Skip to content
Permalink
Branch: master
Find file Copy path
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
5020 lines (5013 sloc) 279 KB

+++ title = "Project Trident 12-U13 Now Available" menutitle = "12-U13 Available" description = "STABLE release repository updates" date = "2019-12-26" draft = false pre = " " +++

This is the FINAL package update to the STABLE release repository based upon TrueOS 12-Stable. We are hard at work on the upcoming version of Project Trident based on Void Linux, and are preparing to release that new edition of Project Trident in January of 2020.

We hope you had a merry Christmas and that you all have a happy New Year!

Package Changes From STABLE 12-U12

For a full list of available packages, please visit the GitHub repository!

Package Summary

  • New Packages: 393
  • Deleted Packages: 835
  • Updated Packages: 3766

New Packages (393)

  • 6cord (net-im/6cord) : 9.5_1
  • Hyperlatex-emacs27_nox (print/hyperlatex) : 2.9.a_9
  • Pymacs-emacs27_nox (devel/pymacs) : 0.25_5
  • R-cran-RcppProgress (devel/R-cran-RcppProgress) : 0.4.1
  • R-cran-acepack (math/R-cran-acepack) : 1.4.1
  • R-cran-farver (graphics/R-cran-farver) : 2.0.1
  • R-cran-getopt (devel/R-cran-getopt) : 1.20.3
  • R-cran-optparse (devel/R-cran-optparse) : 1.6.4
  • R-cran-sets (math/R-cran-sets) : 1.0.18
  • aarch64-gcc6 (devel/freebsd-gcc6) : 6.5.0
  • abella (math/abella) : 2.0.6
  • alchemist.el-emacs27_nox (lang/alchemist.el) : 1.8.2_3
  • alfio (sysutils/alfio) : 0.2_1
  • amd64-gcc6 (devel/freebsd-gcc6) : 6.5.0
  • apache-mesos (sysutils/apache-mesos) : 1.9.0_2
  • apcctrl (sysutils/apcctrl) : 0.8.21
  • apel-emacs27_nox (editors/apel) : 10.8.20190407_1
  • asterisk13-chan_sccp (net/asterisk-chan_sccp) : 4.3.2_3
  • asterisk16-chan_sccp (net/asterisk-chan_sccp) : 4.3.2_3
  • asyncplusplus (devel/asyncplusplus) : 1.0.11
  • autobench (benchmarks/autobench) : 2.1.2_9
  • bareos-server (sysutils/bareos-server) : 18.2.6_1
  • bazel029 (devel/bazel029) : 0.29.0
  • bbdb-emacs27_nox (databases/bbdb) : 3.2_1
  • beebeep (net-im/beebeep) : 5.8.2
  • bkpupsd (sysutils/bkpupsd) : 1.0a
  • blackout (x11-fonts/blackout) : g20140730
  • brlcad (cad/brlcad) : 7.28.0
  • bshapr-lv2 (audio/bshapr-lv2) : 0.6.2
  • c-sig-emacs27_nox (mail/c-sig) : 3.8.0.1_2
  • cadical (math/cadical) : 1.0.3_1
  • caneda (cad/caneda) : 0.3.1
  • cargo-c (devel/cargo-c) : 0.4.0
  • cask-emacs27_nox (devel/cask) : 0.8.3_1
  • chamfer (x11-wm/chamfer) : s20191115
  • cheat (misc/cheat) : 3.1.0
  • clingo (math/clingo) : 5.4.0
  • clojure-cider-emacs27_nox (devel/clojure-cider) : 0.23.0
  • clojure-mode.el-emacs27_nox (lang/clojure-mode.el) : 5.11.0
  • compute-runtime (lang/compute-runtime) : 19.48.14977
  • coq-emacs27_nox (math/coq) : 8.6_3
  • corosync3 (net/corosync3) : 2.99.5
  • cppurses (devel/cppurses) : 0.3.4
  • csharp-mode.el-emacs27_nox (lang/csharp-mode.el) : 0.9.2
  • dash.el-emacs27_nox (devel/dash.el) : 2.16.0
  • dbmail (mail/dbmail) : 3.2.3_7
  • dhcpcd-devel (net/dhcpcd-devel) : 8.99.0.g20191130
  • dictem-emacs27_nox (textproc/dictem) : 1.0.4_7
  • dictionary-emacs27_nox (textproc/dictionary) : 1.8.7_23
  • dinotrace-emacs27_nox (cad/dinotrace) : 9.4c_8
  • distel-emacs27_nox (devel/distel) : 4.1.1_3
  • doc-mode.el-emacs27_nox (textproc/doc-mode.el) : 1.1_16
  • dreamchess (games/dreamchess) : 0.3.0
  • dsniff (security/dsniff) : 2.4.b1_4
  • dspdfviewer (graphics/dspdfviewer) : 1.15.1_23
  • duplicity-devel (sysutils/duplicity-devel) : 0.8.08
  • eden (www/eden) : 0.7.4_2
  • eggdrop16 (irc/eggdrop16) : 1.6.21
  • eiskaltdcpp-daemon (net-p2p/eiskaltdcpp-daemon) : 2.2.10_19
  • eiskaltdcpp-gtk (net-p2p/eiskaltdcpp-gtk) : 2.2.10_19
  • eiskaltdcpp-lib (net-p2p/eiskaltdcpp-lib) : 2.2.10_19
  • electron6 (devel/electron6) : 6.1.5
  • elixir-kafka_ex (net/elixir-kafka_ex) : 0.10.0
  • elixir-mode.el-emacs27_nox (lang/elixir-mode.el) : 2.3.1_3
  • elmerfem (cad/elmerfem) : 8.4
  • elscreen-emacs27_nox (misc/elscreen) : 1.4.6.20180320_1
  • emacs-devel-nox (editors/emacs-devel) : 27.0.50.20191201
  • emacs-w3m-emacs27_nox (www/emacs-w3m) : 1.4.632.b.20190719_2
  • emms-emacs27_nox (audio/emms) : 5.0_2
  • endlessh (net/endlessh) : 1.0
  • ensmallen (math/ensmallen) : 2.10.4
  • epl.el-emacs27_nox (devel/epl.el) : 0.8_3
  • erlang-snappy (archivers/erlang-snappy) : 1.1.1_2
  • ess-emacs27_nox (math/ess) : 18.10.2
  • farmhash (security/farmhash) : g20190513
  • fasm-fpga (cad/fasm) : g20190920
  • fff (deskutils/fff) : 2.1
  • flim-emacs27_nox (editors/flim) : 1.14.9.20190526_1
  • fusefs-httpdirfs (sysutils/fusefs-httpdirfs) : 1.2.0
  • fusefs-jmtpfs (sysutils/fusefs-jmtpfs) : g20190420
  • geany-themes (devel/geany-themes) : 1.24_1
  • ghub-emacs27_nox (devel/ghub) : 3.2.0_2
  • git-delta (devel/git-delta) : 0.0.14
  • git-modes-emacs27_nox (devel/git-modes) : 1.2.8_2
  • glew-wayland (graphics/glew-wayland) : 2.1.0
  • gocheese (devel/gocheese) : 2.2.0
  • gpsim (misc/gpsim) : 0.31.0
  • gradle5 (devel/gradle5) : 5.0
  • graphql.el-emacs27_nox (devel/graphql.el) : 0.1.1_1
  • grpcox (net/grpcox) : 1.0.0
  • grpcui (net/grpcui) : 0.2.1.1
  • gtk-gray-theme (x11-themes/gtk-gray-theme) : 1.7_7
  • haproxy21 (net/haproxy21) : 2.1.0
  • haskell-mode-emacs27_nox (lang/haskell-mode.el) : 16.1_3
  • hcloud (sysutils/hcloud) : 1.13.0_2
  • highfive (science/highfive) : 2.1.1
  • hnb (editors/hnb) : 1.9.18
  • howm-emacs27_nox (deskutils/howm) : 1.4.3_2
  • hs-matterhorn (net-im/matterhorn) : 50200.5.0
  • httperf (benchmarks/httperf) : 0.9.1
  • i386-gcc6 (devel/freebsd-gcc6) : 6.5.0
  • ibus-el-emacs27_nox (textproc/ibus-el) : 0.3.2_8
  • ideep (math/ideep) : 2.0.0.119
  • intel-graphics-compiler (devel/intel-graphics-compiler) : 1.0.2990
  • iqpuzzle (games/iqpuzzle) : 1.1.5
  • iriverter (multimedia/iriverter) : 0.16_10
  • ja-boiled-mozc-emacs27_nox (japanese/boiled-mozc) : 0.7_5
  • ja-cp5022x-el-emacs27_nox (japanese/cp5022x-el) : 0.0.20120324
  • ja-ddskk-emacs27_nox (japanese/ddskk) : 16.2_4
  • ja-font-hackgen (japanese/font-hackgen) : 1.3.1
  • ja-lookup-emacs27_nox (japanese/lookup) : 1.99.96.20180209_4
  • ja-migemo.el-emacs27_nox (japanese/migemo.el) : 1.9.2
  • ja-mozc-el-emacs27_nox (japanese/mozc-el) : 2.23.2815.102.00_5
  • ja-navi2ch-emacs27_nox (japanese/navi2ch) : 2.0.0.d_9
  • jabber.el-emacs27_nox (net-im/jabber.el) : 0.8.92_9
  • k4dirstat (sysutils/k4dirstat) : 3.2.0
  • kicad-doc (cad/kicad-doc) : 5.1.5
  • kldpatch (sysutils/kldpatch) : 20090116
  • kodi-addon-peripheral.joystick-devel (multimedia/kodi-addon-peripheral.joystick-devel) : 1.4.8
  • kpeoplevcard (net/kpeoplevcard) : 0.1
  • kpmenu (security/kpmenu) : 1.2.1
  • kqtquickcharts (graphics/kqtquickcharts) : 19.08.3
  • kronosnet (devel/kronosnet) : 1.13
  • ktechlab (cad/ktechlab) : 0.40.1.66
  • librav1e (multimedia/librav1e) : 0.1.0_1
  • librepcb (cad/librepcb) : 0.1.3
  • linux-nvidia-libs (x11/linux-nvidia-libs) : 440.31
  • linux-nvidia-libs-304 (x11/linux-nvidia-libs-304) : 304.137
  • linux-nvidia-libs-340 (x11/linux-nvidia-libs-340) : 340.107
  • linux-nvidia-libs-390 (x11/linux-nvidia-libs-390) : 390.129
  • linuxdcpp (net-p2p/linuxdcpp) : 1.1.0_16
  • locale-en_DK (misc/locale-en_DK) : 0.1.1
  • logstash7 (sysutils/logstash7) : 7.4.2
  • ly (x11/ly) : 0.4.0
  • magit-emacs27_nox (devel/magit) : 2.90.1_2
  • magit-popup-emacs27_nox (devel/magit-popup) : 2.13.0_1
  • mailest-emacs27_nox (mail/mailest) : 0.9.24_1
  • mancala (games/mancala) : 1.0.3
  • markdown-mode.el-emacs27_nox (textproc/markdown-mode.el) : 2.3_5
  • mc-nox11 (misc/mc-nox11) : 4.8.23
  • mclk-lv2 (audio/mclk-lv2) : 0.2.1
  • mdb (devel/mdb) : 20190315
  • mew-emacs27_nox (mail/mew) : 6.8_1
  • midiomatic-lv2 (audio/midiomatic-lv2) : 0.1.0.b2.3
  • mips-gcc6 (devel/freebsd-gcc6) : 6.5.0
  • mips64-gcc6 (devel/freebsd-gcc6) : 6.5.0
  • mmdnn (misc/mmdnn) : 0.2.5.21
  • monoid (x11-fonts/monoid) : 0.61_1
  • moodle38-php71 (www/moodle38) : 3.8
  • moodle38-php72 (www/moodle38) : 3.8
  • moodle38-php73 (www/moodle38) : 3.8
  • moodle38-php74 (www/moodle38) : 3.8
  • mpfrc++ (math/mpfrc++) : 3.6.2
  • mu4e-emacs27_nox (mail/mu4e) : 1.0_1
  • mu4e-maildirs-emacs27_nox (mail/mu4e-maildirs) : 0.8.20180606
  • muse-emacs27_nox (textproc/muse) : 3.20_14
  • mysql-snmp (net-mgmt/mysql-snmp) : 1.2.17
  • ncspot (audio/ncspot) : 0.1.1
  • netron (misc/netron) : 3.6.0
  • nginx-full (www/nginx-full) : 1.16.1_4
  • nginx-vts-exporter (www/nginx-vts-exporter) : 0.10.3
  • nift (www/nift) : 1.22
  • node12 (www/node12) : 12.13.1
  • notmuch-emacs27_nox (mail/notmuch-emacs) : 0.29.1_1
  • npm-node12 (www/npm-node12) : 6.12.1
  • nvidia-driver-390 (x11/nvidia-driver-390) : 390.129
  • octave-forge-fits (math/octave-forge-fits) : 1.0.7_12
  • octave-forge-linear-algebra (math/octave-forge-linear-algebra) : 2.2.3
  • octave-forge-matgeom (math/octave-forge-matgeom) : 1.2.2
  • opencl-clang (devel/opencl-clang) : 9.0.0
  • openhantek (misc/openhantek) : 3.0.0
  • opennn (misc/opennn) : 0.1.86
  • opensbi (sysutils/opensbi) : 0.5
  • opensc (security/opensc) : 0.20.0.r3
  • opensmtpd (mail/opensmtpd) : 6.6.1
  • opensmtpd-extras (mail/opensmtpd-extras) : 6.6.0
  • opensmtpd-extras-queue-python (mail/opensmtpd-extras-queue-python) : 6.6.0
  • opensmtpd-extras-queue-ram (mail/opensmtpd-extras-queue-ram) : 6.6.0
  • opensmtpd-extras-scheduler-python (mail/opensmtpd-extras-scheduler-python) : 6.6.0
  • opensmtpd-extras-scheduler-ram (mail/opensmtpd-extras-scheduler-ram) : 6.6.0
  • opensmtpd-extras-table-ldap (mail/opensmtpd-extras-table-ldap) : 6.6.0
  • opensmtpd-extras-table-mysql (mail/opensmtpd-extras-table-mysql) : 6.6.0
  • opensmtpd-extras-table-passwd (mail/opensmtpd-extras-table-passwd) : 6.6.0
  • opensmtpd-extras-table-postgresql (mail/opensmtpd-extras-table-postgresql) : 6.6.0
  • opensmtpd-extras-table-python (mail/opensmtpd-extras-table-python) : 6.6.0
  • opensmtpd-extras-table-redis (mail/opensmtpd-extras-table-redis) : 6.6.0
  • opensmtpd-extras-table-socketmap (mail/opensmtpd-extras-table-socketmap) : 6.6.0
  • opensmtpd-extras-table-sqlite (mail/opensmtpd-extras-table-sqlite) : 6.6.0
  • oregano (cad/oregano) : 0.84.41.2
  • osg34 (graphics/osg34) : 3.4.1_12
  • p5-Bio-DB-EMBL (biology/p5-Bio-DB-EMBL) : 1.7.4
  • p5-Bio-DB-NCBIHelper (biology/p5-Bio-DB-NCBIHelper) : 1.7.6
  • p5-Bio-Variation (biology/p5-Bio-Variation) : 1.7.4
  • p5-Sepia-emacs27_nox (devel/p5-Sepia) : 0.992_12
  • p5-openxpki (security/p5-openxpki) : 2.5.5
  • pachi-game-engine (games/pachi-game-engine) : 12.40_2
  • paredit-mode.el-emacs27_nox (editors/paredit-mode.el) : 24_4
  • parity-ethereum (net-p2p/parity-ethereum) : 2.5.11
  • pass-update (sysutils/pass-update) : 2.1
  • pegtl (devel/pegtl) : 2.8.1
  • perkeep (misc/perkeep) : 0.10.20190926
  • photoprint (print/photoprint) : 0.4.2.p2_9
  • php-mode.el-emacs27 (lang/php-mode.el) : 1.22.1
  • php-mode.el-emacs27_nox (lang/php-mode.el) : 1.22.1
  • php74-geos (graphics/php-geos) : 1.0.0
  • php74-pecl-APCu (devel/pecl-APCu) : 5.1.18
  • php74-pecl-memcached (databases/pecl-memcached) : 3.1.5
  • php74-pecl-mustache (devel/pecl-mustache) : 0.9.0_1
  • php74-pecl-xdebug (devel/pecl-xdebug) : 2.8.1
  • php74-pecl-zookeeper (devel/pecl-zookeeper) : 0.7.1
  • pichi (net/pichi) : 1.2.0
  • picom (x11-wm/picom) : 7.5
  • pingus (games/pingus) : 0.7.6_21
  • pkg-info.el-emacs27_nox (devel/pkg-info.el) : 0.6_2
  • ponyc-static (lang/ponyc) : 0.33.0
  • postgis30 (databases/postgis30) : 3.0.0
  • powerpc64-gcc6 (devel/freebsd-gcc6) : 6.5.0
  • prototool (devel/prototool) : 1.9.0_2
  • psgml-emacs27_nox (editors/psgml) : 1.4.0_8
  • psvn-emacs27_nox (devel/psvn) : 20150720.214200
  • puppet-mode.el-emacs27_nox (sysutils/puppet-mode.el) : 0.2_5
  • py27-cloudscraper (net/py-cloudscraper) : 1.2.9
  • py27-crossplane (www/py-crossplane) : 0.5.3
  • py27-google-cloud-iam (devel/py-google-cloud-iam) : 0.2.1
  • py27-graphene-django (devel/py-graphene-django) : 2.7.0
  • py27-graphene-sqlalchemy (devel/py-graphene-sqlalchemy) : 2.2.2
  • py27-matplotlib-scalebar (math/py-matplotlib-scalebar) : 0.6.1
  • py27-mrtparse (net/mrtparse) : 1.7
  • py27-onnx-tf (misc/py-onnx-tf) : 1.3.0
  • py27-pyenet (net/py-pyenet) : 1.3.13.p7
  • py27-pyhcl (devel/py-pyhcl) : 0.3.13
  • py27-pyjq (devel/py-pyjq) : 2.4.0
  • py27-pyrsgis (graphics/py-pyrsgis) : 0.2.6
  • py27-pyvips (graphics/py-pyvips) : 2.1.8
  • py27-remote-pdb (devel/py-remote-pdb) : 2.0.0
  • py27-ros-catkin (devel/ros-catkin) : 0.7.19
  • py27-rx1 (devel/py-rx1) : 1.6.1
  • py27-sqlmap (security/sqlmap) : 1.3.12
  • py27-textX (lang/py-textX) : 2.1.0
  • py27-tflite (misc/py-tflite) : g20191030
  • py27-ttfautohint-py (print/py-ttfautohint-py) : 0.4.3
  • py27-tvm (misc/py-tvm) : 0.6.0.r0
  • py27-webpy (www/webpy) : 0.40
  • py36-ansible-sysrc (sysutils/ansible-sysrc) : 0.1
  • py36-arviz (math/py-arviz) : 0.5.1
  • py36-backports.csv (devel/py-backports.csv) : 1.0.7
  • py36-cloudscraper (net/py-cloudscraper) : 1.2.9
  • py36-crossplane (www/py-crossplane) : 0.5.3
  • py36-cxx (devel/py-cxx) : 7.1.3
  • py36-dj22-django-crispy-forms (www/py-dj22-django-crispy-forms) : 1.8.1
  • py36-dj22-django-extensions (www/py-dj22-django-extensions) : 2.1.7
  • py36-dj22-django-jsonfield2 (www/py-dj22-django-jsonfield2) : 3.1.0
  • py36-dj22-djangoql (www/py-dj22-djangoql) : 0.13.0
  • py36-django30 (www/py-django30) : 3.0
  • py36-fontaine (print/py-fontaine) : 1.4.0
  • py36-freebsd-sysctl (devel/py-freebsd-sysctl) : 0.0.7
  • py36-google-cloud-iam (devel/py-google-cloud-iam) : 0.2.1
  • py36-graphene-django (devel/py-graphene-django) : 2.7.0
  • py36-graphene-sqlalchemy (devel/py-graphene-sqlalchemy) : 2.2.2
  • py36-htpasswd (security/py-htpasswd) : 2019.10.15
  • py36-i3ipc (x11/py-i3ipc) : 2.1.1
  • py36-matplotlib-scalebar (math/py-matplotlib-scalebar) : 0.6.1
  • py36-mrtparse (net/mrtparse) : 1.7
  • py36-onnx-tf (misc/py-onnx-tf) : 1.3.0
  • py36-opencv (graphics/py-opencv) : 3.4.1_25
  • py36-pyenet (net/py-pyenet) : 1.3.13.p7
  • py36-pyhcl (devel/py-pyhcl) : 0.3.13
  • py36-pyjq (devel/py-pyjq) : 2.4.0
  • py36-pyrsgis (graphics/py-pyrsgis) : 0.2.6
  • py36-pyvips (graphics/py-pyvips) : 2.1.8
  • py36-remote-pdb (devel/py-remote-pdb) : 2.0.0
  • py36-ros-catkin (devel/ros-catkin) : 0.7.19
  • py36-rx1 (devel/py-rx1) : 1.6.1
  • py36-sqlmap (security/sqlmap) : 1.3.12
  • py36-tensorflow (science/py-tensorflow) : 1.14.0_3
  • py36-textX (lang/py-textX) : 2.1.0
  • py36-tflearn (misc/py-tflearn) : 0.3.2.53
  • py36-tflite (misc/py-tflite) : g20191030
  • py36-ttfautohint-py (print/py-ttfautohint-py) : 0.4.3
  • py36-tvm (misc/py-tvm) : 0.6.0.r0
  • py36-webpy (www/webpy) : 0.40
  • py38-cython (lang/cython) : 0.29.13
  • py38-gdbm (databases/py-gdbm) : 3.8.0_6
  • py38-numpy (math/py-numpy) : 1.16.5_1
  • py38-setuptools (devel/py-setuptools) : 41.4.0
  • py38-sqlite3 (databases/py-sqlite3) : 3.8.0_7
  • py38-tkinter (x11-toolkits/py-tkinter) : 3.8.0_6
  • python38 (lang/python38) : 3.8.0_2
  • qemu-user-static-devel (emulators/qemu-user-static-devel) : 3.1.0
  • qemu31 (emulators/qemu31) : 3.1.1.1
  • rapidcheck (devel/rapidcheck) : g20190815
  • rawgl (games/rawgl) : g20180321
  • razorback-api (security/razorback-api) : 0.5.0_7
  • razorback-archiveInflate (security/razorback-archiveInflate) : 0.5.0_4
  • razorback-clamavNugget (security/razorback-clamavNugget) : 0.5.0_5
  • razorback-fileInject (security/razorback-fileInject) : 0.5.0_3
  • razorback-fsMonitor (security/razorback-fsMonitor) : 0.5.0_3
  • razorback-fsWalk (security/razorback-fsWalk) : 0.5.0_3
  • razorback-masterNugget (security/razorback-masterNugget) : 0.5.0_3
  • razorback-pdfFox (security/razorback-pdfFox) : 0.5.0_4
  • razorback-scriptNugget (security/razorback-scriptNugget) : 0.5.0_5
  • razorback-swfScanner (security/razorback-swfScanner) : 0.5.0_4
  • razorback-syslogNugget (security/razorback-syslogNugget) : 0.5.0_4
  • razorback-virusTotal (security/razorback-virusTotal) : 0.5.0_5
  • razorback-yaraNugget (security/razorback-yaraNugget) : 0.5.0_5
  • redis4 (databases/redis4) : 4.0.14_1
  • redmine4 (www/redmine4) : 4.0.5_2
  • repeater (net/repeater) : 0.14
  • riece-emacs27_nox (irc/riece) : 9.0.0_11
  • riot-web (www/riot-web) : 1.5.3
  • rss-bridge (www/rss-bridge) : 20190912
  • ru-d1489 (russian/d1489) : 1.5.1
  • rubygem-actionpack-xml_parser52 (textproc/rubygem-actionpack-xml_parser52) : 2.0.1
  • rubygem-asciidoctor-plantuml009 (textproc/rubygem-asciidoctor-plantuml009) : 0.0.9
  • rubygem-aws-sdk-codestarnotifications (devel/rubygem-aws-sdk-codestarnotifications) : 1.0.0
  • rubygem-aws-sdk-dataexchange (devel/rubygem-aws-sdk-dataexchange) : 1.0.0
  • rubygem-aws-sdk-marketplacecatalog (devel/rubygem-aws-sdk-marketplacecatalog) : 1.0.0
  • rubygem-aws-sdk-migrationhubconfig (devel/rubygem-aws-sdk-migrationhubconfig) : 1.0.0
  • rubygem-aws-sdk-savingsplans (devel/rubygem-aws-sdk-savingsplans) : 1.1.0
  • rubygem-aws-sdk-sesv2 (devel/rubygem-aws-sdk-sesv2) : 1.1.0
  • rubygem-aws-sdk-sso (devel/rubygem-aws-sdk-sso) : 1.0.0
  • rubygem-aws-sdk-ssooidc (devel/rubygem-aws-sdk-ssooidc) : 1.0.0
  • rubygem-cucumber-tag_expressions1 (devel/rubygem-cucumber-tag_expressions1) : 1.1.1
  • rubygem-diff_match_patch (textproc/rubygem-diff_match_patch) : 0.1.0
  • rubygem-flipper-ui (devel/rubygem-flipper-ui) : 0.17.1
  • rubygem-gitlab-net-dns (dns/rubygem-gitlab-net-dns) : 0.9.1
  • rubygem-google-cloud-bigtable (net/rubygem-google-cloud-bigtable) : 1.0.0
  • rubygem-google-cloud-pubsub (net/rubygem-google-cloud-pubsub) : 1.1.2
  • rubygem-google-cloud-spanner (net/rubygem-google-cloud-spanner) : 1.12.0
  • rubygem-google-protobuf38 (devel/rubygem-google-protobuf38) : 3.8.0
  • rubygem-grpc-google-iam-v1 (devel/rubygem-grpc-google-iam-v1) : 0.6.9_1
  • rubygem-grpc124 (net/rubygem-grpc124) : 1.24.0
  • rubygem-mysql204 (databases/rubygem-mysql204) : 0.4.10
  • rubygem-oci (devel/rubygem-oci) : 2.7.0
  • rubygem-premailer-rails-rails52 (mail/rubygem-premailer-rails-rails52) : 1.10.3
  • rubygem-puppet-strings (textproc/rubygem-puppet-strings) : 2.3.1
  • rubygem-rgen (devel/rubygem-rgen) : 0.8.2
  • rubygem-roadie-rails52 (mail/rubygem-roadie-rails52) : 1.3.0
  • rubygem-rouge312 (textproc/rubygem-rouge312) : 3.12.0
  • rubygem-rubyzip12 (archivers/rubygem-rubyzip12) : 1.2.4
  • rubygem-tzinfo1 (devel/rubygem-tzinfo1) : 1.2.5
  • run_scaled (x11/run_scaled) : g20181209
  • semi-emacs27_nox (editors/semi) : 1.14.6.20190708_1
  • sisl (math/sisl) : 4.6.0.44
  • slime-emacs27_nox (editors/slime) : 2.23_2
  • somafm-cli (audio/somafm-cli) : 0.3.1
  • sparc64-gcc6 (devel/freebsd-gcc6) : 6.5.0
  • spidermonkey60 (lang/spidermonkey60) : 60.9.0
  • spirv-llvm-translator (devel/spirv-llvm-translator) : 9.0.0.1
  • spotify-tui (audio/spotify-tui) : 0.10.0
  • squeekboard (x11/squeekboard) : 1.3.2
  • starttls-emacs27_nox (security/starttls) : 0.10_18
  • stone-phaser-lv2 (audio/stone-phaser-lv2) : 0.1.2.5
  • sudo-font (x11-fonts/sudo-font) : 0.40
  • tablist-emacs27_nox (devel/tablist) : 1.0
  • termcolor (devel/termcolor) : 1.0.1.9
  • terminal-image-viewer (deskutils/terminal-image-viewer) : 1.0.0.50
  • teyjus (math/teyjus) : 2.1.7
  • thirtybees (www/thirtybees) : 1.1.0
  • thunar (x11-fm/thunar) : 1.8.11
  • tome4-beta (games/tome4-beta) : 1.6.0.b7
  • toybox (sysutils/toybox) : 0.8.2
  • tramp-emacs27_nox (net/tramp) : 2.3.0_7
  • treepy.el-emacs27_nox (devel/treepy.el) : 0.1.1_2
  • ttfautohint (print/ttfautohint) : 1.8.3
  • tuareg-mode-emacs27_nox (lang/tuareg-mode.el) : 2.0.8_5
  • tweeny (graphics/tweeny) : 3.6
  • uim-el-emacs27_nox (textproc/uim-el) : 1.8.8_2
  • ultimatestunts (games/ultimatestunts) : 0.7.7.1_5
  • unarr (archivers/unarr) : 1.0.1
  • urho3d (graphics/urho3d) : 1.7.1
  • v7sh (shells/v7sh) : 1.0_1
  • vapoursynth-vmaf (multimedia/vapoursynth-vmaf) : r6
  • vavoom (games/vavoom) : 1.33_15
  • vavoom-extras (games/vavoom-extras) : 1.30_4
  • veloren (games/veloren) : 0.4.0
  • verilog-mode.el-emacs27_nox (cad/verilog-mode.el) : 801_7
  • vgui (x11-toolkits/v) : 1.90_7
  • virt-what (sysutils/virt-what) : 1.20
  • vmailmgr (mail/vmailmgr) : 0.97_2
  • wanderlust-emacs27_nox (mail/wanderlust) : 2.15.9.b.20190623_2
  • web-mode-emacs27_nox (editors/web-mode) : 15.1_5
  • with-editor-emacs27_nox (editors/with-editor) : 2.8.3_1
  • wlrobs (multimedia/wlrobs) : s20191120
  • x-face-e21-emacs27_nox (mail/x-face-e21) : 20070306_17
  • xbyak (devel/xbyak) : 5.802
  • xcite-emacs27_nox (mail/xcite) : 1.60_12
  • xml-lite.el-emacs27_nox (textproc/xml-lite.el) : 1.1_11
  • yacreader (graphics/yacreader) : 9.6.2
  • yaml-mode.el-emacs27_nox (textproc/yaml-mode.el) : 0.0.14_1
  • yarn-node12 (www/yarn-node12) : 1.19.1
  • zeek (security/zeek) : 3.0.0
  • zh-taipeisanstc (chinese/taipeisanstc) : b

Deleted Packages (835)

  • ACH (www/ach) : Unknown reason
  • CastleVox (games/castlevox) : Unknown reason
  • E-Run (x11/erun) : Unknown reason
  • EZWGL (graphics/EZWGL) : Unknown reason
  • NetHirc (irc/nethirc) : Unknown reason
  • TclExpat (textproc/tclExpat) : Unknown reason
  • Thunar (x11-fm/thunar) : Unknown reason
  • abgx360gui (sysutils/abgx360gui) : Unknown reason
  • abinit (science/abinit) : Unknown reason
  • achievo (misc/achievo) : Unknown reason
  • aee (editors/aee) : Unknown reason
  • afnix (lang/afnix) : Unknown reason
  • akpop3d (mail/akpop3d) : Unknown reason
  • ap24-mod_auth_external2 (www/mod_auth_external2) : Unknown reason
  • ap24-mod_chroot (www/mod_chroot) : Unknown reason
  • ap24-mod_cvs (www/mod_cvs2) : Unknown reason
  • ap24-mod_domaintree (www/mod_domaintree) : Unknown reason
  • ap24-mod_encoding (www/mod_encoding) : Unknown reason
  • ap24-mod_evasive (www/mod_evasive) : Unknown reason
  • ap24-mod_flickr (www/mod_flickr) : Unknown reason
  • ap24-mod_gzip2 (www/mod_gzip2) : Unknown reason
  • ap24-mod_layout (www/mod_layout22) : Unknown reason
  • ap24-mod_proctitle (www/mod_proctitle) : Unknown reason
  • ap24-mod_tsa (www/mod_tsa) : Unknown reason
  • apache-forrest (www/apache-forrest) : Unknown reason
  • apercu (www/apercu) : Unknown reason
  • arp-scan (net/arp-scan) : Unknown reason
  • arpalert (net-mgmt/arpalert) : Unknown reason
  • aslookup (net/aslookup) : Unknown reason
  • asterisk-chan_sccp (net/asterisk-chan_sccp) : Unknown reason
  • ath3k-firmware (comms/ath3k-firmware) : Unknown reason
  • auto-multiple-choice (misc/auto-multiple-choice) : Unknown reason
  • autodist (devel/autodist) : Unknown reason
  • autojump (sysutils/autojump) : Unknown reason
  • automount (sysutils/automount) : Unknown reason
  • autotrust (dns/autotrust) : Unknown reason
  • backupchecker-py36 (sysutils/backupchecker) : Unknown reason
  • bacula-web (www/bacula-web) : Unknown reason
  • bareos-docs (sysutils/bareos-docs) : Unknown reason
  • bas2tap (lang/bas2tap) : Unknown reason
  • bcpp (devel/bcpp) : Unknown reason
  • blame (devel/blame) : Unknown reason
  • bnc (irc/bnc) : Unknown reason
  • bouml-doc (devel/bouml-doc) : Unknown reason
  • breakpad (devel/breakpad) : Unknown reason
  • bsdinfo (sysutils/bsdinfo) : Unknown reason
  • bsdrain (games/bsdrain) : Unknown reason
  • bunnysay (games/bunnysay) : Unknown reason
  • bzflag-server (games/bzflag-server) : Unknown reason
  • castor (java/castor) : Unknown reason
  • cbb (finance/cbb) : Unknown reason
  • cblog (www/cblog) : Unknown reason
  • cdf (sysutils/cdf) : Unknown reason
  • cdls (sysutils/cdls) : Unknown reason
  • cdrkit (sysutils/cdrkit) : Unknown reason
  • cdrkit-genisoimage (sysutils/genisoimage) : Unknown reason
  • charybdis (irc/charybdis) : Unknown reason
  • chattahoochie (net-im/chattahoochie) : Unknown reason
  • check_memcached_paranoid (net-mgmt/nagios-check_memcached_paranoid) : Unknown reason
  • checkmol (science/checkmol) : Unknown reason
  • chk4mail (mail/chk4mail) : Unknown reason
  • cinelerra-gg (multimedia/cinelerra-gg) : Unknown reason
  • circonus-agent (sysutils/circonus-agent) : Unknown reason
  • clamav-milter (security/clamav-milter) : Unknown reason
  • clex (misc/clex) : Unknown reason
  • clipgrab (multimedia/clipgrab) : Unknown reason
  • clone (sysutils/clone) : Unknown reason
  • cloop-utils (sysutils/cloop-utils) : Unknown reason
  • cobf (devel/cobf) : Unknown reason
  • commons-utilities (graphics/commons-utilities) : Unknown reason
  • compiz-plugins-unsupported (x11-wm/compiz-plugins-unsupported) : Unknown reason
  • confman (sysutils/confman) : Unknown reason
  • console-bridge (misc/console-bridge) : Unknown reason
  • coot (science/coot) : Unknown reason
  • cp2k (science/cp2k) : Unknown reason
  • crashmail (news/crashmail) : Unknown reason
  • crosti (misc/crosti) : Unknown reason
  • cscout (devel/cscout) : Unknown reason
  • csv2latex (textproc/csv2latex) : Unknown reason
  • cudatext-gtk2 (editors/cudatext) : Unknown reason
  • cudatext-qt5 (editors/cudatext) : Unknown reason
  • cursor-jimmac-theme (x11-themes/cursor-jimmac-theme) : Unknown reason
  • cuse4bsd-kmod (multimedia/cuse4bsd-kmod) : Unknown reason
  • cyr-rfx-koi8-o (x11-fonts/cyr-rfx) : Unknown reason
  • da-hyphen (textproc/da-hyphen) : Unknown reason
  • datawarrior (science/datawarrior) : Unknown reason
  • dbus-tcl (devel/dbus-tcl) : Unknown reason
  • decibel-audio-player (audio/decibel-audio-player) : Unknown reason
  • deskpaint (x11/deskpaint) : Unknown reason
  • detach (sysutils/detach) : Unknown reason
  • devd-notifier (deskutils/devd-notifier) : Unknown reason
  • dirdiff (sysutils/dirdiff) : Unknown reason
  • dirvish (sysutils/dirvish) : Unknown reason
  • display (misc/display) : Unknown reason
  • djgpp-crx (devel/djgpp-crx) : Unknown reason
  • dkns (editors/dkns) : Unknown reason
  • dlpolyclassic (science/dlpoly-classic) : Unknown reason
  • dmenu2 (x11/dmenu2) : Unknown reason
  • dns2tcp (dns/dns2tcp) : Unknown reason
  • dnscheckengine (dns/dnscheckengine) : Unknown reason
  • downtime (sysutils/downtime) : Unknown reason
  • drood (www/drood) : Unknown reason
  • drraw (www/drraw) : Unknown reason
  • dumpasn1 (converters/dumpasn1) : Unknown reason
  • e (math/e) : Unknown reason
  • e16 (x11-wm/e16) : Unknown reason
  • e16-docs (x11-wm/e16-docs) : Unknown reason
  • ebook2cwgui (comms/ebook2cwgui) : Unknown reason
  • eclipse (java/eclipse) : Unknown reason
  • eclipse-EPIC (java/eclipse-EPIC) : Unknown reason
  • eclipse-ShellEd (java/eclipse-shelled) : Unknown reason
  • eclipse-cdt (java/eclipse-cdt) : Unknown reason
  • eclipse-drjava (java/eclipse-drjava) : Unknown reason
  • eclipse-findbugs (java/eclipse-findbugs) : Unknown reason
  • eclipse-pydev (java/eclipse-pydev) : Unknown reason
  • eclipse-windowbuilder (java/eclipse-windowbuilder) : Unknown reason
  • ecromedos (textproc/ecromedos) : Unknown reason
  • elan (lang/elan) : Unknown reason
  • elfrc (devel/elfrc) : Unknown reason
  • elixir-exredis (databases/elixir-exredis) : Unknown reason
  • entropy (math/entropy) : Unknown reason
  • ephemera (www/ephemera) : Unknown reason
  • epkowa (graphics/sane-epkowa) : Unknown reason
  • epplets (x11-wm/epplets) : Unknown reason
  • erlang-xmlrpc (net/erlang-xmlrpc) : Unknown reason
  • esniper (misc/esniper) : Unknown reason
  • etrace (net/etrace) : Unknown reason
  • eventlog (sysutils/eventlog) : Unknown reason
  • evilfinder (games/evilfinder) : Unknown reason
  • exercism (misc/exercism) : Unknown reason
  • exo (x11-fonts/exo) : Unknown reason
  • fbless (misc/fbless) : Unknown reason
  • festvox-czech (audio/festvox-czech) : Unknown reason
  • fetchmailconf (mail/fetchmailconf) : Unknown reason
  • fidocadj (cad/fidocadj) : Unknown reason
  • firewalk (security/firewalk) : Unknown reason
  • fisg (irc/fisg) : Unknown reason
  • fishsupper (games/fishsupper) : Unknown reason
  • flashplayer (www/flashplayer) : Unknown reason
  • flood (www/flood) : Unknown reason
  • fluxconf (x11-wm/fluxconf) : Unknown reason
  • fonulator (net/fonulator) : Unknown reason
  • foxitreader (print/foxitreader) : Unknown reason
  • free42-skins (misc/free42-skins) : Unknown reason
  • freeradius-client (net/freeradius-client) : Unknown reason
  • frink (devel/frink) : Unknown reason
  • fritzing (cad/fritzing) : Unknown reason
  • ftwin (sysutils/ftwin) : Unknown reason
  • fuse.gunzip (sysutils/fusefs-gunzip) : Unknown reason
  • fusefs-ext4fuse (sysutils/fusefs-ext4fuse) : Unknown reason
  • fusefs-fusexmp_fh (sysutils/fusefs-fusexmp_fh) : Unknown reason
  • garmindev (astro/garmindev) : Unknown reason
  • gcb (x11/gcb) : Unknown reason
  • gcc-msp430-ti-toolchain (devel/gcc-msp430-ti-toolchain) : Unknown reason
  • gcc5 (lang/gcc5) : Unknown reason
  • gcc7-devel (lang/gcc7-devel) : Unknown reason
  • gcompris (games/gcompris) : Unknown reason
  • gdnsd (dns/gdnsd) : Unknown reason
  • geany-plugin-multiterm-gtk2 (devel/geany-plugin-multiterm) : Unknown reason
  • geany-plugins-gtk2 (devel/geany-plugins) : Unknown reason
  • gemma (biology/gemma) : Unknown reason
  • geoid (comms/geoid) : Unknown reason
  • geteltorito (sysutils/geteltorito) : Unknown reason
  • git-subversion (devel/git-subversion) : Unknown reason
  • gkrellmvolume2 (audio/gkrellmvolume2) : Unknown reason
  • gkrellmwireless (net/gkrellmwireless2) : Unknown reason
  • glark (textproc/glark) : Unknown reason
  • gnarr (games/gnarr) : Unknown reason
  • gnatcross-aarch64 (lang/gnatcross-aarch64) : Unknown reason
  • gnatdroid-armv7 (lang/gnatdroid-armv7) : Unknown reason
  • gnatsd (net/gnatsd) : Unknown reason
  • gnaural (audio/gnaural) : Unknown reason
  • gnome-icons-dropline-neu (x11-themes/gnome-icons-dropline-neu) : Unknown reason
  • gnome-icons-dropline-nou (x11-themes/gnome-icons-dropline-nou) : Unknown reason
  • gnome-icons-gion (x11-themes/gnome-icons-gion) : Unknown reason
  • gnome-icons-jini (x11-themes/gnome-icons-jini) : Unknown reason
  • gogland-eap (devel/gogland-eap) : Unknown reason
  • google-gdata (devel/google-gdata) : Unknown reason
  • goss (sysutils/goss) : Unknown reason
  • gpac-mp4box (multimedia/gpac-mp4box) : Unknown reason
  • gpctool (x11/gpctool) : Unknown reason
  • gpte (sysutils/gpte) : Unknown reason
  • grafana2 (www/grafana2) : Unknown reason
  • granulate (misc/granulate) : Unknown reason
  • gtk-aluminumalloy-cryogenic-theme (x11-themes/gtk-aluminumalloy-cryogenic-theme) : Unknown reason
  • gtk-aluminumalloy-smog-theme (x11-themes/gtk-aluminumalloy-smog-theme) : Unknown reason
  • gtk-aluminumalloy-toxic-theme (x11-themes/gtk-aluminumalloy-toxic-theme) : Unknown reason
  • gtk-aluminumalloy-volcanic-theme (x11-themes/gtk-aluminumalloy-volcanic-theme) : Unknown reason
  • gtk-aquaextremesunken-theme (x11-themes/gtk-aquaextremesunken-theme) : Unknown reason
  • gtk-aurora-engine (x11-themes/gtk-aurora-engine) : Unknown reason
  • gtk-blueprint-engine (x11-themes/gtk-blueprint-engine) : Unknown reason
  • gtk-digital-cream-theme (x11-themes/gtk-digital-cream-theme) : Unknown reason
  • gtk-digital-harmony-theme (x11-themes/gtk-digital-harmony-theme) : Unknown reason
  • gtk-longhorninspirat-theme (x11-themes/gtk-longhorninspirat-theme) : Unknown reason
  • gtk-milk-theme (x11-themes/gtk-milk-theme) : Unknown reason
  • gtk-murrina-fancy-clearlooks (x11-themes/gtk-murrina-fancy-clearlooks) : Unknown reason
  • gtk-murrina-lightblue (x11-themes/gtk-murrina-lightblue) : Unknown reason
  • gtk-murrine-themes (x11-themes/gtk-murrine-themes) : Unknown reason
  • hachoir-subfile (sysutils/hachoir-subfile) : Unknown reason
  • hachoir-urwid (sysutils/hachoir-urwid) : Unknown reason
  • hachoir-wx (sysutils/hachoir-wx) : Unknown reason
  • hamsterdb (databases/hamsterdb) : Unknown reason
  • hellanzb (news/hellanzb) : Unknown reason
  • hexcurse (editors/hexcurse) : Unknown reason
  • hidesvn (sysutils/hidesvn) : Unknown reason
  • hmap (security/hmap) : Unknown reason
  • hoichess (games/hoichess) : Unknown reason
  • hope (lang/hope) : Unknown reason
  • howl (net/howl) : Unknown reason
  • hoz (sysutils/hoz) : Unknown reason
  • html2ps (print/html2ps) : Unknown reason
  • html2tex (textproc/html2tex) : Unknown reason
  • htmlsection (textproc/htmlsection) : Unknown reason
  • hu-phone (hungarian/hu-phone) : Unknown reason
  • hu-zipcodes (hungarian/hu-zipcodes) : Unknown reason
  • hugs98 (lang/hugs) : Unknown reason
  • i2c-tools (sysutils/i2c-tools) : Unknown reason
  • ical (deskutils/ical) : Unknown reason
  • icbirc (irc/icbirc) : Unknown reason
  • ici (lang/ici) : Unknown reason
  • icon (lang/icon) : Unknown reason
  • icons-human-azul (x11-themes/icons-human-azul) : Unknown reason
  • imgsizer (www/imgsizer) : Unknown reason
  • inform7 (games/inform7) : Unknown reason
  • intel-qcu (sysutils/intel-qcu) : Unknown reason
  • ioc (sysutils/ioc) : Unknown reason
  • iogen (sysutils/iogen) : Unknown reason
  • ion (x11-wm/ion) : Unknown reason
  • ipager (x11/ipager) : Unknown reason
  • ipfcount (security/ipfcount) : Unknown reason
  • ipv6mon (net-mgmt/ipv6mon) : Unknown reason
  • ircd-ru (irc/ircd-ru) : Unknown reason
  • ircservices (irc/ircservices) : Unknown reason
  • iz (devel/iz) : Unknown reason
  • ja-font-ipamjm (japanese/font-ipamjm) : Unknown reason
  • ja-font-mona-ipa (japanese/font-mona-ipa) : Unknown reason
  • ja-font-mplus-outline (japanese/font-mplus-outline) : Unknown reason
  • ja-jstrings (japanese/jstrings) : Unknown reason
  • ja-mg (japanese/mg) : Unknown reason
  • ja-ming (japanese/ming) : Unknown reason
  • ja-t2ps (japanese/t2ps) : Unknown reason
  • ja-tegaki-recognize (japanese/tegaki-recognize) : Unknown reason
  • ja-xpdf-jafont (japanese/xpdf) : Unknown reason
  • jad (java/jad) : Unknown reason
  • jailctl (sysutils/jailctl) : Unknown reason
  • jakarta-commons-math3 (math/jakarta-commons-math3) : Unknown reason
  • java-cup (java/java-cup) : Unknown reason
  • javatari (emulators/javatari) : Unknown reason
  • jdbcpool (java/jdbcpool) : Unknown reason
  • jdresolve (www/jdresolve) : Unknown reason
  • jerm (comms/jerm) : Unknown reason
  • jflex (java/jflex) : Unknown reason
  • jfrog-cli (devel/jfrog-cli) : Unknown reason
  • jitsi (net-im/jitsi) : Unknown reason
  • jomp (java/jomp) : Unknown reason
  • jx (sysutils/jx) : Unknown reason
  • k8048 (devel/k8048) : Unknown reason
  • kajaani-kombat (games/kajaani-kombat) : Unknown reason
  • kdbx-viewer (security/kdbx-viewer) : Unknown reason
  • kdirstat (sysutils/kdirstat) : Unknown reason
  • kenlm (textproc/kenlm) : Unknown reason
  • keylaunch (x11/keylaunch) : Unknown reason
  • kibana5 (textproc/kibana5) : Unknown reason
  • kibana5-search-guard (textproc/kibana5-search-guard) : Unknown reason
  • kix-kmod (graphics/kix-kmod) : Unknown reason
  • ko-xpdf-kofont (korean/xpdf) : Unknown reason
  • langspec (java/langspec) : Unknown reason
  • latex-beamer (print/latex-beamer) : Unknown reason
  • libGLw (graphics/libGLw) : Unknown reason
  • libXp (x11/libXp) : Unknown reason
  • libXxf86misc (x11/libXxf86misc) : Unknown reason
  • libbf (security/libbf) : Unknown reason
  • libcfg (devel/libcfg) : Unknown reason
  • libchipcard (devel/libchipcard) : Unknown reason
  • libcyaml (textproc/libcyaml) : Unknown reason
  • libdispatch (devel/libdispatch) : Unknown reason
  • libguess (textproc/libguess) : Unknown reason
  • libisocodes (misc/libisocodes) : Unknown reason
  • libjson++ (devel/libjson++) : Unknown reason
  • liblbfgs (math/liblbfgs) : Unknown reason
  • libmonetra (devel/libmonetra) : Unknown reason
  • libol (devel/libol) : Unknown reason
  • libp0f (net/libp0f) : Unknown reason
  • libpdtp (net-p2p/libpdtp) : Unknown reason
  • librfc822 (mail/librfc822) : Unknown reason
  • libserver (devel/libserver) : Unknown reason
  • libsmacker (multimedia/libsmacker) : Unknown reason
  • libsocket++ (net/libsocket++) : Unknown reason
  • libstorj (net/libstorj) : Unknown reason
  • libtrue (devel/libtrue) : Unknown reason
  • libtsnnls (math/libtsnnls) : Unknown reason
  • libutf8proc (textproc/libutf8proc) : Unknown reason
  • life-preserver (sysutils/life-preserver) : Unknown reason
  • liferea (net/liferea) : Unknown reason
  • linkcheck (www/linkcheck) : Unknown reason
  • linux-enemyterritory-jaymod-217 (games/linux-enemyterritory-jaymod-21) : Unknown reason
  • linux-enemyterritory-omni-bot (games/linux-enemyterritory-omni-bot) : Unknown reason
  • linux-enemyterritory-omni-bot-0660 (games/linux-enemyterritory-omni-bot-0660) : Unknown reason
  • linux-flashplayer (www/linux-flashplayer) : Unknown reason
  • linux-hohlin (games/hohlin) : Unknown reason
  • linux-telegram-desktop (net-im/linux-telegram-desktop) : Unknown reason
  • linuxcnc-devel (cad/linuxcnc-devel) : Unknown reason
  • linuxdoc-tools (textproc/linuxdoc-tools) : Unknown reason
  • livecd (sysutils/livecd) : Unknown reason
  • llnlxdir (ftp/llnlxdir) : Unknown reason
  • llnlxftp (ftp/llnlxftp) : Unknown reason
  • log2timeline (security/log2timeline) : Unknown reason
  • loop (misc/loop) : Unknown reason
  • ltl (math/ltl) : Unknown reason
  • ltm (net/ltm) : Unknown reason
  • lua51-iconv (converters/lua51-iconv) : Unknown reason
  • lua52-MessagePack (devel/lua-MessagePack) : Unknown reason
  • lua52-iconv (converters/lua-iconv) : Unknown reason
  • lvwimax (net/lvwimax) : Unknown reason
  • lxdvdrip (multimedia/lxdvdrip) : Unknown reason
  • madsonic-standalone (www/madsonic-standalone) : Unknown reason
  • mage (devel/mage) : Unknown reason
  • magnum (graphics/magnum) : Unknown reason
  • magnum-examples (graphics/magnum-examples) : Unknown reason
  • magnum-extras (graphics/magnum-extras) : Unknown reason
  • mailmgr (mail/mailmgr) : Unknown reason
  • makepasswd (security/makepasswd) : Unknown reason
  • managepkg (ports-mgmt/managepkg) : Unknown reason
  • matwm2 (x11-wm/matwm2) : Unknown reason
  • memcacheq (databases/memcacheq) : Unknown reason
  • memfetch (sysutils/memfetch) : Unknown reason
  • mercurialeclipse (devel/mercurialeclipse) : Unknown reason
  • metacity-aluminumalloy-cryogenic-theme (x11-themes/metacity-aluminumalloy-cryogenic-theme) : Unknown reason
  • metacity-aluminumalloy-smog-theme (x11-themes/metacity-aluminumalloy-smog-theme) : Unknown reason
  • metacity-aluminumalloy-toxic-theme (x11-themes/metacity-aluminumalloy-toxic-theme) : Unknown reason
  • metacity-aluminumalloy-volcanic-theme (x11-themes/metacity-aluminumalloy-volcanic-theme) : Unknown reason
  • metacity-aquaextremesunken-theme (x11-themes/metacity-aquaextremesunken-theme) : Unknown reason
  • metacity-digital-cream-theme (x11-themes/metacity-digital-cream-theme) : Unknown reason
  • metacity-digital-harmony-theme (x11-themes/metacity-digital-harmony-theme) : Unknown reason
  • metacity-longhorninspirat-theme (x11-themes/metacity-longhorninspirat-theme) : Unknown reason
  • metacity-milk-theme (x11-themes/metacity-milk-theme) : Unknown reason
  • mhgui (graphics/mhgui) : Unknown reason
  • mime (devel/mime) : Unknown reason
  • miniminiweb (www/miniminiweb) : Unknown reason
  • mirror (ftp/mirror) : Unknown reason
  • mixmos (audio/mixmos) : Unknown reason
  • mjpg-streamer (multimedia/mjpg-streamer) : Unknown reason
  • mkfile (sysutils/mkfile) : Unknown reason
  • mma (audio/mma) : Unknown reason
  • mmrecover (graphics/mmrecover) : Unknown reason
  • mmv (misc/mmv) : Unknown reason
  • mnogosearch (www/mnogosearch) : Unknown reason
  • monetdb (databases/monetdb) : Unknown reason
  • mono-kmod (sysutils/mono-kmod) : Unknown reason
  • mono-zeroconf (net/mono-zeroconf) : Unknown reason
  • motor (devel/motor) : Unknown reason
  • moveable-type-fonts (x11-fonts/moveable-type-fonts) : Unknown reason
  • mp (editors/mp) : Unknown reason
  • mpiexec (sysutils/mpiexec) : Unknown reason
  • mq4cpp (devel/mq4cpp) : Unknown reason
  • mrbayes (biology/mrbayes) : Unknown reason
  • mreport (mail/mreport) : Unknown reason
  • msgconvert (mail/msgconvert) : Unknown reason
  • mu-conference (net-im/mu-conference) : Unknown reason
  • murrine-configurator (x11-themes/murrine-configurator) : Unknown reason
  • myrepos (devel/myrepos) : Unknown reason
  • mysql++-mysql57 (databases/mysql++3) : Unknown reason
  • mysql++1-mysql57 (databases/mysql++1) : Unknown reason
  • mysql2odbc (databases/mysql2odbc) : Unknown reason
  • mysqlidxchk (databases/mysqlidxchk) : Unknown reason
  • nadar (games/nadar) : Unknown reason
  • nagios-certexp-plugin (net-mgmt/nagios-certexp-plugin) : Unknown reason
  • naturalmath (math/naturalmath) : Unknown reason
  • nedit (editors/nedit) : Unknown reason
  • net2ftp (ftp/net2ftp) : Unknown reason
  • netdot (net-mgmt/netdot) : Unknown reason
  • netwox (net-mgmt/netwox) : Unknown reason
  • newlisp (lang/newlisp) : Unknown reason
  • newlisp-devel (lang/newlisp-devel) : Unknown reason
  • nfsping (sysutils/nfsping) : Unknown reason
  • nickleby (x11-wm/nickleby) : Unknown reason
  • nimbus (x11-themes/nimbus) : Unknown reason
  • nimuh (games/nimuh) : Unknown reason
  • njam (games/njam) : Unknown reason
  • no-hunspell (textproc/no-hunspell) : Unknown reason
  • node6 (www/node6) : Unknown reason
  • notify-sharp (devel/notify-sharp) : Unknown reason
  • nph (net/nph) : Unknown reason
  • nstreams (net-mgmt/nstreams) : Unknown reason
  • ntraceroute (net/ntraceroute) : Unknown reason
  • nullpop (mail/nullpop) : Unknown reason
  • nvi-m17n (editors/nvi-m17n) : Unknown reason
  • nxengine (games/nxengine) : Unknown reason
  • observium (net-mgmt/observium) : Unknown reason
  • ocre (graphics/ocre) : Unknown reason
  • octopus (science/octopus) : Unknown reason
  • ogdf (math/ogdf) : Unknown reason
  • ohugs (lang/ohugs) : Unknown reason
  • omegaT (editors/omegaT) : Unknown reason
  • oneko (games/oneko) : Unknown reason
  • openbox-themes (x11-themes/openbox-themes) : Unknown reason
  • opencdk (security/opencdk) : Unknown reason
  • openconnect-gui (security/openconnect-gui) : Unknown reason
  • opencpn (astro/opencpn) : Unknown reason
  • opendylan (lang/opendylan) : Unknown reason
  • openmx (science/openmx) : Unknown reason
  • openradius (net/openradius) : Unknown reason
  • openupsd (sysutils/openupsd) : Unknown reason
  • openvsp (cad/openvsp) : Unknown reason
  • osg-devel (graphics/osg-devel) : Unknown reason
  • osh (shells/osh) : Unknown reason
  • p5-Algorithm-KMeans (math/p5-Algorithm-KMeans) : Unknown reason
  • p5-AnyEvent-Mojo (www/p5-AnyEvent-Mojo) : Unknown reason
  • p5-Apache-Gallery (www/p5-Apache-Gallery) : Unknown reason
  • p5-Audio (audio/p5-Audio) : Unknown reason
  • p5-Cdk (devel/p5-Cdk) : Unknown reason
  • p5-DBIx-Ease (databases/p5-DBIx-Ease) : Unknown reason
  • p5-DMOZ-ParseRDF (databases/p5-DMOZ-ParseRDF) : Unknown reason
  • p5-Data-Average (devel/p5-Data-Average) : Unknown reason
  • p5-EBook-Tools (textproc/p5-EBook-Tools) : Unknown reason
  • p5-GRNOC-Config (net-mgmt/p5-GRNOC-Config) : Unknown reason
  • p5-GRNOC-TL1 (net-mgmt/p5-GRNOC-TL1) : Unknown reason
  • p5-Geo-ReadGRIB (science/p5-Geo-ReadGRIB) : Unknown reason
  • p5-Jabber-Connection (net-im/p5-Jabber-Connection) : Unknown reason
  • p5-MARC (textproc/p5-MARC) : Unknown reason
  • p5-MailStats (mail/p5-Mail-MailStats) : Unknown reason
  • p5-Math-GSL (math/p5-Math-GSL) : Unknown reason
  • p5-Net-ICQ2000 (net-im/p5-Net-ICQ2000) : Unknown reason
  • p5-Net-RawSock (net/p5-Net-RawSock) : Unknown reason
  • p5-Norge (misc/p5-Norge) : Unknown reason
  • p5-Palm (palm/p5-Palm) : Unknown reason
  • p5-Range-String (devel/p5-Range-String) : Unknown reason
  • p5-Shape (devel/p5-Shape) : Unknown reason
  • p5-Stanford-DNSserver (dns/p5-Stanford-DNSserver) : Unknown reason
  • p5-Test-WWW-Mechanize-PSGI (devel/p5-Test-WWW-Mechanize-PSGI) : Unknown reason
  • p5-Unix-Lsof (sysutils/p5-Unix-Lsof) : Unknown reason
  • p5-WWW-Google-Video (www/p5-WWW-Google-Video) : Unknown reason
  • p5-WWW-IMDb (www/p5-WWW-IMDb) : Unknown reason
  • p5-WWW-Shorten-KUSO (www/p5-WWW-Shorten-KUSO) : Unknown reason
  • p5-WWW-Shorten-isgd (www/p5-WWW-Shorten-isgd) : Unknown reason
  • p5-cyrillic (russian/p5-cyrillic) : Unknown reason
  • p5-texcount (textproc/p5-texcount) : Unknown reason
  • pad (security/pad) : Unknown reason
  • pam_fprint (security/pam_fprint) : Unknown reason
  • pam_per_user (security/pam_per_user) : Unknown reason
  • pam_pseudo (security/pam_pseudo) : Unknown reason
  • pantry (misc/pantry) : Unknown reason
  • passlogd (net/passlogd) : Unknown reason
  • pcbsd-appweb (sysutils/pcbsd-appweb) : Unknown reason
  • pcrs (textproc/pcrs) : Unknown reason
  • pd-cyclone (audio/pd-cyclone) : Unknown reason
  • pdfcube (print/pdfcube) : Unknown reason
  • pebble (www/pebble) : Unknown reason
  • pekwm (x11-wm/pekwm) : Unknown reason
  • permute (textproc/permute) : Unknown reason
  • pftop (sysutils/pftop) : Unknown reason
  • pgagent (databases/pgagent) : Unknown reason
  • phamm (net/phamm) : Unknown reason
  • phantom (sysutils/phantom) : Unknown reason
  • phc (lang/phc) : Unknown reason
  • photo_gallery (www/photo_gallery) : Unknown reason
  • photoflare (graphics/photoflare) : Unknown reason
  • php71-pear-MDB2_Driver_mysql (databases/pear-MDB2_Driver_mysql) : Unknown reason
  • php71-pear-Structures_DataGrid_DataSource_DBQuery (databases/pear-Structures_DataGrid_DataSource_DBQuery) : Unknown reason
  • php71-pear-Structures_DataGrid_DataSource_DBTable (databases/pear-Structures_DataGrid_DataSource_DBTable) : Unknown reason
  • php71-pear-Structures_DataGrid_DataSource_DataObject (databases/pear-Structures_DataGrid_DataSource_DataObject) : Unknown reason
  • php71-pear-Structures_DataGrid_DataSource_MDB2 (databases/pear-Structures_DataGrid_DataSource_MDB2) : Unknown reason
  • php71-pear-Structures_DataGrid_DataSource_RSS (textproc/pear-Structures_DataGrid_DataSource_RSS) : Unknown reason
  • php71-pear-Structures_DataGrid_DataSource_XML (textproc/pear-Structures_DataGrid_DataSource_XML) : Unknown reason
  • php71-pear-TheSeer_phpDox (devel/pear-TheSeer_phpDox) : Unknown reason
  • php71-pear-doctrine-DoctrineORM (databases/pear-DoctrineORM) : Unknown reason
  • php71-pear-pdepend-PHP_Depend (devel/pear-PHP_Depend) : Unknown reason
  • php71-pear-phpmd-PHP_PMD (devel/pear-PHP_PMD) : Unknown reason
  • php71-pear-phpunit-PHP_CodeBrowser (devel/pear-PHP_CodeBrowser) : Unknown reason
  • php72-pear-MDB2_Driver_mysql (databases/pear-MDB2_Driver_mysql) : Unknown reason
  • php72-pear-Structures_DataGrid_DataSource_DBQuery (databases/pear-Structures_DataGrid_DataSource_DBQuery) : Unknown reason
  • php72-pear-Structures_DataGrid_DataSource_DBTable (databases/pear-Structures_DataGrid_DataSource_DBTable) : Unknown reason
  • php72-pear-Structures_DataGrid_DataSource_DataObject (databases/pear-Structures_DataGrid_DataSource_DataObject) : Unknown reason
  • php72-pear-Structures_DataGrid_DataSource_MDB2 (databases/pear-Structures_DataGrid_DataSource_MDB2) : Unknown reason
  • php72-pear-Structures_DataGrid_DataSource_RSS (textproc/pear-Structures_DataGrid_DataSource_RSS) : Unknown reason
  • php72-pear-Structures_DataGrid_DataSource_XML (textproc/pear-Structures_DataGrid_DataSource_XML) : Unknown reason
  • php72-pear-TheSeer_phpDox (devel/pear-TheSeer_phpDox) : Unknown reason
  • php72-pear-doctrine-DoctrineORM (databases/pear-DoctrineORM) : Unknown reason
  • php72-pear-pdepend-PHP_Depend (devel/pear-PHP_Depend) : Unknown reason
  • php72-pear-phpmd-PHP_PMD (devel/pear-PHP_PMD) : Unknown reason
  • php72-pear-phpunit-PHP_CodeBrowser (devel/pear-PHP_CodeBrowser) : Unknown reason
  • php73-pear-MDB2_Driver_mysql (databases/pear-MDB2_Driver_mysql) : Unknown reason
  • php73-pear-Structures_DataGrid_DataSource_DBQuery (databases/pear-Structures_DataGrid_DataSource_DBQuery) : Unknown reason
  • php73-pear-Structures_DataGrid_DataSource_DBTable (databases/pear-Structures_DataGrid_DataSource_DBTable) : Unknown reason
  • php73-pear-Structures_DataGrid_DataSource_DataObject (databases/pear-Structures_DataGrid_DataSource_DataObject) : Unknown reason
  • php73-pear-Structures_DataGrid_DataSource_MDB2 (databases/pear-Structures_DataGrid_DataSource_MDB2) : Unknown reason
  • php73-pear-Structures_DataGrid_DataSource_RSS (textproc/pear-Structures_DataGrid_DataSource_RSS) : Unknown reason
  • php73-pear-Structures_DataGrid_DataSource_XML (textproc/pear-Structures_DataGrid_DataSource_XML) : Unknown reason
  • php73-pear-TheSeer_phpDox (devel/pear-TheSeer_phpDox) : Unknown reason
  • php73-pear-doctrine-DoctrineORM (databases/pear-DoctrineORM) : Unknown reason
  • php73-pear-pdepend-PHP_Depend (devel/pear-PHP_Depend) : Unknown reason
  • php73-pear-phpmd-PHP_PMD (devel/pear-PHP_PMD) : Unknown reason
  • php73-pear-phpunit-PHP_CodeBrowser (devel/pear-PHP_CodeBrowser) : Unknown reason
  • php74-pear-MDB2_Driver_mysql (databases/pear-MDB2_Driver_mysql) : Unknown reason
  • php74-pear-Structures_DataGrid_DataSource_DBQuery (databases/pear-Structures_DataGrid_DataSource_DBQuery) : Unknown reason
  • php74-pear-Structures_DataGrid_DataSource_DBTable (databases/pear-Structures_DataGrid_DataSource_DBTable) : Unknown reason
  • php74-pear-Structures_DataGrid_DataSource_DataObject (databases/pear-Structures_DataGrid_DataSource_DataObject) : Unknown reason
  • php74-pear-Structures_DataGrid_DataSource_MDB2 (databases/pear-Structures_DataGrid_DataSource_MDB2) : Unknown reason
  • php74-pear-Structures_DataGrid_DataSource_RSS (textproc/pear-Structures_DataGrid_DataSource_RSS) : Unknown reason
  • php74-pear-Structures_DataGrid_DataSource_XML (textproc/pear-Structures_DataGrid_DataSource_XML) : Unknown reason
  • php74-pear-TheSeer_phpDox (devel/pear-TheSeer_phpDox) : Unknown reason
  • php74-pear-doctrine-DoctrineORM (databases/pear-DoctrineORM) : Unknown reason
  • php74-pear-pdepend-PHP_Depend (devel/pear-PHP_Depend) : Unknown reason
  • php74-pear-phpmd-PHP_PMD (devel/pear-PHP_PMD) : Unknown reason
  • php74-pear-phpunit-PHP_CodeBrowser (devel/pear-PHP_CodeBrowser) : Unknown reason
  • phpbb3 (www/phpbb3) : Unknown reason
  • phpeclipse (java/phpeclipse) : Unknown reason
  • phraze (misc/phraze) : Unknown reason
  • picp (devel/picp) : Unknown reason
  • pidgin-guifications (net-im/pidgin-guifications) : Unknown reason
  • pidgin-osd (net-im/pidgin-osd) : Unknown reason
  • pidgin-privacy-please (net-im/pidgin-privacy-please) : Unknown reason
  • pim6-tools (net/pim6-tools) : Unknown reason
  • pim6dd (net/pim6dd) : Unknown reason
  • pim6sd (net/pim6sd) : Unknown reason
  • pipsecd (net/pipsecd) : Unknown reason
  • planet (www/planet) : Unknown reason
  • plinkseq (biology/plinkseq) : Unknown reason
  • pmw (print/pmw) : Unknown reason
  • pocketreader (textproc/pocketreader) : Unknown reason
  • poppassd (mail/poppassd) : Unknown reason
  • prayer (mail/prayer) : Unknown reason
  • proofgeneral-emacs26 (math/proofgeneral) : Unknown reason
  • proofgeneral-emacs26_canna (math/proofgeneral) : Unknown reason
  • proofgeneral-emacs27 (math/proofgeneral) : Unknown reason
  • proxy-connect (net/proxy-connect) : Unknown reason
  • psybnc (irc/psybnc) : Unknown reason
  • pt_BR-irpf (portuguese/irpf-pt_BR) : Unknown reason
  • ptools2 (sysutils/ptools) : Unknown reason
  • pty (devel/pty) : Unknown reason
  • pwauth (security/pwauth) : Unknown reason
  • pwebstats (www/pwebstats) : Unknown reason
  • py27-OWSLib (graphics/py-OWSLib) : Unknown reason
  • py27-ScientificPython (science/py-ScientificPython) : Unknown reason
  • py27-TestGears (devel/py-testgears) : Unknown reason
  • py27-UPnP-Inspector (net/py-upnp-inspector) : Unknown reason
  • py27-XenAPI (sysutils/py-XenAPI) : Unknown reason
  • py27-basemap-data (math/py-basemap-data) : Unknown reason
  • py27-bcfg2 (sysutils/py-bcfg2) : Unknown reason
  • py27-bottle-cork (www/py-bottle-cork) : Unknown reason
  • py27-chart (graphics/py-chart) : Unknown reason
  • py27-cql (databases/py-cql) : Unknown reason
  • py27-cryptlib_py (security/py-cryptlib_py) : Unknown reason
  • py27-dfvfs (security/py-dfvfs) : Unknown reason
  • py27-dfwinreg (security/py-dfwinreg) : Unknown reason
  • py27-django-profiles (www/py-django-profiles) : Unknown reason
  • py27-freenas.cli (sysutils/py-freenas.cli) : Unknown reason
  • py27-generate (devel/py-generate) : Unknown reason
  • py27-gensim (textproc/py-gensim) : Unknown reason
  • py27-httmock (www/py-httmock) : Unknown reason
  • py27-igakit (math/py-igakit) : Unknown reason
  • py27-ldaptor (net/py-ldaptor) : Unknown reason
  • py27-libturpial (net-im/py-libturpial) : Unknown reason
  • py27-libzfs (devel/py-libzfs) : Unknown reason
  • py27-lock_file (devel/py-lock_file) : Unknown reason
  • py27-logilab-common (devel/py-logilab-common) : Unknown reason
  • py27-metpy (astro/py-metpy) : Unknown reason
  • py27-notifier (devel/py-notifier) : Unknown reason
  • py27-osd (misc/py-osd) : Unknown reason
  • py27-plaso (security/py-plaso) : Unknown reason
  • py27-poker-eval (games/py-poker-eval) : Unknown reason
  • py27-pooch (devel/py-pooch) : Unknown reason
  • py27-prance (devel/py-prance) : Unknown reason
  • py27-pyev (devel/py-pyev) : Unknown reason
  • py27-pymc3 (math/py-pymc3) : Unknown reason
  • py27-pyramid (www/py-pyramid) : Unknown reason
  • py27-pyramid_rpc (www/py-pyramid_rpc) : Unknown reason
  • py27-rapi (math/py-rapi) : Unknown reason
  • py27-rx (devel/py-rx) : Unknown reason
  • py27-sgrep (textproc/py-sgrep) : Unknown reason
  • py27-softlayer (net/py-softlayer) : Unknown reason
  • py27-venusian (devel/py-venusian) : Unknown reason
  • py27-viper (math/py-viper) : Unknown reason
  • py27-wsproto (net/py-wsproto) : Unknown reason
  • py27-xcaplib (devel/py-xcaplib) : Unknown reason
  • py36-basemap-data (math/py-basemap-data) : Unknown reason
  • py36-bottle-cork (www/py-bottle-cork) : Unknown reason
  • py36-cyruslib (mail/py-cyruslib) : Unknown reason
  • py36-dj21-django-extensions (www/py-dj21-django-extensions) : Unknown reason
  • py36-dj21-djangoql (www/py-dj21-djangoql) : Unknown reason
  • py36-django-profiles (www/py-django-profiles) : Unknown reason
  • py36-generate (devel/py-generate) : Unknown reason
  • py36-httmock (www/py-httmock) : Unknown reason
  • py36-igakit (math/py-igakit) : Unknown reason
  • py36-iocage-devel (sysutils/iocage-devel) : Unknown reason
  • py36-libioc (devel/py-libioc) : Unknown reason
  • py36-libiocage (devel/py-libiocage) : Unknown reason
  • py36-libzfs (devel/py-libzfs) : Unknown reason
  • py36-lock_file (devel/py-lock_file) : Unknown reason
  • py36-osd (misc/py-osd) : Unknown reason
  • py36-pyev (devel/py-pyev) : Unknown reason
  • py36-rapi (math/py-rapi) : Unknown reason
  • py36-sgrep (textproc/py-sgrep) : Unknown reason
  • py36-xcaplib (devel/py-xcaplib) : Unknown reason
  • pylize (misc/pylize) : Unknown reason
  • pysieved (mail/pysieved) : Unknown reason
  • pysycache (games/pysycache) : Unknown reason
  • q2p (games/q2p) : Unknown reason
  • qmail-auditor (mail/qmail-auditor) : Unknown reason
  • qmailmrtg7 (mail/qmailmrtg7) : Unknown reason
  • qmqtool (mail/qmqtool) : Unknown reason
  • quake2-matrix (games/quake2-matrix) : Unknown reason
  • quake2max (games/quake2max) : Unknown reason
  • qudos (games/qudos) : Unknown reason
  • r1q2 (games/r1q2) : Unknown reason
  • ratbox-services (irc/ratbox-services) : Unknown reason
  • ratmenu (x11-wm/ratmenu) : Unknown reason
  • rblcheck (mail/rblcheck) : Unknown reason
  • realsync (sysutils/realsync) : Unknown reason
  • red5 (www/red5) : Unknown reason
  • redmine-sidebar_hide (www/redmine-sidebar_hide) : Unknown reason
  • reflex (textproc/reflex) : Unknown reason
  • relaydb (mail/relaydb) : Unknown reason
  • reop (security/reop) : Unknown reason
  • rezlooks (x11-themes/rezlooks) : Unknown reason
  • rfc (misc/rfc) : Unknown reason
  • rftp (mail/rftp) : Unknown reason
  • rmonitor (sysutils/rmonitor) : Unknown reason
  • roottail (sysutils/roottail) : Unknown reason
  • roxbg (x11/roxbg) : Unknown reason
  • roxirc (irc/roxirc) : Unknown reason
  • rplay (audio/rplay) : Unknown reason
  • rpm-spec-mode.el (devel/rpm-spec-mode.el) : Unknown reason
  • rprint (print/rprint) : Unknown reason
  • rrdbot (net-mgmt/rrdbot) : Unknown reason
  • rss2html (textproc/rss2html) : Unknown reason
  • rssowl (www/rssowl) : Unknown reason
  • rtpbreak (net/rtpbreak) : Unknown reason
  • ru-tidyup-mail (russian/tidyup-mail) : Unknown reason
  • ruby26-camellia (security/ruby-camellia) : Unknown reason
  • ruby26-xmlparser (textproc/ruby-xmlparser) : Unknown reason
  • rubygem-childprocess2 (devel/rubygem-childprocess2) : Unknown reason
  • rubygem-default_value_for32 (devel/rubygem-default_value_for32) : Unknown reason
  • rubygem-flipper-active_record013 (databases/rubygem-flipper-active_record013) : Unknown reason
  • rubygem-flipper-active_support_cache_store013 (devel/rubygem-flipper-active_support_cache_store013) : Unknown reason
  • rubygem-flipper013 (devel/rubygem-flipper013) : Unknown reason
  • rubygem-gitlab-default_value_for (devel/rubygem-gitlab-default_value_for) : Unknown reason
  • rubygem-google-protobuf371 (devel/rubygem-google-protobuf371) : Unknown reason
  • rubygem-premailer-rails19-rails5 (mail/rubygem-premailer-rails19-rails5) : Unknown reason
  • rubygem-premailer-rails19-rails52 (mail/rubygem-premailer-rails19-rails52) : Unknown reason
  • rubygem-rack-attack44 (www/rubygem-rack-attack44) : Unknown reason
  • rubygem-redis3 (databases/rubygem-redis3) : Unknown reason
  • rubygem-responders2-rails52 (www/rubygem-responders2-rails52) : Unknown reason
  • rubygem-state_machines-activerecord05 (databases/rubygem-state_machines-activerecord05) : Unknown reason
  • s3ql (net/s3ql) : Unknown reason
  • sabredav (www/sabredav) : Unknown reason
  • sb16config (sysutils/sb16config) : Unknown reason
  • sbase (sysutils/sbase) : Unknown reason
  • scanhill (security/scanhill) : Unknown reason
  • scli (net-mgmt/scli) : Unknown reason
  • scnc (net/scnc) : Unknown reason
  • seahaven (games/seahaven) : Unknown reason
  • semaphore (net-mgmt/semaphore) : Unknown reason
  • seqtools (biology/seqtools) : Unknown reason
  • setquota (sysutils/setquota) : Unknown reason
  • sfst (math/sfst) : Unknown reason
  • shell-include (shells/shell-include) : Unknown reason
  • shorten (audio/shorten) : Unknown reason
  • shuf (sysutils/shuf) : Unknown reason
  • shutter (deskutils/shutter) : Unknown reason
  • simple-ccsm (x11-wm/simple-ccsm) : Unknown reason
  • simple_components (devel/simple_components) : Unknown reason
  • simplexml (textproc/simplexml) : Unknown reason
  • sinfp (security/sinfp) : Unknown reason
  • sip_scenario (net/sip_scenario) : Unknown reason
  • sippy_b2bua (net/sippy_b2bua) : Unknown reason
  • sisctrl (x11/sisctrl) : Unknown reason
  • skem (mail/milter-skem) : Unknown reason
  • skytemplate (www/skytemplate) : Unknown reason
  • slurm (net/slurm) : Unknown reason
  • smtp-gated (mail/smtp-gated) : Unknown reason
  • sn (news/sn) : Unknown reason
  • snmp++ (net-mgmt/snmp++) : Unknown reason
  • sonar-scanner-cli (devel/sonar-scanner-cli) : Unknown reason
  • sonarqube (devel/sonarqube) : Unknown reason
  • sortu (sysutils/sortu) : Unknown reason
  • spamcalc (misc/spamcalc) : Unknown reason
  • spamoracle (mail/spamoracle) : Unknown reason
  • sparforte (shells/sparforte) : Unknown reason
  • spice (cad/spice) : Unknown reason
  • spring (games/spring) : Unknown reason
  • springlobby (games/springlobby) : Unknown reason
  • sqlmap (security/sqlmap) : Unknown reason
  • squall (net-p2p/squall) : Unknown reason
  • squidGuard (www/squidguard) : Unknown reason
  • squirrelmail-translations-php71 (mail/squirrelmail-translations) : Unknown reason
  • squirrelmail-translations-php72 (mail/squirrelmail-translations) : Unknown reason
  • squirrelmail-translations-php73 (mail/squirrelmail-translations) : Unknown reason
  • squirrelmail-translations-php74 (mail/squirrelmail-translations) : Unknown reason
  • squish (graphics/squish) : Unknown reason
  • sqwebmail (mail/sqwebmail) : Unknown reason
  • ssh_askpass_gtk2 (security/ssh_askpass_gtk2) : Unknown reason
  • ssmping (net/ssmping) : Unknown reason
  • starlogo (lang/starlogo) : Unknown reason
  • statsd (net-mgmt/statsd) : Unknown reason
  • stmpclean (sysutils/stmpclean) : Unknown reason
  • subcalc (net-mgmt/subcalc) : Unknown reason
  • subversive (devel/subversive) : Unknown reason
  • subweb (security/subweb) : Unknown reason
  • sudoku_solver (games/sudoku_solver) : Unknown reason
  • sugarcrm (deskutils/sugarcrm) : Unknown reason
  • surfraw (www/surfraw) : Unknown reason
  • sv-hyphen (textproc/sv-hyphen) : Unknown reason
  • swatch (security/swatch) : Unknown reason
  • sws (www/sws) : Unknown reason
  • syslogger (sysutils/syslogger) : Unknown reason
  • t-prot (mail/t-prot) : Unknown reason
  • t_coffee (biology/t_coffee) : Unknown reason
  • tacacs (net/tacacs) : Unknown reason
  • taglib-sharp (audio/taglib-sharp) : Unknown reason
  • tamago-emacs26 (editors/tamago) : Unknown reason
  • tclcheck (devel/tclcheck) : Unknown reason
  • tcloo (devel/tcloo) : Unknown reason
  • tcpdstat (net/tcpdstat) : Unknown reason
  • tcpillust (net/tcpillust) : Unknown reason
  • telldus-core (comms/telldus-core) : Unknown reason
  • tetrons (games/tetrons) : Unknown reason
  • tex2im (textproc/tex2im) : Unknown reason
  • tickr (www/tickr) : Unknown reason
  • tigcc (devel/tigcc) : Unknown reason
  • tine20 (deskutils/tine20) : Unknown reason
  • tinytinyhttpd (www/tinytinyhttpd) : Unknown reason
  • tkmerge (devel/tkmerge) : Unknown reason
  • tktz (x11-clocks/tktz) : Unknown reason
  • tmate-slave (sysutils/tmate-slave) : Unknown reason
  • toh (devel/toh) : Unknown reason
  • tomatoes (games/tomatoes) : Unknown reason
  • tomboy-plugin-latex (deskutils/tomboy-plugin-latex) : Unknown reason
  • tomboy-plugin-todo (deskutils/tomboy-plugin-todo) : Unknown reason
  • tomcat (www/tomcat6) : Unknown reason
  • topic (textproc/topic) : Unknown reason
  • trac-TracGantt (www/trac-gantt) : Unknown reason
  • trac-attachmentpolicy (www/trac-attachmentpolicy) : Unknown reason
  • trac-bzr (www/trac-bzr) : Unknown reason
  • trac-childtickets (www/trac-childtickets) : Unknown reason
  • trac-tracdragdrop (www/trac-tracdragdrop) : Unknown reason
  • trac-watchlist (www/trac-watchlist) : Unknown reason
  • trove4j (java/trove4j) : Unknown reason
  • trueos-core (misc/trueos-core) : Unknown reason
  • trueos-meta-hunspell (misc/trueos-meta-hunspell) : Unknown reason
  • trueos-server (misc/trueos-server) : Unknown reason
  • truthtable (math/truthtable) : Unknown reason
  • tss (sysutils/tss) : Unknown reason
  • tucan (net/tucan) : Unknown reason
  • tvbrowser (misc/tvbrowser) : Unknown reason
  • twill (www/twill) : Unknown reason
  • ubuntulooks (x11-themes/ubuntulooks) : Unknown reason
  • udfclient (sysutils/udfclient) : Unknown reason
  • udmsearch (www/udmsearch) : Unknown reason
  • ugene (biology/ugene) : Unknown reason
  • unknown-horizons (games/unknown-horizons) : Unknown reason
  • unssh (security/unssh) : Unknown reason
  • uplog (net/uplog) : Unknown reason
  • upsdaemon (sysutils/upsdaemon) : Unknown reason
  • urdfdom (misc/urdfdom) : Unknown reason
  • urdfdom-headers (misc/urdfdom-headers) : Unknown reason
  • us-zipcodes (misc/us-zipcodes) : Unknown reason
  • useracc (databases/useracc) : Unknown reason
  • uz-hunspell (textproc/uz-hunspell) : Unknown reason
  • vacation (mail/vacation) : Unknown reason
  • vblade (net/vblade) : Unknown reason
  • vcdpad (multimedia/vcdpad) : Unknown reason
  • veditor (java/veditor) : Unknown reason
  • vee (www/vee) : Unknown reason
  • victorops-nagios (net-mgmt/victorops-nagios) : Unknown reason
  • vile (editors/vile) : Unknown reason
  • vils (sysutils/vils) : Unknown reason
  • vipster (science/vipster) : Unknown reason
  • vlock (security/vlock) : Unknown reason
  • vrfy (mail/vrfy) : Unknown reason
  • vstrip (sysutils/vstrip) : Unknown reason
  • watchdog (sysutils/watchdog) : Unknown reason
  • wbarconf (x11/wbarconf) : Unknown reason
  • wdm (x11/wdm) : Unknown reason
  • web2ldap (www/web2ldap) : Unknown reason
  • webpy (www/webpy) : Unknown reason
  • webreport (www/webreport) : Unknown reason
  • webstats (www/webstats) : Unknown reason
  • wingzpro (math/wingz3) : Unknown reason
  • wizd (net/wizd) : Unknown reason
  • wmbsdbatt (sysutils/wmbsdbatt) : Unknown reason
  • wmcpuload (sysutils/wmcpuload) : Unknown reason
  • wmcube (sysutils/wmcube) : Unknown reason
  • wmnetload (net/wmnetload) : Unknown reason
  • wmnetmon (net/wmnetmon) : Unknown reason
  • wmpiki (net/wmpiki) : Unknown reason
  • wtail (sysutils/wtail) : Unknown reason
  • www6to4 (www/www6to4) : Unknown reason
  • wyrd (deskutils/wyrd) : Unknown reason
  • x12arima (math/x12arima) : Unknown reason
  • x3270 (x11/x3270) : Unknown reason
  • xaniroc (x11/xaniroc) : Unknown reason
  • xcolorsel (x11/xcolorsel) : Unknown reason
  • xdoclet (java/xdoclet) : Unknown reason
  • xfce4-kbdleds-plugin (sysutils/xfce4-kbdleds-plugin) : Unknown reason
  • xfindproxy (x11/xfindproxy) : Unknown reason
  • xfishtank (x11/xfishtank) : Unknown reason
  • xfwp (x11/xfwp) : Unknown reason
  • xgrab (x11/xgrab) : Unknown reason
  • xhippo (audio/xhippo) : Unknown reason
  • xipmsg (net/xipmsg) : Unknown reason
  • xmakemol (science/xmakemol) : Unknown reason
  • xmlprpr (textproc/xmlprpr) : Unknown reason
  • xmove (x11/xmove) : Unknown reason
  • xnodecor (x11/xnodecor) : Unknown reason
  • xpenguins (games/xpenguins) : Unknown reason
  • xpilot-ng-client (games/xpilot-ng-client) : Unknown reason
  • xpostit (deskutils/xpostit) : Unknown reason
  • xppaut (math/xppaut) : Unknown reason
  • xrn (news/xrn) : Unknown reason
  • xspy (security/xspy) : Unknown reason
  • xtestpicture (x11/xtestpicture) : Unknown reason
  • xtimer (x11-clocks/xtimer) : Unknown reason
  • xtoolchain-llvm-devel (devel/xtoolchain-llvm-devel) : Unknown reason
  • xtypo (misc/xtypo) : Unknown reason
  • xvattr (x11/xvattr) : Unknown reason
  • xvile (editors/xvile) : Unknown reason
  • yaac (comms/yaac) : Unknown reason
  • yafc (ftp/yafc) : Unknown reason
  • yap (lang/yap) : Unknown reason
  • yap-devel (lang/yap-devel) : Unknown reason
  • yatex-emacs26 (print/yatex) : Unknown reason
  • yaunc (misc/yaunc) : Unknown reason
  • yoono (net-im/yoono) : Unknown reason
  • zabbix22-agent (net-mgmt/zabbix22-agent) : Unknown reason
  • zabbix22-frontend (net-mgmt/zabbix22-frontend) : Unknown reason
  • zabbix22-java (net-mgmt/zabbix22-java) : Unknown reason
  • zabbix22-libzbxpgsql (databases/zabbix22-libzbxpgsql) : Unknown reason
  • zabbix22-proxy (net-mgmt/zabbix22-proxy) : Unknown reason
  • zabbix22-server (net-mgmt/zabbix22-server) : Unknown reason
  • zephyr (net-im/zephyr) : Unknown reason
  • zetaback (sysutils/zetaback) : Unknown reason
  • zh-CNS11643-font (chinese/CNS11643-font) : Unknown reason
  • zh-cnprint (chinese/cnprint) : Unknown reason
  • zonecheck (dns/zonecheck) : Unknown reason

Updated Packages (3766)

  • 1password-client (security/1password-client) : 0.6.2 -> 0.8.0
  • 2fa (security/2fa) : 1.1.0 -> 1.1.0_1
  • BlackjackClient (games/blackjackclient) : 0.1 -> 0.1_1
  • Drawpile (graphics/drawpile) : 2.1.11_1 -> 2.1.15
  • FAudio (audio/faudio) : 19.10 -> 19.12
  • FreeCAD (cad/freecad) : 0.18.3_3 -> 0.18.4
  • Jmol (science/jmol) : 14.29.54 -> 14.30.0
  • Kvantum-qt5 (x11-themes/Kvantum) : 0.12.1 -> 0.13.0
  • Lohit (x11-fonts/lohit) : 20140220_2 -> 20140220_3
  • QComicBook (graphics/qcomicbook) : 0.9.1_9 -> 0.9.1_10
  • R-cran-AER (finance/R-cran-AER) : 1.2.7 -> 1.2.8
  • R-cran-Amelia (math/R-cran-Amelia) : 1.7.5_2 -> 1.7.6
  • R-cran-DT (textproc/R-cran-DT) : 0.9 -> 0.10
  • R-cran-Epi (science/R-cran-Epi) : 2.38 -> 2.40
  • R-cran-MCMCpack (math/R-cran-MCMCpack) : 1.4.4_2 -> 1.4.5
  • R-cran-R6 (devel/R-cran-R6) : 2.4.0_1 -> 2.4.1
  • R-cran-Rcpp (devel/R-cran-Rcpp) : 1.0.2 -> 1.0.3
  • R-cran-RcppArmadillo (math/R-cran-RcppArmadillo) : 0.9.800.1.0 -> 0.9.800.3.0
  • R-cran-RcppEigen (math/R-cran-RcppEigen) : 0.3.3.5.0_2 -> 0.3.3.7.0
  • R-cran-VGAM (math/R-cran-VGAM) : 1.1.1_1 -> 1.1.2
  • R-cran-bayesm (science/R-cran-bayesm) : 3.1.3 -> 3.1.4
  • R-cran-caTools (devel/R-cran-caTools) : 1.17.1.2_1 -> 1.17.1.3
  • R-cran-curl (ftp/R-cran-curl) : 4.2 -> 4.3
  • R-cran-ddalpha (math/R-cran-ddalpha) : 1.3.9_1 -> 1.3.10
  • R-cran-digest (security/R-cran-digest) : 0.6.22 -> 0.6.23
  • R-cran-dplyr (math/R-cran-dplyr) : 0.8.1_1 -> 0.8.3
  • R-cran-e1071 (science/R-cran-e1071) : 1.7.2_1 -> 1.7.3
  • R-cran-gmm (finance/R-cran-gmm) : 1.6.2_2 -> 1.6.4
  • R-cran-hms (devel/R-cran-hms) : 0.5.1 -> 0.5.2
  • R-cran-igraph (math/R-cran-igraph) : 1.2.4.1_1 -> 1.2.4.2
  • R-cran-kernlab (science/R-cran-kernlab) : 0.9.27_2 -> 0.9.29
  • R-cran-knitr (print/R-cran-knitr) : 1.25 -> 1.26
  • R-cran-maptools (astro/R-cran-maptools) : 0.9.8 -> 0.9.9
  • R-cran-memisc (math/R-cran-memisc) : 0.99.17.2_1 -> 0.99.20.1
  • R-cran-miscTools (math/R-cran-miscTools) : 0.6.22_3 -> 0.6.24
  • R-cran-numbers (math/R-cran-numbers) : 0.7.1_2 -> 0.7.5
  • R-cran-partitions (math/R-cran-partitions) : 1.9.19_2 -> 1.9.22
  • R-cran-quantreg (math/R-cran-quantreg) : 5.51 -> 5.52
  • R-cran-rgdal (graphics/R-cran-rgdal) : 1.4.6 -> 1.4.8
  • R-cran-rlang (devel/R-cran-rlang) : 0.4.0_1 -> 0.4.2
  • R-cran-rmarkdown (textproc/R-cran-rmarkdown) : 1.16 -> 1.18
  • R-cran-rtiff (graphics/R-cran-rtiff) : 1.4.6_1 -> 1.4.7
  • R-cran-rvest (www/R-cran-rvest) : 0.3.4_1 -> 0.3.5
  • R-cran-scales (graphics/R-cran-scales) : 1.0.0_2 -> 1.1.0
  • R-cran-selectr (www/R-cran-selectr) : 0.4.1_2 -> 0.4.2
  • R-cran-sp (math/R-cran-sp) : 1.3.1_2 -> 1.3.2
  • R-cran-tidyr (devel/R-cran-tidyr) : 0.8.3_1 -> 1.0.0
  • R-cran-tinytex (print/R-cran-tinytex) : 0.16 -> 0.17
  • R-cran-visNetwork (graphics/R-cran-visNetwork) : 2.0.8 -> 2.0.9
  • R-cran-xfun (misc/R-cran-xfun) : 0.10 -> 0.11
  • REminiscence (games/reminiscence) : 0.3.7 -> 0.4.5
  • SimGrid (science/simgrid) : 3.23.2_1 -> 3.24
  • aarch64-binutils (devel/aarch64-binutils) : 2.32_1 -> 2.33.1
  • aarch64-none-elf-binutils (devel/aarch64-none-elf-binutils) : 2.32_1 -> 2.33.1
  • abcl (lang/abcl) : 1.5.0 -> 1.6.0
  • acmed (security/acmed) : 0.6.0_2 -> 0.6.0_3
  • activemq (net/activemq) : 5.15.10 -> 5.15.11
  • admesh (cad/admesh) : 0.98.3 -> 0.98.4
  • adminer (databases/adminer) : 4.6.2 -> 4.7.4
  • admiral (x11/admiral) : 1.0.0.7_13 -> 1.0.0.7_14
  • adwaita-qt5 (x11-themes/adwaita-qt) : 1.1.0 -> 1.1.1
  • aerc (mail/aerc) : 0.2.1 -> 0.3.0_1
  • af-libreoffice (editors/libreoffice-af) : 6.3.2 -> 6.3.3
  • afni (science/afni) : 19.1.20_3 -> 19.1.20_4
  • afternoonstalker (games/afternoonstalker) : 1.1.5_2 -> 1.1.6
  • agrum (science/agrum) : 0.15.2_1 -> 0.16.3
  • akonadi (databases/akonadi) : 19.08.2 -> 19.08.3
  • akonadi-calendar (net/akonadi-calendar) : 19.08.2_1 -> 19.08.3_1
  • akonadi-calendar-tools (deskutils/akonadi-calendar-tools) : 19.08.2_1 -> 19.08.3_1
  • akonadi-contacts (net/akonadi-contacts) : 19.08.2_1 -> 19.08.3_1
  • akonadi-import-wizard (deskutils/akonadi-import-wizard) : 19.08.2_1 -> 19.08.3_1
  • akonadi-mime (net/akonadi-mime) : 19.08.2 -> 19.08.3
  • akonadi-notes (net/akonadi-notes) : 19.08.2 -> 19.08.3
  • akonadi-search (net/akonadi-search) : 19.08.2_1 -> 19.08.3_1
  • akonadiconsole (deskutils/akonadiconsole) : 19.08.2_1 -> 19.08.3_1
  • akregator (deskutils/akregator) : 19.08.2_1 -> 19.08.3_1
  • alacritty (x11/alacritty) : 0.3.3_3 -> 0.4.0
  • alef (x11-fonts/alef) : 1.0_3 -> 1.0_4
  • alertmanager (net-mgmt/alertmanager) : 0.18.0 -> 0.18.0_1
  • algol68g (lang/algol68g) : 2.8.4_7 -> 2.8.4_8
  • am-libreoffice (editors/libreoffice-am) : 6.3.2 -> 6.3.3
  • am-utils (sysutils/am-utils) : 6.2_4 -> 6.2_8
  • amass (dns/amass) : 3.1.10 -> 3.4.1
  • ambit-tensor (math/ambit) : 0.3_3 -> 0.4
  • amd64-binutils (devel/amd64-binutils) : 2.32_1 -> 2.33.1
  • aminal (x11/aminal) : 0.9.0 -> 0.9.0_1
  • ammonite (shells/ammonite) : 1.7.1 -> 1.8.2
  • amule (net-p2p/amule) : 2.3.2_6 -> 2.3.2_7
  • amule-devel (net-p2p/amule-devel) : 11004_2 -> 11004_3
  • analitza (math/analitza) : 19.08.2 -> 19.08.3
  • android-tools-adb (devel/android-tools-adb) : 29.0.4 -> 29.0.5
  • android-tools-fastboot (devel/android-tools-fastboot) : 29.0.4 -> 29.0.5
  • anope (irc/anope) : 2.0.6 -> 2.0.7_1
  • ansifilter (textproc/ansifilter) : 2.14_1 -> 2.15
  • ansilove (graphics/ansilove) : 4.0.3 -> 4.0.5
  • ansiweather (misc/ansiweather) : 1.14.0 -> 1.15.0
  • antibody (shells/antibody) : 4.2.0 -> 4.2.0_2
  • antioch (science/antioch) : 0.4.0.156_7 -> 0.4.0.156_8
  • antlr (devel/antlr) : 2.7.7_1 -> 2.7.7_2
  • antlr3 (devel/antlr3) : 3.5.2 -> 3.5.2_1
  • aoi (graphics/aoi) : 3.0_3 -> 3.0_4
  • aom (multimedia/aom) : 1.0.0.2558 -> 1.0.0.2774
  • ap24-mod_perl2 (www/mod_perl2) : 2.0.10 -> 2.0.11
  • apache-commons-jelly (lang/apache-commons-jelly) : 1.0 -> 1.0_1
  • apache-jmeter (www/jmeter) : 2.11_2 -> 2.11_3
  • apache-openoffice-devel (editors/openoffice-devel) : 4.2.1568906168_2 -> 4.2.1573127763
  • aptly (sysutils/aptly) : 1.4.0 -> 1.4.0_1
  • aquatone (www/aquatone) : 1.7.0 -> 1.7.0_1
  • ar-libreoffice (arabic/libreoffice) : 6.3.2 -> 6.3.3
  • arduino-builder (devel/arduino-builder) : 1.3.25_1 -> 1.3.25_2
  • argouml (devel/argouml) : 0.34_1 -> 0.34_2
  • aria2 (www/aria2) : 1.34.0_2 -> 1.35.0
  • ark (archivers/ark) : 19.08.2 -> 19.08.3
  • arm-gnueabi-binutils (devel/arm-gnueabi-binutils) : 2.32_1 -> 2.33.1
  • arm-none-eabi-binutils (devel/arm-none-eabi-binutils) : 2.32_1 -> 2.33.1
  • artikulate (misc/artikulate) : 19.08.2 -> 19.08.3
  • as-libreoffice (editors/libreoffice-as) : 6.3.2 -> 6.3.3
  • ascent (math/ascent) : 0.3.0.11 -> 0.5.0
  • ast-libreoffice (editors/libreoffice-ast) : 6.3.2 -> 6.3.3
  • asterisk13 (net/asterisk13) : 13.29.1 -> 13.29.2
  • asterisk16 (net/asterisk16) : 16.6.1 -> 16.6.2
  • asymptote (math/asymptote) : 2.56_1 -> 2.56_2
  • atril (graphics/atril) : 1.22.1_7 -> 1.22.1_8
  • atril-lite (graphics/atril-lite) : 1.22.1_7 -> 1.22.1_8
  • atunes (audio/atunes) : 3.1.2_2 -> 3.1.2_3
  • audacity (audio/audacity) : 2.3.2_2 -> 2.3.3
  • audiocd-kio (audio/audiocd-kio) : 19.08.2 -> 19.08.3
  • auto-admin (sysutils/auto-admin) : 0.4.8 -> 0.4.9
  • avr-binutils (devel/avr-binutils) : 2.32_1 -> 2.33.1
  • avra (devel/avra) : 1.3.0_1 -> 1.4.1
  • awless (devel/awless) : 0.1.11 -> 0.1.11_1
  • aws-c-event-stream (devel/aws-c-event-stream) : 0.1.2 -> 0.1.4
  • aws-checksums (devel/aws-checksums) : 0.1.3 -> 0.1.5
  • aws-sdk-cpp (devel/aws-sdk-cpp) : 1.7.197 -> 1.7.235
  • aws-vault (security/aws-vault) : 4.6.4 -> 4.7.1
  • awscli (devel/awscli) : 1.16.255 -> 1.16.270
  • axa (net/axa) : 2.2.0_1 -> 2.2.0_2
  • azpainter (graphics/azpainter) : 2.1.4_1 -> 2.1.5
  • azure-agent (sysutils/azure-agent) : 2.2.14_2 -> 2.2.45
  • baloo-widgets (sysutils/baloo-widgets) : 19.08.2 -> 19.08.3
  • bambootracker (audio/bambootracker) : 0.2.4 -> 0.3.0
  • bash-completion (shells/bash-completion) : 2.9 -> 2.10
  • bastet (games/bastet) : 0.43_14 -> 0.43.2
  • bastille (sysutils/bastille) : 0.4.20190714 -> 0.4.20191025
  • bat (textproc/bat) : 0.12.1_1 -> 0.12.1_2
  • batik (graphics/batik) : 1.11 -> 1.12
  • bazel (devel/bazel) : 1.0.0 -> 1.2.0
  • bazel-buildtools (devel/bazel-buildtools) : 0.28.0 -> 0.29.0.14
  • bcftools (biology/bcftools) : 1.9 -> 1.9_1
  • be-libreoffice (editors/libreoffice-be) : 6.3.2 -> 6.3.3
  • beats (sysutils/beats) : 6.7.1 -> 6.8.5
  • bemenu (x11/bemenu) : 0.1.0.14 -> 0.2.0
  • bg-libreoffice (editors/libreoffice-bg) : 6.3.2 -> 6.3.3
  • bglibs (devel/bglibs) : 2.04 -> 2.04_1
  • bind-tools (dns/bind-tools) : 9.14.7 -> 9.14.8
  • bind9-devel (dns/bind9-devel) : 9.15.5.a0.2019.10.19 -> 9.15.6.a0.2019.12.09
  • bind911 (dns/bind911) : 9.11.12 -> 9.11.13
  • bind914 (dns/bind914) : 9.14.7 -> 9.14.8
  • bingrep (devel/bingrep) : 0.7.0 -> 0.8.1
  • binutils (devel/binutils) : 2.32_1 -> 2.33.1
  • bitcoin (net-p2p/bitcoin) : 0.18.1 -> 0.19.0.1
  • bitcoin-daemon (net-p2p/bitcoin-daemon) : 0.18.1_7 -> 0.19.0.1
  • bitcoin-utils (net-p2p/bitcoin-utils) : 0.18.1 -> 0.19.0.1
  • bitlbee-mastodon (irc/bitlbee-mastodon) : 1.4.2 -> 1.4.3
  • bitter (x11-fonts/bitter) : 20130930_2 -> 2.110
  • blackbox_exporter (net-mgmt/blackbox_exporter) : 0.15.0 -> 0.16.0
  • blender (graphics/blender) : 2.80_3 -> 2.80_4
  • blinken (games/blinken) : 19.08.2 -> 19.08.3
  • blitz (devel/blitz) : 1.0.1_13 -> 1.0.2
  • blitz++ (math/blitz++) : 1.0.1 -> 1.0.2
  • blt (x11-toolkits/blt) : 2.5.3_3 -> 2.5.3_4
  • bmpp (graphics/bmeps) : 4.24.2 -> 4.27.0
  • bn-libreoffice (editors/libreoffice-bn) : 6.3.2 -> 6.3.3
  • bn_IN-libreoffice (editors/libreoffice-bn_IN) : 6.3.2 -> 6.3.3
  • bo-libreoffice (editors/libreoffice-bo) : 6.3.2 -> 6.3.3
  • bogofilter (mail/bogofilter) : 1.2.5 -> 1.2.5_1
  • bogofilter-kc (mail/bogofilter-kc) : 1.2.5_1 -> 1.2.5_2
  • bogofilter-lmdb (mail/bogofilter-lmdb) : 1.2.5_1 -> 1.2.5_2
  • bogofilter-sqlite (mail/bogofilter-sqlite) : 1.2.5_1 -> 1.2.5_2
  • bogofilter-tc (mail/bogofilter-tc) : 1.2.5_1 -> 1.2.5_2
  • bomber (games/bomber) : 19.08.2 -> 19.08.3
  • boolector (math/boolector) : 3.0.0.239_1 -> 3.1.0
  • bootstrap-openjdk11 (java/bootstrap-openjdk11) : 11.0.2.9.2_1 -> 11.0.5.10.1
  • boringssl (security/boringssl) : 0.0.0.0.2018.10.30.01 -> 0.0.0.0.2019.12.02.01
  • bosh-bootloader (net/bosh-bootloader) : 7.6.0 -> 7.6.0_1
  • bosh-cli (net/bosh-cli) : 5.5.0 -> 5.5.0_1
  • botan2 (security/botan2) : 2.12.0 -> 2.12.1
  • bovo (games/bovo) : 19.08.2 -> 19.08.3
  • br-libreoffice (editors/libreoffice-br) : 6.3.2 -> 6.3.3
  • brx-libreoffice (editors/libreoffice-brx) : 6.3.2 -> 6.3.3
  • bs-libreoffice (editors/libreoffice-bs) : 6.3.2 -> 6.3.3
  • bsdadminscripts2 (ports-mgmt/bsdadminscripts2) : 0.2.1 -> 0.3.0
  • bsdgames (games/bsdgames) : 5.5.0 -> 0.7
  • bsdisks (sysutils/bsdisks) : 0.9 -> 0.10
  • bsequencer-lv2 (audio/bsequencer-lv2) : 0.4 -> 1.2.0
  • bsh (lang/bsh) : 2.0.b6 -> 2.0.b6_1
  • bsvc (emulators/bsvc) : 2.1_3 -> 2.4.6
  • btsixad (sysutils/btsixad) : 0.1 -> 0.1_1
  • bugzilla2atom (www/bugzilla2atom) : g20190711 -> g20190711_1
  • burgerspace (games/burgerspace) : 1.9.2_2 -> 1.9.3
  • burp-devel (sysutils/burp-devel) : 2.3.16 -> 2.3.18
  • bwping (net/bwping) : 1.15 -> 1.16
  • byacc (devel/byacc) : 20190617 -> 20191125
  • bzr (devel/bzr) : 2.7.0_2 -> 2.7.0.6622
  • ca-libreoffice (editors/libreoffice-ca) : 6.3.2 -> 6.3.3
  • ca_root_nss (security/ca_root_nss) : 3.47_1 -> 3.48_1
  • ca_valencia-libreoffice (editors/libreoffice-ca_valencia) : 6.3.2 -> 6.3.3
  • cadabra2 (math/cadabra2) : 2.2.5.5_5 -> 2.2.7
  • caddy (www/caddy) : 0.11.5_1 -> 0.11.5_2
  • cadence (audio/cadence) : 0.9.0.7_4 -> 0.9.1
  • caffe (graphics/caffe) : 1.0_26 -> 1.0_27
  • calc (math/calc) : 2.12.7.2 -> 2.12.7.2_1
  • calendarsupport (net/calendarsupport) : 19.08.2_1 -> 19.08.3_1
  • calibre (deskutils/calibre) : 4.2.0 -> 4.5.0
  • calligra (editors/calligra) : 3.1.0_25 -> 3.1.0_28
  • calligraplan (editors/calligraplan) : 3.1.0_5 -> 3.2.1
  • cannonball (emulators/cannonball) : g20190924 -> g20191023
  • cantor (math/cantor) : 19.08.2 -> 19.08.3
  • canu (biology/canu) : 1.8_5 -> 1.9
  • carbon-relay-ng (net-mgmt/carbon-relay-ng) : 0.10.0 -> 0.10.0_1
  • cargo-audit (security/cargo-audit) : 0.10.0 -> 0.10.0_1
  • cargo-tree (devel/cargo-tree) : 0.26.0_1 -> 0.26.0_2
  • caronade (ports-mgmt/caronade) : 0.2.0_1 -> 0.3.0_1
  • cascadia-code (x11-fonts/cascadia-code) : 1910.04 -> 1911.21
  • cassandra-cpp-driver (databases/cassandra-cpp-driver) : 2.13.0_1 -> 2.14.0
  • castget (www/castget) : 1.2.4 -> 2.0.1
  • catch (devel/catch) : 2.10.1 -> 2.10.2
  • cbsd (sysutils/cbsd) : 12.1.1_1 -> 12.1.2
  • cbviewer (graphics/cbviewer) : 0.8_2 -> 0.8_3
  • ccls (devel/ccls) : 0.20190823.3 -> 0.20190823.4
  • cdecl (devel/cdecl) : 6.6 -> 6.6.1
  • cdo (science/cdo) : 1.9.7_2 -> 1.9.8
  • cego (databases/cego) : 2.45.6 -> 2.45.9
  • cegobridge (databases/cegobridge) : 1.5.3 -> 1.5.4
  • celluloid (multimedia/celluloid) : 0.17 -> 0.18
  • centreon-clib (net-mgmt/centreon-clib) : 19.04.0_1 -> 19.10.0
  • cervisia (devel/cervisia) : 19.08.2 -> 19.08.3
  • cfengine-devel (sysutils/cfengine-devel) : 3.2019.10.23 -> 3.2019.11.09
  • cfengine-masterfiles-devel (sysutils/cfengine-masterfiles-devel) : 3.2019.10.23 -> 3.2019.11.09
  • cfr (devel/cfr) : 0.147 -> 0.148
  • chart (deskutils/chart) : 3.0.0 -> 3.0.0_1
  • check_nwc_health (net-mgmt/check_nwc_health) : 7.10.0.6 -> 7.10.1.1
  • check_ssl_cert (net-mgmt/check_ssl_cert) : 1.100.0 -> 1.106.0
  • chromium (www/chromium) : 76.0.3809.132_1 -> 78.0.3904.108
  • chromium-gn (devel/chromium-gn) : 76.0.3809.132_1 -> 78.0.3904.108
  • cimg (graphics/cimg) : 2.7.4 -> 2.7.5
  • citra (emulators/citra) : s20191005 -> s20191128
  • citra-qt5 (emulators/citra-qt5) : s20191005 -> s20191128
  • ckeditor (www/ckeditor) : 4.12.1 -> 4.13.0
  • cl-alexandria-sbcl (devel/cl-alexandria-sbcl) : 2010.01.16_37 -> 2010.01.16_39
  • cl-babel-sbcl (converters/cl-babel-sbcl) : 2010.01.16_36 -> 2010.01.16_38
  • cl-clx-sbcl (x11/cl-clx-sbcl) : 0.7.5_19 -> 0.7.5_21
  • cl-infix-sbcl (devel/cl-infix-sbcl) : 19960628_40 -> 19960628_42
  • cl-lml-sbcl (www/cl-lml-sbcl) : 2.5.7_36 -> 2.5.7_37
  • cl-md5-sbcl (security/cl-md5-sbcl) : 1.8.5_37 -> 1.8.5_39
  • cl-meta-sbcl (textproc/cl-meta-sbcl) : 0.1_38 -> 0.1_40
  • cl-port-sbcl (devel/cl-port-sbcl) : 2002.10.02.1_38 -> 2002.10.02.1_40
  • cl-ppcre-sbcl (textproc/cl-ppcre-sbcl) : 2.0.3_36 -> 2.0.3_38
  • cl-split-sequence-sbcl (devel/cl-split-sequence-sbcl) : 20011114.1_37 -> 20011114.1_39
  • cl-trivial-features-sbcl (devel/cl-trivial-features-sbcl) : 2010.01.16_37 -> 2010.01.16_39
  • cl-trivial-gray-streams-sbcl (devel/cl-trivial-gray-streams-sbcl) : 2008.11.02_37 -> 2008.11.02_39
  • clamav (security/clamav) : 0.101.4 -> 0.102.1
  • clamfs (security/clamfs) : 1.0.1_15 -> 1.1.0
  • clash (net/clash) : 0.16.0 -> 0.16.0_1
  • claws-mail-pdf_viewer (mail/claws-mail-pdf_viewer) : 3.17.4_2 -> 3.17.4_3
  • cli53 (dns/cli53) : 0.8.15 -> 0.8.16_1
  • cliqz (www/cliqz) : 1.29.3 -> 1.30.1
  • cloak (security/cloak) : 0.2.0_2 -> 0.2.0_3
  • clojure-cider-emacs26 (devel/clojure-cider) : 0.22.0 -> 0.23.0
  • clojure-cider-emacs26_canna (devel/clojure-cider) : 0.22.0 -> 0.23.0
  • clojure-cider-emacs26_nox (devel/clojure-cider) : 0.22.0 -> 0.23.0
  • clojure-cider-emacs27 (devel/clojure-cider) : 0.22.0 -> 0.23.0
  • clojure-mode.el-emacs26 (lang/clojure-mode.el) : 5.7.0_1 -> 5.11.0
  • clojure-mode.el-emacs26_canna (lang/clojure-mode.el) : 5.7.0_1 -> 5.11.0
  • clojure-mode.el-emacs26_nox (lang/clojure-mode.el) : 5.7.0_1 -> 5.11.0
  • clojure-mode.el-emacs27 (lang/clojure-mode.el) : 5.7.0_1 -> 5.11.0
  • cloud-print-connector (print/cloud-print-connector) : 1.16_1 -> 1.16_2
  • clover (lang/clover) : 18.3.2_4 -> 18.3.2_5
  • clunk (audio/clunk) : 1.3.261 -> 1.3.261_1
  • cmake (devel/cmake) : 3.15.4 -> 3.15.5
  • cmake-doc (devel/cmake-doc) : 3.15.4 -> 3.15.5
  • cmake-gui (devel/cmake-gui) : 3.15.4 -> 3.15.5
  • cmocka (sysutils/cmocka) : 1.1.3 -> 1.1.5
  • cmrtlib (multimedia/cmrtlib) : 19.4.p1 -> 19.4.p2
  • cmus (audio/cmus) : 2.8.0_3 -> 2.8.0_4
  • cocoalib (math/cocoalib) : 0.99600_2 -> 0.99601
  • collectd5 (net-mgmt/collectd5) : 5.9.0_3 -> 5.10.0
  • colly (www/colly) : 1.2.0.32 -> 2.0.0
  • concourse-fly (net/concourse-fly) : 5.2.0 -> 5.7.2
  • consul-alerts (sysutils/consul-alerts) : 0.5.0_1 -> 0.6.0
  • container-diff (sysutils/container-diff) : 0.15.0 -> 0.15.0_1
  • converseen (graphics/converseen) : 0.9.7.2_1 -> 0.9.8.0
  • convey (net-im/convey) : 0.3_2 -> 0.3_3
  • copyq (deskutils/copyq) : 3.9.2 -> 3.9.3
  • coredns (dns/coredns) : 1.6.2 -> 1.6.2_1
  • coreos-etcd (devel/etcd) : 2.3.8_3 -> 2.3.8_4
  • coreos-etcd31 (devel/etcd31) : 3.1.20_1 -> 3.1.20_2
  • coreos-etcd32 (devel/etcd32) : 3.2.27_1 -> 3.2.28_1
  • coreos-etcd33 (devel/etcd33) : 3.3.17_1 -> 3.3.18
  • coreos-etcd34 (devel/etcd34) : 3.4.2 -> 3.4.3_1
  • corosync2 (net/corosync2) : 2.4.4 -> 2.4.5
  • corrade (devel/corrade) : 2019.01_1 -> 2019.10
  • cosmosmash (games/cosmosmash) : 1.4.7_4 -> 1.4.8
  • couchdb (databases/couchdb) : 1.7.2_4 -> 1.7.2_5
  • coyim (net-im/coyim) : 0.3.11_2 -> 0.3.11_3
  • cpp-hocon (devel/cpp-hocon) : 0.2.1_5 -> 0.2.1_6
  • cppzmq (net/cppzmq) : 4.3.0_2 -> 4.5.0
  • cracklib (security/cracklib) : 2.9.6 -> 2.9.7
  • crc32c (devel/crc32c) : 1.0.7.8 -> 1.1.1
  • croscorefonts (x11-fonts/croscorefonts-fonts-ttf) : 1.31.0_1 -> 1.31.0_2
  • crosextrafonts-caladea (x11-fonts/crosextrafonts-caladea-ttf) : 20130214_3 -> 20130214_4
  • crosextrafonts-carlito (x11-fonts/crosextrafonts-carlito-ttf) : 20130920_3 -> 20130920_4
  • crossip (dns/crossip) : 1.2_4 -> 1.2_5
  • cryptoballot (misc/cryptoballot) : g20181015 -> g20181015_2
  • cs-libreoffice (editors/libreoffice-cs) : 6.3.2 -> 6.3.3
  • csharp-mode.el-emacs26 (lang/csharp-mode.el) : 0.9.0_3 -> 0.9.2
  • csharp-mode.el-emacs26_canna (lang/csharp-mode.el) : 0.9.0_3 -> 0.9.2
  • csharp-mode.el-emacs26_nox (lang/csharp-mode.el) : 0.9.0_3 -> 0.9.2
  • csharp-mode.el-emacs27 (lang/csharp-mode.el) : 0.9.0_3 -> 0.9.2
  • ct-submit (security/ct-submit) : 1.1.2 -> 1.1.2_1
  • ctop (sysutils/ctop) : 0.7.2 -> 0.7.2_1
  • cups-filters (print/cups-filters) : 1.25.11 -> 1.25.12
  • curl (ftp/curl) : 7.66.0 -> 7.67.0
  • curlie (ftp/curlie) : 1.2.0_1 -> 1.3.1
  • curv (math/curv) : 0.4.333_1 -> 0.4.417
  • cx88 (multimedia/cx88) : 1.5.3 -> 1.5.3_1
  • cy-libreoffice (editors/libreoffice-cy) : 6.3.2 -> 6.3.3
  • cyberchef (security/cyberchef) : 9.7.17 -> 9.11.10
  • cyrus-imapd25 (mail/cyrus-imapd25) : 2.5.13 -> 2.5.14
  • cyrus-imapd30 (mail/cyrus-imapd30) : 3.0.11_1 -> 3.0.12
  • dMagnetic (games/dMagnetic) : 0.17 -> 0.18
  • da-libreoffice (editors/libreoffice-da) : 6.3.2 -> 6.3.3
  • dartsim (misc/dartsim) : 6.8.5_2 -> 6.8.5_3
  • dav1d (multimedia/dav1d) : 0.5.0 -> 0.5.2
  • dbus (devel/dbus) : 1.12.12 -> 1.12.16
  • dcmtk (graphics/dcmtk) : 3.6.4_3 -> 3.6.5
  • ddclient (dns/ddclient) : 3.8.3.104_2 -> 3.9.0
  • de-libreoffice (german/libreoffice) : 6.3.2 -> 6.3.3
  • de-mythes (german/mythes) : 2019.10.20 -> 2019.11.17
  • de-wordpress (german/wordpress) : 5.2.3 -> 5.2.4
  • deal.II (math/deal.ii) : 9.1.1_3 -> 9.1.1_4
  • debhelper (sysutils/debhelper) : 12.7 -> 12.7.2
  • deforaos-pdfviewer (print/deforaos-pdfviewer) : 0.0.2_7 -> 0.0.2_8
  • dep (devel/dep) : 0.5.0 -> 0.5.4
  • desktop-installer (sysutils/desktop-installer) : 0.6.7 -> 0.6.9
  • devcpu-data (sysutils/devcpu-data) : 1.24 -> 1.27
  • devd (www/devd) : 0.9_1 -> 0.9_2
  • devilutionX (games/devilutionX) : 0.4.0_1 -> 0.5.0
  • devisor (science/devisor) : 2.1_2 -> 2.1_3
  • dgo-libreoffice (editors/libreoffice-dgo) : 6.3.2 -> 6.3.3
  • di (sysutils/di) : 4.47.1 -> 4.47.2
  • diamond (biology/diamond) : 0.9.26 -> 0.9.29
  • dieharder (math/dieharder) : 3.31.1_6 -> 3.31.1_7
  • diff-pdf (graphics/diff-pdf) : 0.2.27_10 -> 0.3.20190713
  • diffpdf (graphics/diffpdf) : 2.1.3_12 -> 2.1.3_13
  • diffstat (textproc/diffstat) : 1.62 -> 1.63
  • digikam (graphics/digikam) : 6.3.0_2 -> 6.4.0
  • din (multimedia/din) : 43 -> 43.0.1
  • dive (misc/dive) : 0.8.0 -> 0.8.0_2
  • dmake (devel/dmake) : 4.12.20150309 -> 4.12.3
  • dmlc-core (devel/dmlc-core) : 0.3.105 -> 0.3.105_3
  • dmtx-utils (graphics/dmtx-utils) : 0.7.4_5 -> 0.7.6
  • dnscrypt-proxy2 (dns/dnscrypt-proxy2) : 2.0.28 -> 2.0.34
  • dnsjava (dns/dnsjava) : 2.1.8 -> 2.1.9
  • docker (sysutils/docker) : 18.09.5 -> 18.09.5_1
  • docker-credential-pass (sysutils/docker-credential-pass) : 0.6.3 -> 0.6.3_1
  • docker-machine (sysutils/docker-machine) : 0.16.2 -> 0.16.2_1
  • doctl (sysutils/doctl) : 1.31.2 -> 1.34.0
  • doh-proxy (dns/doh-proxy) : 0.1.21 -> 0.1.21_1
  • dojo-shrinksafe (www/dojo-shrinksafe) : 1.9.0 -> 1.9.0_1
  • dolphin (x11-fm/dolphin) : 19.08.2 -> 19.08.3
  • dolphin-plugins (devel/dolphin-plugins) : 19.08.2 -> 19.08.3
  • domination (games/domination) : 1.2.0 -> 1.2.0_1
  • doomlegacy (games/doomlegacy) : 1.46.3_1 -> 1.47.2
  • doomsday (games/doomsday) : 2.1.1_3 -> 2.1.2
  • dovecot (mail/dovecot) : 2.3.8_3 -> 2.3.9
  • dovecot-fts-xapian (mail/dovecot-fts-xapian) : 1.2.1_3 -> 1.2.2_1
  • dovecot-pigeonhole (mail/dovecot-pigeonhole) : 0.5.8 -> 0.5.9
  • doxygen (devel/doxygen) : 1.8.15_2 -> 1.8.15_3
  • dpdk (net/dpdk) : 18.05.1 -> 19.11
  • dpkg (archivers/dpkg) : 1.19.4_1 -> 1.19.7
  • dragon-player (multimedia/dragon) : 19.08.2 -> 19.08.3
  • driftnet (net-mgmt/driftnet) : 1.2.1 -> 1.3.0
  • drive (net/drive) : 0.3.9.1_5 -> 0.3.9.1_7
  • drjava (editors/drjava) : 20140826.r5761 -> 20140826.r5761_1
  • drm-fbsd12.0-kmod (graphics/drm-fbsd12.0-kmod) : 4.16.g20190814 -> 4.16.g20191120
  • drm-legacy-kmod (graphics/drm-legacy-kmod) : g20190910 -> g20191030
  • drumkv1-lv2 (audio/drumkv1-lv2) : 0.9.10 -> 0.9.11
  • drupal8 (www/drupal8) : 8.7.6 -> 8.7.10
  • dsb-libreoffice (editors/libreoffice-dsb) : 6.3.2 -> 6.3.3
  • dsbautostart (x11/dsbautostart) : 1.1_2 -> 1.2
  • dsbbatmon (sysutils/dsbbatmon) : 1.0.4_1 -> 1.0.6
  • dsbdriverd (sysutils/dsbdriverd) : 0.6 -> 0.6.1
  • dsblogoutmgr (sysutils/dsblogoutmgr) : 1.3.1_1 -> 1.3.2
  • dsbmixer (audio/dsbmixer) : 1.3.3_1 -> 1.4
  • dsbsu (sysutils/dsbsu) : 0.1_1 -> 0.1.1
  • dsvpn (security/dsvpn) : 0.1.3_1 -> 0.1.4
  • dtv-scan-tables (multimedia/dtv-scan-tables) : 20190325 -> 20190925
  • duktape (lang/duktape) : 2.4.0 -> 2.5.0
  • duktape-lib (lang/duktape-lib) : 2.4.0 -> 2.5.0
  • duo (security/duo) : 1.11.2 -> 1.11.3
  • dupl (devel/dupl) : 1.0.0.11 -> 1.0.0.11_1
  • dxx-rebirth (games/dxx-rebirth) : 20190621_1 -> 20191018
  • dz-libreoffice (editors/libreoffice-dz) : 6.3.2 -> 6.3.3
  • eaglemode (x11/eaglemode) : 0.94.1_7 -> 0.94.2_1
  • eccodes (science/eccodes) : 2.13.1 -> 2.14.1
  • eclipse-ecj (java/eclipse-ecj) : 4.4.2 -> 4.4.2_1
  • edbrowse (www/edbrowse) : 3.7.4_4 -> 3.7.6_3
  • efl (devel/efl) : 1.20.7_18 -> 1.20.7_19
  • eggdrop (irc/eggdrop) : 1.6.21_1 -> 1.8.4
  • eggdrop-devel (irc/eggdrop-devel) : 1.8.0.20141008_2 -> 1.9.0.a.20191127
  • ejabberd (net-im/ejabberd) : 19.09 -> 19.09.1
  • eksctl (sysutils/eksctl) : 0.6.0 -> 0.11.1
  • el-libreoffice (editors/libreoffice-el) : 6.3.2 -> 6.3.3
  • elasticsearch6 (textproc/elasticsearch6) : 6.8.3 -> 6.8.5
  • electrix (graphics/electrix) : 0.2.0_17 -> 0.2.0_18
  • electron4 (devel/electron4) : 4.2.9 -> 4.2.12
  • elixir (lang/elixir) : 1.9.2 -> 1.9.4
  • elixir-excoveralls (devel/elixir-excoveralls) : 0.11.2 -> 0.12.1
  • elixir-joken (www/elixir-joken) : 2.1.0 -> 2.2.0
  • elvish (shells/elvish) : 0.12 -> 0.12_1
  • emacs (editors/emacs) : 26.3 -> 26.3_1
  • emacs-canna (editors/emacs) : 26.3 -> 26.3_1
  • emacs-devel (editors/emacs-devel) : 27.0.50.20191016 -> 27.0.50.20191201
  • emacs-nox (editors/emacs) : 26.3 -> 26.3_1
  • emptyepsilon (games/emptyepsilon) : 2019.09.10 -> 2019.11.01
  • emscripten (devel/emscripten) : 1.39.0 -> 1.39.4
  • en-hunspell (textproc/en-hunspell) : 2018.04.16 -> 2019.10.06
  • en_GB-libreoffice (editors/libreoffice-en_GB) : 6.3.2 -> 6.3.3
  • en_ZA-libreoffice (editors/libreoffice-en_ZA) : 6.3.2 -> 6.3.3
  • enblend (graphics/enblend) : 4.2_3 -> 4.2_4
  • engauge-digitizer (graphics/engauge-digitizer) : 12_2 -> 12.1
  • entr (sysutils/entr) : 4.2 -> 4.3
  • entt (devel/entt) : 3.1.1 -> 3.2.1
  • envy (shells/envy) : 0.1.0 -> 0.1.0_1
  • eo-libreoffice (editors/libreoffice-eo) : 6.3.2 -> 6.3.3
  • epdfview (graphics/epdfview) : 0.1.8_23 -> 0.1.8_24
  • erkale (science/erkale) : g20190812_2 -> g20191120
  • erkale-serial (science/erkale) : g20190812_2 -> g20191120
  • erlang (lang/erlang) : 21.3.8.9 -> 21.3.8.11
  • erlang-java (lang/erlang-java) : 21.3.8.9 -> 21.3.8.11
  • erlang-man (lang/erlang-man) : 21.3 -> 21.3_1
  • erlang-runtime19 (lang/erlang-runtime19) : 19.3.6.13 -> 19.3.6.13_1
  • erlang-runtime20 (lang/erlang-runtime20) : 20.3.8.23 -> 20.3.8.24
  • erlang-runtime21 (lang/erlang-runtime21) : 21.3.8.9 -> 21.3.8.11
  • erlang-runtime22 (lang/erlang-runtime22) : 22.1.4 -> 22.1.8
  • erlang-wx (lang/erlang-wx) : 21.3.8.9 -> 21.3.8.11
  • es-libreoffice (editors/libreoffice-es) : 6.3.2 -> 6.3.3
  • et-libreoffice (editors/libreoffice-et) : 6.3.2 -> 6.3.3
  • eu-libreoffice (editors/libreoffice-eu) : 6.3.2 -> 6.3.3
  • evdev-proto (devel/evdev-proto) : 4.19 -> 5.3
  • eventviews (net/eventviews) : 19.08.2_1 -> 19.08.3_1
  • evince (graphics/evince) : 3.28.5_8 -> 3.28.5_9
  • evince-lite (graphics/evince-lite) : 3.28.5_8 -> 3.28.5_9
  • exa (sysutils/exa) : 0.9.0_2 -> 0.9.0_3
  • exact-image (graphics/exact-image) : 1.0.2 -> 1.0.2_1
  • exiv2 (graphics/exiv2) : 0.27.1_2 -> 0.27.2
  • exprtk (math/exprtk) : g20190906 -> g20191103
  • ezmlm-idx (mail/ezmlm-idx) : 7.2.2 -> 7.2.2_1
  • fa-libreoffice (editors/libreoffice-fa) : 6.3.2 -> 6.3.3
  • facter (sysutils/facter) : 3.14.5 -> 3.14.6
  • fantasque-sans-mono (x11-fonts/fantasque-sans-mono) : 1.7.2_2 -> 1.8.0
  • fasm (lang/fasm) : 1.73.16 -> 1.73.19
  • fasttracker2 (audio/fasttracker2) : 1.01 -> 1.03
  • fcitx-qt5 (textproc/fcitx-qt5) : 1.2.3_4 -> 1.2.4
  • fd (shells/fd) : 3.01h -> 3.01j
  • fd-find (sysutils/fd) : 7.4.0_1 -> 7.4.0_2
  • fet (deskutils/fet) : 5.39.0 -> 5.41.0
  • ffmpeg (multimedia/ffmpeg) : 4.2.1_9 -> 4.2.1_17
  • ffsend (www/ffsend) : 0.2.46_3 -> 0.2.55
  • fftw3 (math/fftw3) : 3.3.8_4 -> 3.3.8_5
  • fftw3-float (math/fftw3-float) : 3.3.8_4 -> 3.3.8_5
  • fftw3-long (math/fftw3-long) : 3.3.8_4 -> 3.3.8_5
  • fftw3-quad (math/fftw3-quad) : 3.3.8_4 -> 3.3.8_5
  • fi-libreoffice (editors/libreoffice-fi) : 6.3.2 -> 6.3.3
  • file (sysutils/file) : 5.36 -> 5.37
  • filelight (sysutils/filelight) : 19.08.2 -> 19.08.3
  • filtron (www/filtron) : g20180218 -> g20180218_1
  • firefox (www/firefox) : 70.0_2 -> 71.0_2
  • firefox-esr (www/firefox-esr) : 68.2.0_1 -> 68.3.0
  • fisicalab (science/fisicalab) : 0.3.3_10 -> 0.3.3_11
  • fixc (finance/fixc) : 1.2 -> 1.2_1
  • flatzebra (devel/flatzebra) : 0.1.6_5 -> 0.1.7
  • flightgear (games/flightgear) : 2019.1.1 -> 2019.1.1_1
  • flowgger (sysutils/flowgger) : 0.2.6.28_15 -> 0.2.6.28_16
  • flowgrind (benchmarks/flowgrind) : 0.8.0_4 -> 0.8.0_5
  • fluidsynth (audio/fluidsynth) : 2.0.7 -> 2.1.0
  • fomp-lv2 (audio/fomp-lv2) : 1.0.0 -> 1.2.0
  • font-awesome (x11-fonts/font-awesome) : 5.10.2 -> 5.11.2
  • foomatic-db (print/foomatic-db) : 20190909 -> 20191209
  • fpdns (dns/fpdns) : 0.10.0.20190131 -> 20190131
  • fplll (math/fplll) : 5.2.1.229_1 -> 5.3.0
  • fr-libreoffice (french/libreoffice) : 6.3.2 -> 6.3.3
  • fr-wordpress (french/wordpress) : 5.2.3 -> 5.2.4
  • freebsd-release-manifests (misc/freebsd-release-manifests) : 20191018 -> 20191104
  • freemind (deskutils/freemind) : 1.0.1 -> 1.0.1_1
  • freeplane (deskutils/freeplane) : 1.7.9 -> 1.7.10
  • freeradius3 (net/freeradius3) : 3.0.19_1 -> 3.0.20
  • freetds (databases/freetds) : 1.1.16 -> 1.1.23
  • freetds-devel (databases/freetds-devel) : 1.1.57 -> 1.1.87
  • frescobaldi (print/frescobaldi) : 3.0.0_2 -> 3.0.0_3
  • frost (net-p2p/frost) : 1.2.0.20090314_1 -> 1.2.0.20090314_2
  • fs-uae-launcher (emulators/fs-uae-launcher) : 2.8.4_2 -> 3.0.2
  • fstrm (devel/fstrm) : 0.5.0_1 -> 0.6.0
  • fusefs-gitfs (sysutils/fusefs-gitfs) : 0.4.5.1_1 -> 0.5.2
  • fusefs-gitfs-py27 (sysutils/fusefs-gitfs) : 0.4.5.1_1 -> 0.5.2
  • fusefs-libs3 (sysutils/fusefs-libs3) : 3.7.0_1 -> 3.8.0
  • fusefs-sandboxfs (sysutils/fusefs-sandboxfs) : 0.1.0_8 -> 0.1.1_1
  • fusefs-sshfs (sysutils/fusefs-sshfs) : 3.5.2 -> 3.6.0
  • fusefs-webdavfs (sysutils/fusefs-webdavfs) : g20181010 -> g20181010_1
  • fvwm (x11-wm/fvwm2) : 2.6.8_4 -> 2.6.9
  • fwup (sysutils/fwup) : 1.3.2 -> 1.5.1
  • fy-libreoffice (editors/libreoffice-fy) : 6.3.2 -> 6.3.3
  • fzf (textproc/fzf) : 0.18.0 -> 0.19.0
  • ga-libreoffice (editors/libreoffice-ga) : 6.3.2 -> 6.3.3
  • gb (devel/gb) : 0.4.4 -> 0.4.4_1
  • gcc10-devel (lang/gcc10-devel) : 10.0.0.s20191013 -> 10.0.0.s20191201
  • gcc7 (lang/gcc7) : 7.4.0_1 -> 7.5.0
  • gcc8-devel (lang/gcc8-devel) : 8.3.1.s20191018 -> 8.3.1.s20191129
  • gcc9-devel (lang/gcc9-devel) : 9.2.1.s20191019 -> 9.2.1.s20191130
  • gcpio (archivers/gcpio) : 2.12_1 -> 2.13
  • gd-libreoffice (editors/libreoffice-gd) : 6.3.2 -> 6.3.3
  • gdal (graphics/gdal) : 2.4.2_2 -> 2.4.3
  • gdialog (multimedia/gdialog) : 2.5 -> 2.5_1
  • gdrive (net/gdrive) : 2.1.0.23 -> 2.1.0.23_1
  • geckodriver (www/geckodriver) : 0.24.0_3 -> 0.24.0_4
  • gecode (devel/gecode) : 5.1.0_5 -> 6.2.0
  • gegl (graphics/gegl) : 0.4.16_3 -> 0.4.16_4
  • genact (games/genact) : 0.7.0_5 -> 0.7.0_6
  • geogram (math/geogram) : 1.7.1 -> 1.7.2
  • geoipupdate (net/geoipupdate) : 4.0.5 -> 4.1.4
  • get_iplayer (net/get_iplayer) : 3.22 -> 3.23
  • getdp (science/getdp) : 3.2.0_1 -> 3.2.0_2
  • getssl (sysutils/getssl) : 2.10_1 -> 2.13
  • gh-bc (math/gh-bc) : 2.1.0 -> 2.4.0
  • ghostscript9-agpl-base (print/ghostscript9-agpl-base) : 9.27_2 -> 9.50
  • ghostscript9-agpl-x11 (print/ghostscript9-agpl-x11) : 9.27 -> 9.50
  • ghq (devel/ghq) : 0.12.6_1 -> 0.14.0
  • giacxcas (math/giacxcas) : 1.5.0.67 -> 1.5.0.69
  • giada (audio/giada) : 0.15.3_3 -> 0.16.0.7
  • giflib (graphics/giflib) : 5.1.9 -> 5.2.1
  • gimp-app (graphics/gimp-app) : 2.10.12_4 -> 2.10.12_5
  • git (devel/git) : 2.23.0 -> 2.24.0
  • git-absorb (devel/git-absorb) : 0.5.0_2 -> 0.5.0_3
  • git-cinnabar (devel/git-cinnabar) : 0.5.2_2 -> 0.5.2_3
  • git-codereview (devel/git-codereview) : 0.0.0.2016030201 -> 0.0.0.2016030201_1
  • git-gui (devel/git-gui) : 2.23.0 -> 2.24.0
  • git-lfs (devel/git-lfs) : 2.9.0 -> 2.9.1
  • git-lite (devel/git-lite) : 2.23.0 -> 2.24.0
  • git-modes-emacs26 (devel/git-modes) : 1.2.8_1 -> 1.2.8_2
  • git-modes-emacs26_canna (devel/git-modes) : 1.2.8_1 -> 1.2.8_2
  • git-modes-emacs26_nox (devel/git-modes) : 1.2.8_1 -> 1.2.8_2
  • git-modes-emacs27 (devel/git-modes) : 1.2.8_1 -> 1.2.8_2
  • git-review (devel/git-review) : 1.26.0_1 -> 1.28.0
  • git-review-py27 (devel/git-review) : 1.26.0_1 -> 1.28.0
  • git-town (devel/git-town) : 7.2.1 -> 7.3.0_1
  • gitaly (devel/gitaly) : 1.65.1 -> 1.72.1
  • gitblit (devel/gitblit) : 1.8.0_1 -> 1.8.0_2
  • gitea (www/gitea) : 1.9.4 -> 1.10.1
  • gitlab-ce (www/gitlab-ce) : 12.3.3 -> 12.5.3
  • gitlab-pages (www/gitlab-pages) : 1.10.0 -> 1.12.0
  • gitlab-shell (devel/gitlab-shell) : 10.0.0 -> 10.2.0
  • gitlab-workhorse (www/gitlab-workhorse) : 8.10.0 -> 8.14.1
  • gl-libreoffice (editors/libreoffice-gl) : 6.3.2 -> 6.3.3
  • gllvm (devel/gllvm) : 1.2.5 -> 1.2.5_1
  • gloox (net-im/gloox) : 1.0.20_1 -> 1.0.22
  • gmic (graphics/gmic) : 2.7.4 -> 2.8.0
  • gmmlib (multimedia/gmmlib) : 19.3.3 -> 19.3.4
  • gnu-efi (devel/gnu-efi) : 3.0.10 -> 3.0.11
  • gnuastro (astro/gnuastro) : 0.10_1 -> 0.11
  • gnudatalanguage (science/gnudatalanguage) : 0.9.9_10 -> 0.9.9_12
  • gnupg (security/gnupg) : 2.2.17_2 -> 2.2.19
  • gnuplot (math/gnuplot) : 5.2.7_1 -> 5.2.8
  • gnuplot-lite (math/gnuplot-lite) : 5.2.7_1 -> 5.2.8
  • gnuplot-tex-extras (math/gnuplot-tex-extras) : 5.2.7 -> 5.2.8
  • gnustep-gui (x11-toolkits/gnustep-gui) : 0.27.0_2 -> 0.27.0_3
  • go (lang/go) : 1.13.3 -> 1.13.5
  • go-bapu (net/go-bapu) : 0.1.0_1 -> 0.1.0_2
  • go-bindata (devel/go-bindata) : 3.1.0 -> 3.1.0_1
  • go-bindata-assetfs (devel/go-bindata-assetfs) : g20180223 -> g20180223_1
  • go-cs (net/go-cs) : 0.9 -> 0.9_1
  • go-devel (lang/go-devel) : g20191017 -> g20191113
  • go-ethereum (net-p2p/go-ethereum) : 1.9.5 -> 1.9.7
  • go-git (devel/go-git) : 4.10.0 -> 4.10.0_1
  • go-glide (devel/go-glide) : 0.13.2 -> 0.13.2_1
  • go-godef (devel/go-godef) : 1.1.1 -> 1.1.1_1
  • go-protobuf (devel/go-protobuf) : 1.1.1 -> 1.1.1_1
  • go-tools (devel/go-tools) : 20180726 -> 20180726_1
  • goawk (sysutils/goawk) : 1.6.0 -> 1.6.0_1
  • gobgp (net/gobgp) : 2.6.0 -> 2.6.0_1
  • gobuffalo (www/gobuffalo) : 0.14.11 -> 0.15.3
  • gobuster (misc/gobuster) : 3.0.1 -> 3.0.1_2
  • godep (devel/godep) : 80 -> 80_1
  • gogrepo (games/gogrepo) : 0.3a_2 -> 0.3a_3
  • gogs (devel/gogs) : 0.11.91 -> 0.11.91_1
  • gohugo (www/gohugo) : 0.59.0 -> 0.60.1
  • golint (devel/golint) : g20190409 -> g20190409_1
  • gomacro (lang/gomacro) : 2.7.304 -> 2.7.304_1
  • gomate (editors/gomate) : g20170711 -> g20170711_1
  • google-cloud-sdk (net/google-cloud-sdk) : 266.0.0 -> 272.0.0
  • google-compute-engine-oslogin (sysutils/google-compute-engine-oslogin) : 1.5.3_2 -> 20191018.00
  • google-fonts (x11-fonts/google-fonts) : 0.0.0.20190509 -> 0.0.0.20191031
  • gopass (security/gopass) : 1.8.6 -> 1.8.6_1
  • goprotobuf (devel/goprotobuf) : 1.1.0 -> 1.1.0_1
  • goreplay (net/goreplay) : 0.16.1 -> 0.16.1_1
  • goswagger (devel/goswagger) : 0.21.0 -> 0.21.0_1
  • gotop (sysutils/gotop) : 3.0.0 -> 3.0.0_1
  • gotty (www/gotty) : 1.0.1 -> 1.0.1_1
  • gource (graphics/gource) : 0.47_12 -> 0.51
  • gourmet (deskutils/gourmet) : 0.17.4_6 -> 0.17.4_7
  • govendor (devel/govendor) : 1.0.9.6 -> 1.0.9.6_1
  • gpodder (multimedia/gpodder) : 3.10.8 -> 3.10.11
  • gpsprune (astro/gpsprune) : 19.2 -> 19.2_1
  • gpxsee (graphics/gpxsee) : 7.14 -> 7.18
  • gradle (devel/gradle) : 5.0 -> 6.0.1
  • granatier (games/granatier) : 19.08.2 -> 19.08.3
  • grantlee-editor (deskutils/grantlee-editor) : 19.08.2_1 -> 19.08.3_1
  • grantleetheme (deskutils/grantleetheme) : 19.08.2 -> 19.08.3
  • graphviz (graphics/graphviz) : 2.42.2_2 -> 2.42.2_3
  • graylog (sysutils/graylog) : 3.0.2 -> 3.1.3
  • grok_exporter (net-mgmt/grok_exporter) : 0.2.3_2 -> 0.2.3_3
  • groonga (textproc/groonga) : 9.0.8 -> 9.1.0
  • gscan2pdf (graphics/gscan2pdf) : 2.4.0 -> 2.6.2
  • gsequencer (audio/gsequencer) : 2.3.14 -> 2.4.3
  • gsl (math/gsl) : 2.5_1 -> 2.6
  • gsoap (devel/gsoap) : 2.8.93 -> 2.8.95
  • gstreamer1-plugins-aom (multimedia/gstreamer1-plugins-aom) : 1.14.4_3 -> 1.14.4_6
  • gstreamer1-plugins-svt-av1 (multimedia/gstreamer1-plugins-svt-av1) : 0.7.0_2 -> 0.7.5
  • gstreamer1-plugins-svt-hevc (multimedia/gstreamer1-plugins-svt-hevc) : 1.4.1 -> 1.4.2
  • gtk-youtube-viewer (multimedia/gtk-youtube-viewer) : 3.5.1 -> 3.5.9
  • gtklp (print/gtklp) : 1.3.3 -> 1.3.4
  • gtkwave (cad/gtkwave) : 3.3.101_1 -> 3.3.102
  • gu-libreoffice (editors/libreoffice-gu) : 6.3.2 -> 6.3.3
  • gug-libreoffice (editors/libreoffice-gug) : 6.3.2 -> 6.3.3
  • gwenview (graphics/gwenview) : 19.08.2 -> 19.08.3
  • handbrake (multimedia/handbrake) : 1.2.2_1 -> 1.3.0
  • haplohseq (biology/haplohseq) : 0.1.2 -> 0.1.2_1
  • haproxy17 (net/haproxy17) : 1.7.11 -> 1.7.12
  • haproxy18 (net/haproxy18) : 1.8.21 -> 1.8.23
  • haproxy19 (net/haproxy19) : 1.9.11 -> 1.9.13
  • hared (sysutils/hared) : 1.0.45 -> 1.0.45_1
  • harfbuzz (print/harfbuzz) : 2.6.2 -> 2.6.4
  • harfbuzz-hb-view (print/harfbuzz-hb-view) : 2.6.2 -> 2.6.4
  • harfbuzz-icu (print/harfbuzz-icu) : 2.6.2_1 -> 2.6.4
  • hashicorp-serf (sysutils/serf) : 0.8.3 -> 0.8.3_1
  • he-libreoffice (hebrew/libreoffice) : 6.3.2 -> 6.3.3
  • hedgewars (games/hedgewars) : 0.9.25_4 -> 1.0.0
  • helm (sysutils/helm) : 2.14.3 -> 2.16.0
  • hexyl (sysutils/hexyl) : 0.6.0 -> 0.6.0_1
  • hey (benchmarks/hey) : 0.1.1 -> 0.1.1_1
  • hi-libreoffice (editors/libreoffice-hi) : 6.3.2 -> 6.3.3
  • hmat-oss (math/hmat-oss) : 1.5.0.348_2 -> 1.5.0.348_3
  • hotcrp (www/hotcrp) : 2.94_7 -> 2.94_8
  • hplip (print/hplip) : 3.17.11_5 -> 3.19.11
  • hplip-plugin (print/hplip-plugin) : 3.17.11_1 -> 3.19.6
  • hr-libreoffice (editors/libreoffice-hr) : 6.3.2 -> 6.3.3
  • hsb-libreoffice (editors/libreoffice-hsb) : 6.3.2 -> 6.3.3
  • html-xml-utils (textproc/html-xml-utils) : 7.7_3 -> 7.8
  • htmlcompressor (www/htmlcompressor) : 1.5.3_2 -> 1.5.3_3
  • hu-libreoffice (hungarian/libreoffice) : 6.3.2 -> 6.3.3
  • hub (devel/hub) : 2.12.8 -> 2.13.0_2
  • hyperfine (benchmarks/hyperfine) : 1.8.0 -> 1.9.0
  • i2pd (security/i2pd) : 2.28.0 -> 2.29.0
  • i386-binutils (devel/i386-binutils) : 2.32_1 -> 2.33.1
  • ibus-typing-booster (textproc/ibus-typing-booster) : 2.7.0 -> 2.7.3
  • icdiff (textproc/icdiff) : 1.9.4 -> 1.9.5
  • icdiff-py27 (textproc/icdiff) : 1.9.4 -> 1.9.5
  • icinga2 (net-mgmt/icinga2) : 2.11.0 -> 2.11.2
  • icingaweb2 (net-mgmt/icingaweb2) : 2.7.1 -> 2.7.3
  • icingaweb2-module-ipl (net-mgmt/icingaweb2-module-ipl) : 0.3.0_1 -> 0.4.0
  • icingaweb2-module-reactbundle (net-mgmt/icingaweb2-module-reactbundle) : 0.6.0_1 -> 0.7.0
  • id-libreoffice (editors/libreoffice-id) : 6.3.2 -> 6.3.3
  • iio-oscilloscope (misc/iio-oscilloscope) : 0.10 -> 0.11
  • ilias (www/ilias) : 5.4.5 -> 5.4.8
  • imapfilter (mail/imapfilter) : 2.6.13 -> 2.6.16
  • immortal (sysutils/immortal) : 0.23.0 -> 0.24.0
  • impact (cad/impact) : 0.7.06.038_3 -> 0.7.06.038_4
  • incidenceeditor (net/incidenceeditor) : 19.08.2_1 -> 19.08.3_1
  • influxdb (databases/influxdb) : 1.7.6 -> 1.7.9
  • inkscape (graphics/inkscape) : 0.92.4_9 -> 0.92.4_11
  • inlets (net/inlets) : 2.6.1 -> 2.6.3
  • inspircd (irc/inspircd) : 3.3.0 -> 3.4.0
  • intel-nvmupdate (sysutils/intel-nvmupdate) : 7.00 -> 7.10
  • intel-pcm-devel (sysutils/intel-pcm-devel) : g20190417 -> g20191028
  • intel-snap (net-mgmt/intel-snap) : 0.0.1 -> 0.0.1_1
  • intellij (java/intellij) : 2019.2.3 -> 2019.3
  • intellij-ultimate (java/intellij-ultimate) : 2019.2.3 -> 2019.3
  • interactive_rebase_tool (devel/interactive_rebase_tool) : 1.1.0_1 -> 1.1.0_2
  • ion-shell (shells/ion) : 1.0.5.1355_2 -> 1.0.5.1355_3
  • iosevka (x11-fonts/iosevka) : 2.3.2 -> 2.3.3
  • iowow (databases/iowow) : 1.3.14_1 -> 1.3.31
  • ipe (graphics/ipe) : 7.2.12_2 -> 7.2.13
  • ipfs-go (sysutils/ipfs-go) : 0.4.21 -> 0.4.21_1
  • ipv6calc (net-mgmt/ipv6calc) : 2.1.1 -> 2.2.0
  • ipxe (net/ipxe) : 20190715_1 -> 20190929
  • ireport (devel/ireport) : 3.7.6 -> 3.7.6_1
  • is-libreoffice (editors/libreoffice-is) : 6.3.2 -> 6.3.3
  • isql-viewer (databases/isql-viewer) : 2.1.8_4 -> 2.1.8_5
  • istio (sysutils/istio) : 1.3.1 -> 1.4.1
  • it-libreoffice (editors/libreoffice-it) : 6.3.2 -> 6.3.3
  • itcl4 (lang/itcl4) : 4.1.2 -> 4.2.0
  • iwmbt-firmware (comms/iwmbt-firmware) : 20190717 -> 20190717_1
  • ja-font-cica (japanese/font-cica) : 2.1.0_1 -> 5.0.1
  • ja-kiten (japanese/kiten) : 19.08.2 -> 19.08.3
  • ja-libreoffice (japanese/libreoffice) : 6.3.2 -> 6.3.3
  • ja-tdiary (japanese/tdiary) : 5.0.14 -> 5.1.0
  • ja-wordpress (japanese/wordpress) : 5.2.3 -> 5.2.4
  • ja2 (games/jaggedalliance2) : 0.16.1_8 -> 0.16.1_9
  • jalingo (textproc/jalingo) : 0.6.0_2 -> 0.6.0_3
  • jalview (biology/jalview) : 2.07_2 -> 2.07_3
  • james (mail/james) : 2.3.2.1 -> 2.3.2.1_1
  • janet (lang/janet) : 1.4.0 -> 1.5.1
  • jarnal (textproc/jarnal) : 1078 -> 1079
  • jasmin (java/jasmin) : 2.4 -> 2.4_1
  • java-findbugs (devel/java-findbugs) : 1.3.9 -> 1.3.9_1
  • java-games-suite (games/java-games-suite) : 1.0 -> 1.0_1
  • java-subversion (java/java-subversion) : 1.12.2 -> 1.13.0
  • javahelp (java/javahelp) : 2.0.05_1 -> 2.0.05.20170719_1
  • javavmwrapper (java/javavmwrapper) : 2.7.3 -> 2.7.4
  • jave6 (graphics/jave6) : 0.1_4 -> 0.1_5
  • jaxup (textproc/jaxup) : 1.01_3 -> 1.01_4
  • jbidwatcher (misc/jbidwatcher) : 2.5.6 -> 2.5.6_1
  • jbig2dec (graphics/jbig2dec) : 0.16 -> 0.17
  • jchessboard (games/jchessboard) : 1.5_3 -> 1.5_4
  • jd-gui (java/jd-gui) : 1.6.3 -> 1.6.5
  • jdftx (science/jdftx) : 1.5.0 -> 1.5.0_1
  • jdraw (graphics/jdraw) : 1.1.5_2 -> 1.1.5_3
  • jedit (editors/jedit) : 5.5.0 -> 5.5.0_1
  • jenkins (devel/jenkins) : 2.201 -> 2.207
  • jest (sysutils/jest) : 3.0.16 -> 3.0.16_1
  • jetbrains-clion (devel/jetbrains-clion) : 2019.2.4 -> 2019.3
  • jetbrains-goland (devel/jetbrains-goland) : 2019.2.3 -> 2019.3
  • jetbrains-phpstorm (devel/jetbrains-phpstorm) : 2019.2.3 -> 2019.3
  • jetbrains-webstorm (devel/jetbrains-webstorm) : 2019.2.3 -> 2019.3
  • jhead (graphics/jhead) : 3.03 -> 3.04
  • jid (textproc/jid) : 0.7.2 -> 0.7.2_1
  • jimtcl (lang/jimtcl) : 0.78 -> 0.79
  • jin (games/jin) : 2.14.1_3 -> 2.14.1_4
  • jinput (games/jinput) : 20110801.r247 -> 2.0.10
  • josm (astro/josm) : 15390 -> 15553
  • jp (graphics/jp) : 1.1.12 -> 1.1.12_1
  • jpatch (graphics/jpatch) : 0.4.p1_2 -> 0.4.p1_3
  • jstest-gtk (sysutils/jstest-gtk) : 20180710_1 -> 20180710_2
  • jtans (games/jtans) : 1.0_3 -> 1.0_4
  • juk (audio/juk) : 19.08.2 -> 19.08.3
  • jumpnbump (games/jumpnbump) : 1.60 -> 1.61
  • jutils (games/jutils) : 20070610.r26 -> 1.0.1_1
  • jvmtop (sysutils/jvmtop) : 0.8.0_1 -> 0.8.0.27_1
  • jwt-cli (www/jwt-cli) : 2.5.1 -> 2.5.1_1
  • k3b (sysutils/k3b) : 19.08.2_1 -> 19.08.3_1
  • ka-libreoffice (editors/libreoffice-ka) : 6.3.2 -> 6.3.3
  • kab-libreoffice (editors/libreoffice-kab) : 6.3.2 -> 6.3.3
  • kaccounts-integration (net-im/kaccounts-integration) : 19.08.2 -> 19.08.3
  • kaccounts-providers (net-im/kaccounts-providers) : 19.08.2 -> 19.08.3
  • kaddressbook (deskutils/kaddressbook) : 19.08.2_1 -> 19.08.3_1
  • kaidan (net-im/kaidan) : 0.4.1_2 -> 0.4.1_3
  • kak-lsp (editors/kak-lsp) : 6.2.1_3 -> 6.2.1_4
  • kalarm (deskutils/kalarm) : 19.08.2_1 -> 19.08.3_1
  • kalarmcal (net/kalarmcal) : 19.08.2_1 -> 19.08.3_1
  • kalgebra (math/kalgebra) : 19.08.2 -> 19.08.3
  • kallisto (biology/kallisto) : 0.46.0_1 -> 0.46.1
  • kalzium (science/kalzium) : 19.08.2 -> 19.08.3
  • kamailio (net/kamailio) : 5.3.0 -> 5.3.1
  • kamera (graphics/kamera) : 19.08.2 -> 19.08.3
  • kamoso (multimedia/kamoso) : 19.08.2 -> 19.08.3
  • kanagram (games/kanagram) : 19.08.2 -> 19.08.3
  • kapman (games/kapman) : 19.08.2 -> 19.08.3
  • kapptemplate (devel/kapptemplate) : 19.08.2 -> 19.08.3
  • kate (editors/kate) : 19.08.2 -> 19.08.3
  • katomic (games/katomic) : 19.08.2 -> 19.08.3
  • kbackup (sysutils/kbackup) : 19.08.2 -> 19.08.3
  • kbibtex (databases/kbibtex) : 0.9_6 -> 0.9.1
  • kblackbox (games/kblackbox) : 19.08.2 -> 19.08.3
  • kblocks (games/kblocks) : 19.08.2 -> 19.08.3
  • kblog (net/kblog) : 19.08.2_2 -> 19.08.3_2
  • kbounce (games/kbounce) : 19.08.2 -> 19.08.3
  • kbreakout (games/kbreakout) : 19.08.2 -> 19.08.3
  • kbruch (math/kbruch) : 19.08.2 -> 19.08.3
  • kcachegrind (devel/kcachegrind) : 19.08.2 -> 19.08.3
  • kcalc (math/kcalc) : 19.08.2 -> 19.08.3
  • kcalutils (net/kcalutils) : 19.08.2_1 -> 19.08.3_1
  • kcharselect (deskutils/kcharselect) : 19.08.2 -> 19.08.3
  • kcolorchooser (graphics/kcolorchooser) : 19.08.2 -> 19.08.3
  • kcron (sysutils/kcron) : 19.08.2 -> 19.08.3
  • kdav (net/kdav) : 19.08.2 -> 19.08.3
  • kdb (databases/kdb) : 3.2.0_2 -> 3.2.0_3
  • kde-baseapps (x11/kde-baseapps) : 19.08.2 -> 19.08.3
  • kde-dev-scripts (devel/kde-dev-scripts) : 19.08.2 -> 19.08.3
  • kde-dev-utils (devel/kde-dev-utils) : 19.08.2 -> 19.08.3
  • kde-telepathy (net-im/kde-telepathy) : 19.08.2 -> 19.08.3
  • kde5 (x11/kde5) : 5.17.0.19.08.2 -> 5.17.4.19.08.3
  • kdeaccessibility (accessibility/kdeaccessibility) : 19.08.2 -> 19.08.3
  • kdeadmin (sysutils/kdeadmin) : 19.08.2 -> 19.08.3
  • kdebugsettings (sysutils/kdebugsettings) : 19.08.2 -> 19.08.3
  • kdeedu (misc/kdeedu) : 19.08.2 -> 19.08.3
  • kdeedu-data (misc/kdeedu-data) : 19.08.2 -> 19.08.3
  • kdegames (games/kdegames) : 19.08.2 -> 19.08.3
  • kdegraphics (graphics/kdegraphics) : 19.08.2 -> 19.08.3
  • kdegraphics-mobipocket (graphics/kdegraphics-mobipocket) : 19.08.2 -> 19.08.3
  • kdegraphics-svgpart (graphics/kdegraphics-svgpart) : 19.08.2 -> 19.08.3
  • kdegraphics-thumbnailers (graphics/kdegraphics-thumbnailers) : 19.08.2 -> 19.08.3
  • kdemultimedia (multimedia/kdemultimedia) : 19.08.2 -> 19.08.3
  • kdemultimedia-ffmpegthumbs (multimedia/kdemultimedia-ffmpegthumbs) : 19.08.2 -> 19.08.3
  • kdenetwork (net/kdenetwork) : 19.08.2 -> 19.08.3
  • kdenetwork-filesharing (net/kdenetwork-filesharing) : 19.08.2 -> 19.08.3
  • kdenlive (multimedia/kdenlive) : 18.12.3_4 -> 19.08.3_1
  • kdepim (deskutils/kdepim) : 19.08.2 -> 19.08.3
  • kdepim-addons (deskutils/kdepim-addons) : 19.08.2_1 -> 19.08.3_1
  • kdepim-apps-libs (deskutils/kdepim-apps-libs) : 19.08.2_1 -> 19.08.3_1
  • kdepim-runtime (deskutils/kdepim-runtime) : 19.08.2_1 -> 19.08.3_1
  • kdesdk (devel/kdesdk) : 19.08.2 -> 19.08.3
  • kdesdk-thumbnailers (devel/kdesdk-thumbnailers) : 19.08.2 -> 19.08.3
  • kdeutils (misc/kdeutils) : 19.08.2 -> 19.08.3
  • kdev-php (devel/kdev-php) : 5.4.3 -> 5.4.5
  • kdev-python (devel/kdev-python) : 5.4.3 -> 5.4.5
  • kdevelop (devel/kdevelop) : 5.4.3 -> 5.4.5
  • kdf (sysutils/kdf) : 19.08.2 -> 19.08.3
  • kdialog (sysutils/kdialog) : 19.08.2 -> 19.08.3
  • kdiamond (games/kdiamond) : 19.08.2 -> 19.08.3
  • kea (net/kea) : 1.6.0 -> 1.6.1
  • keditbookmarks (deskutils/keditbookmarks) : 19.08.2 -> 19.08.3
  • keepass (security/keepass) : 2.42.1 -> 2.43
  • keepassxc (security/keepassxc) : 2.4.3_1 -> 2.5.1
  • keybase (security/keybase) : 4.7.1 -> 5.0.0_1
  • kf5-attica (x11-toolkits/kf5-attica) : 5.63.0 -> 5.64.0
  • kf5-baloo (sysutils/kf5-baloo) : 5.63.0 -> 5.64.0
  • kf5-breeze-icons (x11-themes/kf5-breeze-icons) : 5.63.0 -> 5.64.0
  • kf5-extra-cmake-modules (devel/kf5-extra-cmake-modules) : 5.63.0 -> 5.64.0
  • kf5-frameworkintegration (x11/kf5-frameworkintegration) : 5.63.0 -> 5.64.0
  • kf5-frameworks (x11/kf5-frameworks) : 5.63.0 -> 5.64.0
  • kf5-kactivities (x11/kf5-kactivities) : 5.63.0 -> 5.64.0
  • kf5-kactivities-stats (x11/kf5-kactivities-stats) : 5.63.0 -> 5.64.0
  • kf5-kapidox (devel/kf5-kapidox) : 5.63.0 -> 5.64.0
  • kf5-karchive (archivers/kf5-karchive) : 5.63.0 -> 5.64.0
  • kf5-kauth (devel/kf5-kauth) : 5.63.0 -> 5.64.0
  • kf5-kbookmarks (devel/kf5-kbookmarks) : 5.63.0 -> 5.64.0
  • kf5-kcalendarcore (net/kf5-kcalendarcore) : 5.63.0_1 -> 5.64.0
  • kf5-kcmutils (devel/kf5-kcmutils) : 5.63.0 -> 5.64.0
  • kf5-kcodecs (textproc/kf5-kcodecs) : 5.63.0 -> 5.64.0
  • kf5-kcompletion (x11-toolkits/kf5-kcompletion) : 5.63.0 -> 5.64.0
  • kf5-kconfig (devel/kf5-kconfig) : 5.63.0 -> 5.64.0
  • kf5-kconfigwidgets (x11-toolkits/kf5-kconfigwidgets) : 5.63.0 -> 5.64.0
  • kf5-kcontacts (net/kf5-kcontacts) : 5.63.0_1 -> 5.64.0
  • kf5-kcoreaddons (devel/kf5-kcoreaddons) : 5.63.0 -> 5.64.0
  • kf5-kcrash (devel/kf5-kcrash) : 5.63.0 -> 5.64.0
  • kf5-kdbusaddons (devel/kf5-kdbusaddons) : 5.63.0 -> 5.64.0
  • kf5-kdeclarative (devel/kf5-kdeclarative) : 5.63.0 -> 5.64.0
  • kf5-kded (x11/kf5-kded) : 5.63.0 -> 5.64.0
  • kf5-kdelibs4support (x11/kf5-kdelibs4support) : 5.63.0 -> 5.64.0
  • kf5-kdesignerplugin (x11-toolkits/kf5-kdesignerplugin) : 5.63.0 -> 5.64.0
  • kf5-kdesu (security/kf5-kdesu) : 5.63.0 -> 5.64.0
  • kf5-kdewebkit (www/kf5-kdewebkit) : 5.63.0 -> 5.64.0
  • kf5-kdnssd (dns/kf5-kdnssd) : 5.63.0 -> 5.64.0
  • kf5-kdoctools (devel/kf5-kdoctools) : 5.63.0 -> 5.64.0
  • kf5-kemoticons (x11-themes/kf5-kemoticons) : 5.63.0 -> 5.64.0
  • kf5-kfilemetadata (devel/kf5-kfilemetadata) : 5.63.0_1 -> 5.64.0
  • kf5-kglobalaccel (x11/kf5-kglobalaccel) : 5.63.0 -> 5.64.0
  • kf5-kguiaddons (x11-toolkits/kf5-kguiaddons) : 5.63.0 -> 5.64.0
  • kf5-kholidays (net/kf5-kholidays) : 5.63.0 -> 5.64.0
  • kf5-khtml (www/kf5-khtml) : 5.63.0 -> 5.64.0
  • kf5-ki18n (devel/kf5-ki18n) : 5.63.0 -> 5.64.0
  • kf5-kiconthemes (x11-themes/kf5-kiconthemes) : 5.63.0 -> 5.64.0
  • kf5-kidletime (devel/kf5-kidletime) : 5.63.0 -> 5.64.0
  • kf5-kimageformats (graphics/kf5-kimageformats) : 5.63.0 -> 5.64.0
  • kf5-kinit (x11/kf5-kinit) : 5.63.0 -> 5.64.0
  • kf5-kio (devel/kf5-kio) : 5.63.0 -> 5.64.0
  • kf5-kirigami2 (x11-toolkits/kf5-kirigami2) : 5.63.0 -> 5.64.1
  • kf5-kitemmodels (devel/kf5-kitemmodels) : 5.63.0 -> 5.64.0
  • kf5-kitemviews (x11-toolkits/kf5-kitemviews) : 5.63.0 -> 5.64.0
  • kf5-kjobwidgets (x11-toolkits/kf5-kjobwidgets) : 5.63.0 -> 5.64.0
  • kf5-kjs (www/kf5-kjs) : 5.63.0 -> 5.64.0
  • kf5-kjsembed (www/kf5-kjsembed) : 5.63.0 -> 5.64.0
  • kf5-kmediaplayer (multimedia/kf5-kmediaplayer) : 5.63.0 -> 5.64.0
  • kf5-knewstuff (devel/kf5-knewstuff) : 5.63.0 -> 5.64.0
  • kf5-knotifications (devel/kf5-knotifications) : 5.63.0 -> 5.64.0
  • kf5-knotifyconfig (devel/kf5-knotifyconfig) : 5.63.0 -> 5.64.0
  • kf5-kpackage (devel/kf5-kpackage) : 5.63.0 -> 5.64.0
  • kf5-kparts (devel/kf5-kparts) : 5.63.0 -> 5.64.0
  • kf5-kpeople (devel/kf5-kpeople) : 5.63.0_1 -> 5.64.0
  • kf5-kplotting (graphics/kf5-kplotting) : 5.63.0 -> 5.64.0
  • kf5-kpty (devel/kf5-kpty) : 5.63.0 -> 5.64.0
  • kf5-kross (lang/kf5-kross) : 5.63.0 -> 5.64.0
  • kf5-krunner (x11/kf5-krunner) : 5.63.0 -> 5.64.0
  • kf5-kservice (devel/kf5-kservice) : 5.63.0 -> 5.64.0
  • kf5-ktexteditor (devel/kf5-ktexteditor) : 5.63.0 -> 5.64.0
  • kf5-ktextwidgets (x11-toolkits/kf5-ktextwidgets) : 5.63.0 -> 5.64.0
  • kf5-kunitconversion (devel/kf5-kunitconversion) : 5.63.0 -> 5.64.0
  • kf5-kwallet (sysutils/kf5-kwallet) : 5.63.0 -> 5.64.0
  • kf5-kwayland (x11/kf5-kwayland) : 5.63.0 -> 5.64.0
  • kf5-kwidgetsaddons (x11-toolkits/kf5-kwidgetsaddons) : 5.63.0 -> 5.64.0
  • kf5-kwindowsystem (x11/kf5-kwindowsystem) : 5.63.0 -> 5.64.0
  • kf5-kxmlgui (x11-toolkits/kf5-kxmlgui) : 5.63.0 -> 5.64.0
  • kf5-kxmlrpcclient (net/kf5-kxmlrpcclient) : 5.63.0 -> 5.64.0
  • kf5-oxygen-icons5 (x11-themes/kf5-oxygen-icons5) : 5.63.0 -> 5.64.0
  • kf5-plasma-framework (x11/kf5-plasma-framework) : 5.63.0 -> 5.64.0
  • kf5-prison (graphics/kf5-prison) : 5.63.0 -> 5.64.0
  • kf5-purpose (misc/kf5-purpose) : 5.63.0 -> 5.64.0
  • kf5-qqc2-desktop-style (x11-themes/kf5-qqc2-desktop-style) : 5.63.0 -> 5.64.0
  • kf5-solid (devel/kf5-solid) : 5.63.0 -> 5.64.0
  • kf5-sonnet (textproc/kf5-sonnet) : 5.63.0 -> 5.64.0
  • kf5-syndication (net/kf5-syndication) : 5.63.0 -> 5.64.0
  • kf5-syntax-highlighting (textproc/kf5-syntax-highlighting) : 5.63.0 -> 5.64.0
  • kf5-threadweaver (devel/kf5-threadweaver) : 5.63.0 -> 5.64.0
  • kfind (deskutils/kfind) : 19.08.2 -> 19.08.3
  • kfloppy (sysutils/kfloppy) : 19.08.2 -> 19.08.3
  • kfourinline (games/kfourinline) : 19.08.2 -> 19.08.3
  • kgeography (misc/kgeography) : 19.08.2 -> 19.08.3
  • kget (net/kget) : 19.08.2 -> 19.08.3
  • kgoldrunner (games/kgoldrunner) : 19.08.2 -> 19.08.3
  • kgpg (security/kgpg) : 19.08.2_1 -> 19.08.3_1
  • khangman (games/khangman) : 19.08.2 -> 19.08.3
  • khelpcenter (sysutils/khelpcenter) : 19.08.2 -> 19.08.3
  • kibana6 (textproc/kibana6) : 6.8.3 -> 6.8.5
  • kicad (cad/kicad) : 5.1.4_1 -> 5.1.5
  • kicad-devel (cad/kicad-devel) : r20190722052111_11 -> r20191122022344_11
  • kicad-library-footprints (cad/kicad-library-footprints) : 5.1.4 -> 5.1.5
  • kicad-library-footprints-devel (cad/kicad-library-footprints-devel) : r20190715234217_1 -> r20191122134811_1
  • kicad-library-symbols (cad/kicad-library-symbols) : 5.1.4 -> 5.1.5
  • kicad-library-symbols-devel (cad/kicad-library-symbols-devel) : r20190717230905_1 -> r20191122132841_1
  • kicad-library-tmpl (cad/kicad-library-templates) : 5.1.4 -> 5.1.5
  • kicad-library-tmpl-devel (cad/kicad-library-templates-devel) : r20190702020719_1 -> r20191113172223_1
  • kidentitymanagement (net/kidentitymanagement) : 19.08.2 -> 19.08.3
  • kig (math/kig) : 19.08.2 -> 19.08.3
  • kigo (games/kigo) : 19.08.2 -> 19.08.3
  • kile (editors/kile) : 3.0.b3 -> 3.0.b3_1
  • killbots (games/killbots) : 19.08.2 -> 19.08.3
  • kimagemapeditor (graphics/kimagemapeditor) : 19.08.2 -> 19.08.3
  • kimap (net/kimap) : 19.08.2 -> 19.08.3
  • kio-extras (devel/kio-extras) : 19.08.2 -> 19.08.3
  • kipi-plugins (graphics/kipi-plugins) : 19.08.2 -> 19.08.3
  • kiriki (games/kiriki) : 19.08.2 -> 19.08.3
  • kitinerary (net/kitinerary) : 19.08.2_1 -> 19.08.3_2
  • kjumpingcube (games/kjumpingcube) : 19.08.2 -> 19.08.3
  • kk-libreoffice (editors/libreoffice-kk) : 6.3.2 -> 6.3.3
  • kldap (net/kldap) : 19.08.2 -> 19.08.3
  • kleopatra (security/kleopatra) : 19.08.2 -> 19.08.3
  • klettres (misc/klettres) : 19.08.2 -> 19.08.3
  • klickety (games/klickety) : 19.08.2 -> 19.08.3
  • klines (games/klines) : 19.08.2 -> 19.08.3
  • km-libreoffice (editors/libreoffice-km) : 6.3.2 -> 6.3.3
  • kmag (accessibility/kmag) : 19.08.2 -> 19.08.3
  • kmahjongg (games/kmahjongg) : 19.08.2 -> 19.08.3
  • kmail (deskutils/kmail) : 19.08.2_1 -> 19.08.3_1
  • kmail-account-wizard (deskutils/kmail-account-wizard) : 19.08.2 -> 19.08.3
  • kmailtransport (net/kmailtransport) : 19.08.2 -> 19.08.3
  • kmbox (net/kmbox) : 19.08.2 -> 19.08.3
  • kmime (net/kmime) : 19.08.2 -> 19.08.3
  • kmines (games/kmines) : 19.08.2 -> 19.08.3
  • kmix (audio/kmix) : 19.08.2 -> 19.08.3
  • kmousetool (accessibility/kmousetool) : 19.08.2 -> 19.08.3
  • kmouth (accessibility/kmouth) : 19.08.2 -> 19.08.3
  • kmplot (math/kmplot) : 19.08.2 -> 19.08.3
  • kmr_Latn-libreoffice (editors/libreoffice-kmr_Latn) : 6.3.2 -> 6.3.3
  • kn-libreoffice (editors/libreoffice-kn) : 6.3.2 -> 6.3.3
  • knavalbattle (games/knavalbattle) : 19.08.2 -> 19.08.3
  • knetwalk (games/knetwalk) : 19.08.2 -> 19.08.3
  • knights (games/knights) : 19.08.2 -> 19.08.3
  • knot-resolver (dns/knot-resolver) : 4.1.0_2 -> 4.2.2
  • knot2 (dns/knot2) : 2.8.3_1 -> 2.9.1
  • knot2-lib (dns/knot2-lib) : 2.8.3_1 -> 2.9.1
  • knotes (deskutils/knotes) : 19.08.2_1 -> 19.08.3_1
  • knxd (net/knxd) : 0.14.29_2 -> 0.14.29_4
  • ko-libreoffice (korean/libreoffice) : 6.3.2 -> 6.3.3
  • ko-nanumfonts-otf (korean/nanumfonts-otf) : 20160201_1 -> 20170921
  • ko-nanumfonts-ttf (korean/nanumfonts-ttf) : 20160201_1 -> 20170921
  • kodi-addon-inputstream.adaptive-devel (multimedia/kodi-addon-inputstream.adaptive-devel) : 2.5.1_1 -> 2.5.3
  • kodi-addon-vfs.libarchive-devel (multimedia/kodi-addon-vfs.libarchive-devel) : 1.0.5_1 -> 1.0.5_2
  • kodi-devel (multimedia/kodi-devel) : 19.0.a20191014_1 -> 19.0.a20191112_3
  • kok-libreoffice (editors/libreoffice-kok) : 6.3.2 -> 6.3.3
  • kolf (games/kolf) : 19.08.2 -> 19.08.3
  • kollision (games/kollision) : 19.08.2 -> 19.08.3
  • kolourpaint (graphics/kolourpaint) : 19.08.2 -> 19.08.3
  • kompare (textproc/kompare) : 19.08.2 -> 19.08.3
  • konqueror (x11-fm/konqueror) : 19.08.2 -> 19.08.3
  • konquest (games/konquest) : 19.08.2 -> 19.08.3
  • konsole (x11/konsole) : 19.08.2 -> 19.08.3_1
  • kontact (deskutils/kontact) : 19.08.2 -> 19.08.3
  • kontactinterface (net/kontactinterface) : 19.08.2 -> 19.08.3
  • kopete (net-im/kopete) : 19.08.2_1 -> 19.08.3_1
  • kops (sysutils/kops) : 1.14.0 -> 1.15.0
  • korganizer (deskutils/korganizer) : 19.08.2_1 -> 19.08.3_1
  • kotlin (lang/kotlin) : 1.3.41 -> 1.3.50
  • kpat (games/kpat) : 19.08.2 -> 19.08.3
  • kpimtextedit (net/kpimtextedit) : 19.08.2 -> 19.08.3
  • kpkpass (security/kpkpass) : 19.08.2 -> 19.08.3
  • krb5-devel (security/krb5-devel) : 1.18.2019.10.23 -> 1.18.2019.10.09
  • krdc (net/krdc) : 19.08.2 -> 19.08.3
  • kreversi (games/kreversi) : 19.08.2 -> 19.08.3
  • krfb (net/krfb) : 19.08.2 -> 19.08.3
  • krita (graphics/krita) : 4.2.6_1 -> 4.2.8.2
  • kross-interpreters (lang/kross-interpreters) : 19.08.2 -> 19.08.3
  • kruler (deskutils/kruler) : 19.08.2 -> 19.08.3
  • ks-libreoffice (editors/libreoffice-ks) : 6.3.2 -> 6.3.3
  • ksh93-devel (shells/ksh93-devel) : 2019.10.23 -> 2019.11.09
  • kshisen (games/kshisen) : 19.08.2 -> 19.08.3
  • ksirk (games/ksirk) : 19.08.2 -> 19.08.3
  • ksmtp (net/ksmtp) : 19.08.2 -> 19.08.3
  • ksnakeduel (games/ksnakeduel) : 19.08.2 -> 19.08.3
  • kspaceduel (games/kspaceduel) : 19.08.2 -> 19.08.3
  • ksquares (games/ksquares) : 19.08.2 -> 19.08.3
  • kst (science/kst2) : 2.0.8.20190325_2 -> 2.0.8.20190325_3
  • kstars (astro/kstars) : 3.3.6 -> 3.3.8
  • ksudoku (games/ksudoku) : 19.08.2 -> 19.08.3
  • ksystemlog (sysutils/ksystemlog) : 19.08.2 -> 19.08.3
  • kteatime (x11-clocks/kteatime) : 19.08.2 -> 19.08.3
  • ktimer (x11-clocks/ktimer) : 19.08.2 -> 19.08.3
  • ktnef (net/ktnef) : 19.08.2_1 -> 19.08.3_1
  • ktouch (misc/ktouch) : 19.08.2 -> 19.08.3_1
  • ktp-accounts-kcm (net-im/ktp-accounts-kcm) : 19.08.2 -> 19.08.3
  • ktp-approver (net-im/ktp-approver) : 19.08.2 -> 19.08.3
  • ktp-auth-handler (net-im/ktp-auth-handler) : 19.08.2 -> 19.08.3
  • ktp-call-ui (net-im/ktp-call-ui) : 19.08.2 -> 19.08.3
  • ktp-common-internals (net-im/ktp-common-internals) : 19.08.2 -> 19.08.3
  • ktp-contact-list (net-im/ktp-contact-list) : 19.08.2 -> 19.08.3
  • ktp-contact-runner (net-im/ktp-contact-runner) : 19.08.2 -> 19.08.3
  • ktp-desktop-applets (net-im/ktp-desktop-applets) : 19.08.2 -> 19.08.3
  • ktp-filetransfer-handler (net-im/ktp-filetransfer-handler) : 19.08.2 -> 19.08.3
  • ktp-kded-module (net-im/ktp-kded-module) : 19.08.2 -> 19.08.3
  • ktp-send-file (net-im/ktp-send-file) : 19.08.2 -> 19.08.3
  • ktp-text-ui (net-im/ktp-text-ui) : 19.08.2 -> 19.08.3
  • ktuberling (games/ktuberling) : 19.08.2 -> 19.08.3
  • kturtle (lang/kturtle) : 19.08.2 -> 19.08.3
  • kubectl (sysutils/kubectl) : 1.16.1 -> 1.17.0
  • kubrick (games/kubrick) : 19.08.2 -> 19.08.3
  • kurly (www/kurly) : 1.2.2 -> 1.2.2_1
  • kwalletmanager (security/kwalletmanager) : 19.08.2 -> 19.08.3
  • kwave (audio/kwave) : 19.08.2 -> 19.08.3
  • kwordquiz (misc/kwordquiz) : 19.08.2 -> 19.08.3
  • lab (devel/lab) : 0.16.0 -> 0.16.0_2
  • labplot (math/labplot) : 2.6_2 -> 2.7.0_1
  • lammps (science/lammps) : 2019.09.19_1 -> 2019.11.20_1
  • latte-dock (deskutils/latte-dock) : 0.9.3 -> 0.9.5
  • lazygit (devel/lazygit) : 0.8.1 -> 0.10.4_1
  • lb-libreoffice (editors/libreoffice-lb) : 6.3.2 -> 6.3.3
  • ldb15 (databases/ldb15) : 1.5.5_1 -> 1.5.6
  • leatherman (devel/leatherman) : 1.8.0 -> 1.9.0
  • ledit (sysutils/ledit) : 2.03 -> 2.04
  • lego (security/lego) : 3.1.0 -> 3.2.0
  • leofs (databases/leofs) : 1.4.3 -> 1.4.3_1
  • lf (misc/lf) : 13 -> 13_1
  • libGLU (graphics/libGLU) : 9.0.0_3 -> 9.0.1
  • libX11 (x11/libX11) : 1.6.8 -> 1.6.9
  • libXft (x11-fonts/libXft) : 2.3.2_3 -> 2.3.3
  • libXvMC (x11/libXvMC) : 1.0.11 -> 1.0.12
  • libansilove (graphics/libansilove) : 1.1.5 -> 1.1.6
  • libasr (dns/libasr) : 1.0.2_2 -> 1.0.2_3
  • libasr-devel (dns/libasr-devel) : 201602131606_1 -> 201602131606_3
  • libbde (devel/libbde) : a.20190701 -> a.20191104
  • libcoap (net/libcoap) : 4.2.0 -> 4.2.1
  • libdaq (net/libdaq) : 3.0.0.a2 -> 3.0.0.a3
  • libdmtx (graphics/libdmtx) : 0.7.4_11 -> 0.7.5
  • libebml (textproc/libebml) : 1.3.9_1 -> 1.3.10
  • libesedb (devel/libesedb) : e.20181229 -> e.20191111
  • libetpan (mail/libetpan) : 1.9.3_1 -> 1.9.4
  • libevdev (devel/libevdev) : 1.5.9 -> 1.5.9_1
  • libevtx (devel/libevtx) : a.20190619 -> a.20191104
  • libexo (x11/libexo) : 0.12.8 -> 0.12.10
  • libfmt (devel/libfmt) : 6.0.0 -> 6.1.1
  • libfsapfs (devel/libfsapfs) : e.20190510 -> e.20191104
  • libfsntfs (devel/libfsntfs) : e.20190104 -> e.20191201
  • libfvde (sysutils/libfvde) : 20190104 -> 20191104
  • libfwnt (devel/libfwnt) : 20181227 -> 20191104
  • libfwsi (devel/libfwsi) : e.20191012 -> e.20191025
  • libgdiplus (x11-toolkits/libgdiplus) : 5.6_1 -> 5.6_2
  • libgravatar (net/libgravatar) : 19.08.2 -> 19.08.3
  • libheif (graphics/libheif) : 1.3.2_5 -> 1.6.0_1
  • libidn2 (dns/libidn2) : 2.2.0 -> 2.3.0
  • libkcddb (audio/libkcddb) : 19.08.2 -> 19.08.3
  • libkcompactdisc (audio/libkcompactdisc) : 19.08.2 -> 19.08.3
  • libkdcraw (graphics/libkdcraw) : 19.08.2 -> 19.08.3
  • libkdegames (games/libkdegames) : 19.08.2 -> 19.08.3
  • libkdepim (deskutils/libkdepim) : 19.08.2_1 -> 19.08.3_1
  • libkeduvocdocument (misc/libkeduvocdocument) : 19.08.2 -> 19.08.3
  • libkexiv2 (graphics/libkexiv2) : 19.08.2 -> 19.08.3
  • libkgapi (net/libkgapi) : 19.08.2_1 -> 19.08.3_1
  • libkgeomap (astro/libkgeomap) : 19.08.2 -> 19.08.3
  • libkipi (graphics/libkipi) : 19.08.2 -> 19.08.3
  • libkleo (security/libkleo) : 19.08.2 -> 19.08.3
  • libkmahjongg (games/libkmahjongg) : 19.08.2 -> 19.08.3
  • libkomparediff2 (textproc/libkomparediff2) : 19.08.2 -> 19.08.3
  • libksane (graphics/libksane) : 19.08.2 -> 19.08.3
  • libksieve (net/libksieve) : 19.08.2 -> 19.08.3
  • liblnk (devel/liblnk) : 20191006 -> 20191203
  • liblouis (devel/liblouis) : 3.11.0 -> 3.12.0
  • libmad (audio/libmad) : 0.15.1b_6 -> 0.15.1b_7
  • libmaxminddb (net/libmaxminddb) : 1.3.2_2 -> 1.4.2
  • libmodbus (comms/libmodbus) : 3.1.4_1 -> 3.1.6
  • libmpdclient (audio/libmpdclient) : 2.16_1 -> 2.17
  • libmsiecf (devel/libmsiecf) : a.20181227 -> a.20191104
  • libmspack (archivers/libmspack) : 0.9.1 -> 0.10.1
  • libmysofa (audio/libmysofa) : 0.8 -> 0.9
  • libnghttp2 (www/libnghttp2) : 1.39.2 -> 1.40.0
  • libnormaliz (math/libnormaliz) : 3.8.1 -> 3.8.3
  • libolecf (devel/libolecf) : a.20181231 -> a.20191104
  • libopenmpt (audio/libopenmpt) : 0.4.9 -> 0.4.10
  • libopenshot (multimedia/libopenshot) : 0.2.3.178_3 -> 0.2.3.490
  • libopenshot-audio (audio/libopenshot-audio) : 0.1.8.39_1 -> 0.1.8.100
  • libosinfo (devel/libosinfo) : 1.6.0 -> 1.7.1
  • libosmesa (graphics/libosmesa) : 18.3.2_5 -> 18.3.2_6
  • libosmium (astro/libosmium) : 2.15.3 -> 2.15.4
  • libqcow (devel/libqcow) : a.20181227 -> a.20191103
  • librdkafka (net/librdkafka) : 1.2.1 -> 1.3.0
  • libregf (devel/libregf) : a.20190808 -> a.20191102
  • libreoffice (editors/libreoffice) : 6.3.2_3 -> 6.3.3_1
  • libreoffice-i18n (editors/libreoffice-i18n) : 6.3.2 -> 6.3.3
  • librsvg2-rust (graphics/librsvg2-rust) : 2.46.2 -> 2.46.3_1
  • librsync2 (net/librsync2) : 2.0.2 -> 2.2.1_1
  • libscca (devel/libscca) : a.20190605 -> a.20191104
  • libscep (security/libscep) : 0.06 -> 0.08
  • libsmdev (devel/libsmdev) : a.20190315 -> a.20191112
  • libsmraw (devel/libsmraw) : a.20181227 -> a.20191103
  • libssh (security/libssh) : 0.8.6 -> 0.9.2
  • libtasn1 (security/libtasn1) : 4.14 -> 4.15.0
  • libuv (devel/libuv) : 1.33.1 -> 1.34.0
  • libva-intel-driver (multimedia/libva-intel-driver) : 2.3.0_4 -> 2.4.0
  • libva-intel-media-driver (multimedia/libva-intel-media-driver) : 19.4.p1 -> 19.4.p2
  • libvhdi (devel/libvhdi) : 20181227 -> 20191104
  • libvmdk (devel/libvmdk) : 20181227 -> 20191104
  • libvshadow (devel/libvshadow) : 20190323 -> 20191103
  • libvslvm (devel/libvslvm) : e.20181227 -> e.20191104
  • libxatracker (graphics/libxatracker) : 18.3.2_1 -> 18.3.2_2
  • libxlsxwriter (math/libxlsxwriter) : 0.8.6 -> 0.8.8
  • libxml2 (textproc/libxml2) : 2.9.9 -> 2.9.10
  • libxml2-reference (textproc/libxml2-reference) : 2.9.9 -> 2.9.10
  • libxslt (textproc/libxslt) : 1.1.33 -> 1.1.34
  • libxslt-reference (textproc/libxslt-reference) : 1.1.33 -> 1.1.34
  • lingot (audio/lingot) : 0.9.1_3 -> 1.0.1
  • linux-c6-devtools (devel/linux-c6-devtools) : 6.10_7 -> 6.10_8
  • linux-c6-nspr (devel/linux-c6-nspr) : 4.19.0 -> 4.21.0
  • linux-c6-nss (security/linux-c6-nss) : 3.36.0_2 -> 3.44.0
  • linux-c7-devtools (devel/linux-c7-devtools) : 7.7.1908_1 -> 7.7.1908_3
  • linux-c7-libdrm (graphics/linux-c7-libdrm) : 2.4.91 -> 2.4.97
  • linux-c7-ltp (devel/linux-ltp) : 20190115 -> 20190930
  • linux-c7-systemd-libs (devel/linux-c7-systemd-libs) : 219_2 -> 219_3
  • linux-j (lang/linux-j) : 504b_3 -> 504b_4
  • linux-sublime3 (editors/linux-sublime3) : 3.1.76 -> 3.2.2
  • linux_base-c6 (emulators/linux_base-c6) : 6.10_1 -> 6.10_2
  • liquibase (databases/liquibase) : 3.6.2 -> 3.8.1
  • liteide (devel/liteide) : 36.1 -> 36.2_1
  • liveMedia (net/liveMedia) : 2019.10.20 -> 2019.12.05
  • lizardfs (sysutils/lizardfs) : 3.12.0_4 -> 3.12.0_7
  • llvm-devel (devel/llvm-devel) : 10.0.d20191021 -> 10.0.d20191108
  • lmdb (databases/lmdb) : 0.9.24 -> 0.9.24_1
  • lo-libreoffice (editors/libreoffice-lo) : 6.3.2 -> 6.3.3
  • loccount (devel/loccount) : 2.0 -> 2.0_1
  • logstash-forwarder (sysutils/logstash-forwarder) : 0.4.0.20150507_1 -> 0.4.0.20150507_2
  • logstash6 (sysutils/logstash6) : 6.8.3 -> 6.8.5
  • lokalize (devel/lokalize) : 19.08.2 -> 19.08.3
  • love (devel/love) : 11.2_2 -> 11.3
  • lskat (games/lskat) : 19.08.2 -> 19.08.3
  • lsof (sysutils/lsof) : 4.93.2_4 -> 4.93.2_5
  • lt-libreoffice (editors/libreoffice-lt) : 6.3.2 -> 6.3.3
  • lua52-xapian (databases/lua-xapian) : 1.4.13 -> 1.4.14
  • luminance-hdr-qt5 (graphics/luminance-qt5) : 2.5.1_3 -> 2.5.1_4
  • lv-libreoffice (editors/libreoffice-lv) : 6.3.2 -> 6.3.3
  • lxmed (x11-wm/lxmed) : 20120515_2 -> 20120515_3
  • lynx-current (www/lynx-current) : 2.8.9d16_1 -> 2.9.0d4
  • lyx (print/lyx) : 2.3.2_6 -> 2.3.3
  • lzbench (benchmarks/lzbench) : 1.7.3_3 -> 1.8
  • madonctl (net/madonctl) : 2.3.1_5 -> 2.3.1_7
  • magit-emacs26 (devel/magit) : 2.90.1_1 -> 2.90.1_2
  • magit-emacs26_canna (devel/magit) : 2.90.1_1 -> 2.90.1_2
  • magit-emacs26_nox (devel/magit) : 2.90.1_1 -> 2.90.1_2
  • magit-emacs27 (devel/magit) : 2.90.1_1 -> 2.90.1_2
  • mai-libreoffice (editors/libreoffice-mai) : 6.3.2 -> 6.3.3
  • mailcommon (net/mailcommon) : 19.08.2_1 -> 19.08.3_1
  • mailhog (mail/mailhog) : 1.0.0 -> 1.0.0_1
  • mailimporter (net/mailimporter) : 19.08.2 -> 19.08.3
  • mailutils (mail/mailutils) : 3.7_2 -> 3.8
  • maltrail (security/maltrail) : 0.15 -> 0.16
  • mandelbulber (graphics/mandelbulber) : 2.19_1 -> 2.20
  • mandelbulber2 (math/mandelbulber2) : 2.19_1 -> 2.20
  • manifest (os/manifest) : 1573159037 -> 1576687262
  • mapyrus (graphics/mapyrus) : 1.801 -> 1.801_1
  • marble (astro/marble) : 19.08.2 -> 19.08.3
  • marco (x11-wm/marco) : 1.22.1 -> 1.22.2
  • mariadb101-client (databases/mariadb101-client) : 10.1.41_1 -> 10.1.43
  • mariadb101-server (databases/mariadb101-server) : 10.1.41_1 -> 10.1.43
  • mariadb102-client (databases/mariadb102-client) : 10.2.26 -> 10.2.29
  • mariadb102-server (databases/mariadb102-server) : 10.2.26 -> 10.2.29
  • mariadb103-client (databases/mariadb103-client) : 10.3.17 -> 10.3.20
  • mariadb103-server (databases/mariadb103-server) : 10.3.17 -> 10.3.20
  • mariadb104-client (databases/mariadb104-client) : 10.4.7 -> 10.4.10
  • mariadb104-server (databases/mariadb104-server) : 10.4.7 -> 10.4.10
  • mariadb55-client (databases/mariadb55-client) : 5.5.65_2 -> 5.5.66
  • mariadb55-server (databases/mariadb55-server) : 5.5.65_2 -> 5.5.66
  • markdownfmt (textproc/markdownfmt) : 1.1.67 -> 1.1.67_1
  • mate-control-center (sysutils/mate-control-center) : 1.22.1_1 -> 1.22.2
  • mathgl (math/mathgl) : 2.4.4 -> 2.4.4_1
  • matterbridge (net-im/matterbridge) : 1.16.0 -> 1.16.0_1
  • matterircd (net-im/matterircd) : 0.19.2 -> 0.19.2_1
  • maven (devel/maven) : 3.6.1 -> 3.6.3
  • maven3 (devel/maven3) : 3.0.5 -> 3.0.5_1
  • maven31 (devel/maven31) : 3.1.1_1 -> 3.1.1_2
  • maven33 (devel/maven33) : 3.3.9 -> 3.3.9_1
  • mawk (lang/mawk) : 1.3.4.20161120 -> 1.3.4.20190203
  • maxima (math/maxima) : 5.43.0_2 -> 5.43.0_3
  • mbox-importer (deskutils/mbox-importer) : 19.08.2_1 -> 19.08.3_1
  • mc (misc/mc) : 4.8.22_1 -> 4.8.23
  • mcelog (sysutils/mcelog) : 164 -> 166
  • mcsim (math/mcsim) : 6.1.0 -> 6.1.0_1
  • mda-lv2 (audio/mda-lv2) : 1.2.2 -> 1.2.4
  • mediawiki131-php71 (www/mediawiki131) : 1.31.3 -> 1.31.5
  • mediawiki131-php72 (www/mediawiki131) : 1.31.3 -> 1.31.5
  • mediawiki131-php73 (www/mediawiki131) : 1.31.3 -> 1.31.5
  • mediawiki131-php74 (www/mediawiki131) : 1.31.3 -> 1.31.5
  • mediawiki132-php71 (www/mediawiki132) : 1.32.3 -> 1.32.5
  • mediawiki132-php72 (www/mediawiki132) : 1.32.3 -> 1.32.5
  • mediawiki132-php73 (www/mediawiki132) : 1.32.3 -> 1.32.5
  • mediawiki132-php74 (www/mediawiki132) : 1.32.3 -> 1.32.5
  • mediawiki133-php71 (www/mediawiki133) : 1.33.0 -> 1.33.1
  • mediawiki133-php72 (www/mediawiki133) : 1.33.0 -> 1.33.1
  • mediawiki133-php73 (www/mediawiki133) : 1.33.0 -> 1.33.1
  • mediawiki133-php74 (www/mediawiki133) : 1.33.0 -> 1.33.1
  • medit (science/medit) : 2012.02.05_3 -> 2012.02.05_4
  • meek (security/meek) : 0.31 -> 0.31_1
  • mergify (devel/mergify) : g20180512 -> g20180512_1
  • mesa-dri (graphics/mesa-dri) : 18.3.2_7 -> 18.3.2_9
  • mesa-libs (graphics/mesa-libs) : 18.3.2_2 -> 18.3.2_3
  • meson (devel/meson) : 0.52.0 -> 0.52.1
  • messagelib (net/messagelib) : 19.08.2_1 -> 19.08.3_1
  • mikutter (net-im/mikutter) : 3.9.5 -> 3.9.6
  • mill (devel/mill) : 0.5.1 -> 0.5.2
  • milton (graphics/milton) : 1.9.0 -> 1.9.1
  • minder-app (graphics/minder) : 1.5.0 -> 1.5.1
  • minetest (games/minetest) : 5.0.1 -> 5.1.0
  • minetest_game (games/minetest_game) : 5.0.1 -> 5.1.0
  • mingw32-binutils (devel/mingw32-binutils) : 2.32_1 -> 2.33.1
  • miniflux (www/miniflux) : 2.0.18 -> 2.0.19
  • minify (textproc/minify) : 2.5.2 -> 2.6.1
  • minikube (sysutils/minikube) : 1.3.1 -> 1.5.2
  • minio-client (www/minio-client) : 2019.10.02.19.41.02 -> 2019.10.09.22.54.57
  • miniserve (www/miniserve) : 0.5.0_3 -> 0.5.0_4
  • minitube (multimedia/minitube) : 2.9_4 -> 2.9_5
  • mips-binutils (devel/mips-binutils) : 2.32_1 -> 2.33.1
  • mips64-binutils (devel/mips64-binutils) : 2.32_1 -> 2.33.1
  • mk-libreoffice (editors/libreoffice-mk) : 6.3.2 -> 6.3.3
  • mkgmap (astro/mkgmap) : r4299 -> r4386
  • mkgmap-splitter (astro/mkgmap-splitter) : r592 -> r595
  • mkl-dnn (math/mkl-dnn) : 1.0.1_1 -> 1.1.20191027
  • mkvtoolnix (multimedia/mkvtoolnix) : 38.0.0 -> 41.0.0
  • ml-libreoffice (editors/libreoffice-ml) : 6.3.2 -> 6.3.3
  • mlt (multimedia/mlt) : 6.16.0_2 -> 6.18.0_1
  • mlt-qt5 (multimedia/mlt-qt5) : 6.16.0 -> 6.18.0_1
  • mlterm (x11/mlterm) : 3.8.8 -> 3.8.9
  • mn-libreoffice (editors/libreoffice-mn) : 6.3.2 -> 6.3.3
  • mni-libreoffice (editors/libreoffice-mni) : 6.3.2 -> 6.3.3
  • mod_dav_svn (www/mod_dav_svn) : 1.12.2 -> 1.13.0
  • mod_php71 (www/mod_php71) : 7.1.32 -> 7.1.33
  • mod_php72 (www/mod_php72) : 7.2.23 -> 7.2.25
  • mod_php73 (www/mod_php73) : 7.3.10 -> 7.3.12
  • mod_php74 (www/mod_php74) : 7.4.0.r4 -> 7.4.0
  • modd (devel/modd) : 0.8 -> 0.8_1
  • modules2tuple (ports-mgmt/modules2tuple) : 1.9.0 -> 1.12.0
  • moinmoincli (www/moinmoincli) : 4.5.4 -> 4.6.0
  • molgif (science/molgif) : g20180108 -> g20180108_1
  • monero-cli (net-p2p/monero-cli) : 0.14.1.2_2 -> 0.15.0.1
  • mongodb40-tools (databases/mongodb40-tools) : 4.0.8_1 -> 4.0.8_2
  • moodle35-php71 (www/moodle35) : 3.5.8 -> 3.5.9
  • moodle35-php72 (www/moodle35) : 3.5.8 -> 3.5.9
  • moodle35-php73 (www/moodle35) : 3.5.8 -> 3.5.9
  • moodle35-php74 (www/moodle35) : 3.5.8 -> 3.5.9
  • moodle36-php71 (www/moodle36) : 3.6.6 -> 3.6.7
  • moodle36-php72 (www/moodle36) : 3.6.6 -> 3.6.7
  • moodle36-php73 (www/moodle36) : 3.6.6 -> 3.6.7
  • moodle36-php74 (www/moodle36) : 3.6.6 -> 3.6.7
  • moodle37-php71 (www/moodle37) : 3.7.2 -> 3.7.3
  • moodle37-php72 (www/moodle37) : 3.7.2 -> 3.7.3
  • moodle37-php73 (www/moodle37) : 3.7.2 -> 3.7.3
  • moodle37-php74 (www/moodle37) : 3.7.2 -> 3.7.3
  • moony-lv2 (audio/moony-lv2) : 0.28.0_1 -> 0.30.0
  • morty (www/morty) : 0.2.0.12 -> 0.2.0.12_1
  • mosquitto (net/mosquitto) : 1.6.4 -> 1.6.7
  • mpg123 (audio/mpg123) : 1.25.12 -> 1.25.13
  • mr-libreoffice (editors/libreoffice-mr) : 6.3.2 -> 6.3.3
  • mroonga (databases/mroonga) : 9.08 -> 9.09
  • mtm (sysutils/mtm) : 1.1.0 -> 1.2.0
  • mtxclient (net-im/mtxclient) : 0.2.1_4 -> 0.2.1_6
  • mujs (lang/mujs) : 1.0.6 -> 1.0.6.6
  • multitail (sysutils/multitail) : 6.4.2 -> 6.5.0
  • munin-common (sysutils/munin-common) : 2.0.51 -> 2.0.52
  • munin-master (sysutils/munin-master) : 2.0.51 -> 2.0.52
  • munin-node (sysutils/munin-node) : 2.0.51 -> 2.0.52
  • musescore (audio/musescore) : 3.2.3 -> 3.3.4
  • musicpc (audio/musicpc) : 0.32 -> 0.33
  • musicpd (audio/musicpd) : 0.21.16 -> 0.21.16_1
  • musikcube (multimedia/musikcube) : 0.65.1_3 -> 0.70.0
  • mutagen (devel/mutagen) : 0.10.0 -> 0.10.1
  • my-libreoffice (editors/libreoffice-my) : 6.3.2 -> 6.3.3
  • mysql-connector-c++ (databases/mysql-connector-c++) : 1.1.12_2 -> 1.1.13
  • mysql57-client (databases/mysql57-client) : 5.7.27 -> 5.7.28_1
  • mysql57-server (databases/mysql57-server) : 5.7.27 -> 5.7.28_1
  • mysqld_exporter (net-mgmt/mysqld_exporter) : 0.11.0 -> 0.11.0_1
  • mysqltuner (databases/mysqltuner) : 1.7.15 -> 1.7.17
  • mysqlwsrep56-server (databases/mysqlwsrep56-server) : 5.6.45_1 -> 5.6.46
  • mysqlwsrep57-server (databases/mysqlwsrep57-server) : 5.7.27_1 -> 5.7.28
  • nagios-plugins (net-mgmt/nagios-plugins) : 2.2.1_8 -> 2.3.0
  • nagvis (net-mgmt/nagvis) : 1.9.15 -> 1.9.17
  • nano (editors/nano) : 4.5 -> 4.6
  • nats-streaming-server (net/nats-streaming-server) : 0.15.0 -> 0.16.2_1
  • nats-top (net/nats-top) : 0.3.2 -> 0.3.2_1
  • nb-libreoffice (editors/libreoffice-nb) : 6.3.2 -> 6.3.3
  • ncnn (science/ncnn) : 20190908_1 -> 20191113
  • ndpi (net/ndpi) : 2.8.d20190903 -> 3.0.d20191021
  • ne-libreoffice (editors/libreoffice-ne) : 6.3.2 -> 6.3.3
  • neomutt (mail/neomutt) : 20180716_4 -> 20191129
  • neovim (editors/neovim) : 0.4.2 -> 0.4.3
  • nerd-fonts (x11-fonts/nerd-fonts) : 2.0.0_1 -> 2.0.0_2
  • nest (science/nest) : 2.18.0_2 -> 2.18.0_3
  • netbox (net-mgmt/netbox) : 2.6.6 -> 2.6.7
  • netcdf (science/netcdf) : 4.7.2 -> 4.7.3
  • netdata (net-mgmt/netdata) : 1.17.1 -> 1.19.0
  • netdisco (net-mgmt/netdisco) : 2.042005_1 -> 2.044004
  • netdumpd (ftp/netdumpd) : 20190910 -> 20191031
  • netpbm (graphics/netpbm) : 10.88.00 -> 10.88.01
  • netty (java/netty) : 4.1.42 -> 4.1.43
  • newsboat (www/newsboat) : 2.17.1 -> 2.17.1_1
  • nextcloud-contacts-php71 (www/nextcloud-contacts) : 3.1.4 -> 3.1.6
  • nextcloud-contacts-php72 (www/nextcloud-contacts) : 3.1.4 -> 3.1.6
  • nextcloud-contacts-php73 (www/nextcloud-contacts) : 3.1.4 -> 3.1.6
  • nextcloud-mail-php71 (mail/nextcloud-mail) : 0.17.0 -> 0.20.0
  • nextcloud-mail-php72 (mail/nextcloud-mail) : 0.17.0 -> 0.20.0
  • nextcloud-mail-php73 (mail/nextcloud-mail) : 0.17.0 -> 0.20.0
  • nextcloud-passman-php71 (security/nextcloud-passman) : 2.3.2 -> 2.3.5
  • nextcloud-passman-php72 (security/nextcloud-passman) : 2.3.2 -> 2.3.5
  • nextcloud-passman-php73 (security/nextcloud-passman) : 2.3.2 -> 2.3.5
  • nextcloud-php71 (www/nextcloud) : 17.0.0 -> 17.0.1
  • nextcloud-php72 (www/nextcloud) : 17.0.0 -> 17.0.1
  • nextcloud-php73 (www/nextcloud) : 17.0.0 -> 17.0.1
  • nextcloud-twofactor_totp-php71 (security/nextcloud-twofactor_totp) : 4.0.0 -> 4.1.0
  • nextcloud-twofactor_totp-php72 (security/nextcloud-twofactor_totp) : 4.0.0 -> 4.1.0
  • nextcloud-twofactor_totp-php73 (security/nextcloud-twofactor_totp) : 4.0.0 -> 4.1.0
  • nextcloud-twofactor_u2f-php71 (security/nextcloud-twofactor_u2f) : 4.0.0 -> 5.0.0
  • nextcloud-twofactor_u2f-php72 (security/nextcloud-twofactor_u2f) : 4.0.0 -> 5.0.0
  • nextcloud-twofactor_u2f-php73 (security/nextcloud-twofactor_u2f) : 4.0.0 -> 5.0.0
  • nextcloudclient (deskutils/nextcloudclient) : 0.0.0.20190705_3 -> 2.6.1_1
  • nextpnr (devel/nextpnr) : g20190529_1 -> g20191026
  • nexus2-oss (devel/nexus2-oss) : 2.14.14 -> 2.14.15
  • nghttp2 (www/nghttp2) : 1.39.2_1 -> 1.40.0
  • nginx (www/nginx) : 1.16.1_4 -> 1.16.1_7
  • nginx-devel (www/nginx-devel) : 1.17.5 -> 1.17.6_1
  • nginx-lite (www/nginx-lite) : 1.16.1_4 -> 1.16.1_7
  • nginx-naxsi (www/nginx-naxsi) : 1.16.1_4 -> 1.16.1_7
  • ngspice_rework (cad/ngspice_rework) : 30_1 -> 31
  • ngspice_rework-shlib (cad/ngspice_rework) : 30_1 -> 31
  • nheko (net-im/nheko) : 0.6.4_3 -> 0.6.4_7
  • nim (lang/nim) : 1.0.0 -> 1.0.4
  • nip2 (graphics/nip2) : 8.7.1_1 -> 8.7.1_3
  • nl-libreoffice (editors/libreoffice-nl) : 6.3.2 -> 6.3.3
  • nlohmann-json (devel/nlohmann-json) : 3.7.0 -> 3.7.3
  • nmsg (net/nmsg) : 0.14.0 -> 0.15.0
  • nn-libreoffice (editors/libreoffice-nn) : 6.3.2 -> 6.3.3
  • nncp (net/nncp) : 4.0 -> 5.1.1
  • nnn (misc/nnn) : 2.7 -> 2.8.1
  • node (www/node) : 12.12.0 -> 13.2.0
  • node10 (www/node10) : 10.16.3_1 -> 10.17.0
  • nomad (sysutils/nomad) : 0.9.5 -> 0.10.0
  • nomad-pot-driver (sysutils/nomad-pot-driver) : 0.2_2 -> 0.3
  • noson-app (audio/noson-app) : 3.15.2 -> 4.0.2
  • noti (deskutils/noti) : 3.2.0 -> 3.2.0_1
  • npm (www/npm) : 6.11.3 -> 6.12.1
  • npm-node10 (www/npm-node10) : 6.11.3 -> 6.12.1
  • npm-node8 (www/npm-node8) : 6.11.3 -> 6.12.1
  • nr-libreoffice (editors/libreoffice-nr) : 6.3.2 -> 6.3.3
  • nsd (dns/nsd) : 4.2.2 -> 4.2.3
  • nsd_exporter (net-mgmt/nsd_exporter) : 0.1.0_2 -> 0.1.0_3
  • nsnake (games/nsnake) : 1.4_2 -> 2.2.0
  • nso-libreoffice (editors/libreoffice-nso) : 6.3.2 -> 6.3.3
  • nspr (devel/nspr) : 4.23 -> 4.24
  • nss (security/nss) : 3.47 -> 3.48
  • nss-pam-ldapd (net/nss-pam-ldapd) : 0.9.10_1 -> 0.9.11
  • nss-pam-ldapd-sasl (net/nss-pam-ldapd-sasl) : 0.9.10_1 -> 0.9.11
  • nstat (net-mgmt/nstat) : 1.0_2 -> 1.0_3
  • ntl (math/ntl) : 11.4.0 -> 11.4.1
  • ntopng (net/ntopng) : 3.8.d20190920 -> 3.8.d20191111
  • ntp (net/ntp) : 4.2.8p13_4 -> 4.2.8p13_6
  • ntp-devel (net/ntp-devel) : 4.3.99_4 -> 4.3.99_6
  • nuspell (textproc/nuspell) : 2.3.0_2 -> 3.0.0
  • nux (textproc/nux) : 1.6_2 -> 1.6_3
  • nvidia-driver (x11/nvidia-driver) : 390.87_3 -> 440.31
  • nvidia-driver-304 (x11/nvidia-driver-304) : 304.137_4 -> 304.137_5
  • nvidia-driver-340 (x11/nvidia-driver-340) : 340.107_4 -> 340.107_5
  • nvidia_gpu_prometheus_exporter (net-mgmt/nvidia_gpu_prometheus_exporter) : g20181028 -> g20181028_1
  • nwchem (science/nwchem) : 6.8.1.20190820 -> 7.0.0
  • nx (lang/nx) : 2.2.0 -> 2.3.0
  • o (editors/o) : 2.4.9 -> 2.10.2
  • obfs4proxy-tor (security/obfs4proxy-tor) : 0.0.11 -> 0.0.11_1
  • obhttpd (www/obhttpd) : 6.3.20180803_3 -> 6.6.20191023
  • obs-studio (multimedia/obs-studio) : 24.0.3 -> 24.0.4
  • oc-libreoffice (editors/libreoffice-oc) : 6.3.2 -> 6.3.3
  • ocaml-gsl (math/ocamlgsl) : 1.19.1_3 -> 1.19.1_4
  • ocaml-mysql (databases/ocaml-mysql) : 1.2.2 -> 1.2.4
  • ocp (audio/ocp) : 0.1.21_5 -> 0.2.1
  • octave-forge (math/octave-forge) : 20180409_21 -> 20191201
  • octave-forge-gsl (math/octave-forge-gsl) : 2.1.1_6 -> 2.1.1_7
  • octave-forge-miscellaneous (math/octave-forge-miscellaneous) : 1.2.1_14 -> 1.3.0
  • octave-forge-splines (math/octave-forge-splines) : 1.3.2_10 -> 1.3.3
  • octave-forge-tsa (math/octave-forge-tsa) : 4.4.5_10 -> 4.6.2
  • octomap (math/octomap) : 1.9.0_1 -> 1.9.1
  • okular (graphics/okular) : 19.08.2 -> 19.08.3_1
  • om-libreoffice (editors/libreoffice-om) : 6.3.2 -> 6.3.3
  • omnibackup (sysutils/omnibackup) : 0.2.0_2 -> 0.2.1
  • onionscan (security/onionscan) : 0.2 -> 0.2_2
  • onnx (math/onnx) : 1.6.0 -> 1.6.0.20191021
  • onscripter (games/onscripter) : 20190922 -> 20191116
  • onscripter-1byte (games/onscripter-1byte) : 20190922 -> 20191116
  • open-vm-tools (emulators/open-vm-tools) : 10.3.0_1 -> 11.0.1_2
  • open-vm-tools-nox11 (emulators/open-vm-tools-nox11) : 10.3.0_1 -> 11.0.1_2
  • openal-soft (audio/openal-soft) : 1.19.1_3 -> 1.20.0
  • openbgpd6 (net/openbgpd6) : 6.5p1 -> 6.6p0
  • openblas (math/openblas) : 0.2.20_10 -> 0.2.20_11
  • openbor (games/openbor) : 7080 -> 7082
  • openconnect (security/openconnect) : 8.03 -> 8.05
  • openfortivpn (security/openfortivpn) : 1.10.0 -> 1.11.0
  • openfx-arena (graphics/openfx-arena) : 2.3.14_14 -> 2.3.14_15
  • openimageio (graphics/openimageio) : 2.0.10_3 -> 2.0.10_4
  • openldap-server (net/openldap24-server) : 2.4.48_1 -> 2.4.48_3
  • openmpi3 (net/openmpi3) : 3.1.4_2 -> 3.1.5
  • openmw (games/openmw) : 0.45.0_5 -> 0.45.0_6
  • openorienteering-mapper (graphics/openorienteering-mapper) : 0.8.4_3 -> 0.9.1
  • openra (games/openra) : 20190314 -> 20191117
  • openrct2 (games/openrct2) : 0.2.3_3 -> 0.2.4
  • openshot (multimedia/openshot) : 1.4.3_12 -> 2.4.4.443
  • opentracker (net/opentracker) : 0.2017.08.13 -> 0.2017.08.13_2
  • openturns (math/openturns) : 1.13_3 -> 1.14
  • openvas8-scanner (security/openvas8-scanner) : 5.0.8_4 -> 5.0.8_5
  • openvas9-scanner (security/openvas9-scanner) : 5.1.1_4 -> 5.1.1_5
  • openvpn (security/openvpn) : 2.4.7 -> 2.4.8
  • openvpn-mbedtls (security/openvpn-mbedtls) : 2.4.7 -> 2.4.8
  • or-libreoffice (editors/libreoffice-or) : 6.3.2 -> 6.3.3
  • oragono (irc/oragono) : 1.1.1 -> 1.2.0
  • orangehrm (www/orangehrm) : 4.3.3 -> 4.3.4
  • orpie (math/orpie) : 1.5.2_4 -> 1.5.2_5
  • os-generic-buildkernel (os/buildkernel) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-buildkernel-debug (os/buildkernel-debug) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-buildworld (os/buildworld) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-kernel (os/kernel) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-kernel-debug (os/kernel-debug) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-kernel-debug-symbols (os/kernel-debug-symbols) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-kernel-symbols (os/kernel-symbols) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland (os/userland) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-base (os/userland-base) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-base-bootstrap (os/userland-base-bootstrap) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-bin (os/userland-bin) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-boot (os/userland-boot) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-conf (os/userland-conf) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-debug (os/userland-debug) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-devtools (os/userland-devtools) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-docs (os/userland-docs) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-lib (os/userland-lib) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-lib32 (os/userland-lib32) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-lib32-development (os/userland-lib32-development) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-rescue (os/userland-rescue) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-sbin (os/userland-sbin) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-generic-userland-tests (os/userland-tests) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-buildkernel (os/buildkernel) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-buildkernel-debug (os/buildkernel-debug) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-buildworld (os/buildworld) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-kernel (os/kernel) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-kernel-debug (os/kernel-debug) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-kernel-debug-symbols (os/kernel-debug-symbols) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-kernel-symbols (os/kernel-symbols) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland (os/userland) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-base (os/userland-base) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-base-bootstrap (os/userland-base-bootstrap) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-bin (os/userland-bin) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-boot (os/userland-boot) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-conf (os/userland-conf) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-debug (os/userland-debug) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-devtools (os/userland-devtools) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-docs (os/userland-docs) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-lib (os/userland-lib) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-lib32 (os/userland-lib32) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-lib32-development (os/userland-lib32-development) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-rescue (os/userland-rescue) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-sbin (os/userland-sbin) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-minimal-userland-tests (os/userland-tests) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-buildkernel (os/buildkernel) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-buildkernel-debug (os/buildkernel-debug) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-buildworld (os/buildworld) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-kernel (os/kernel) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-kernel-debug (os/kernel-debug) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-kernel-debug-symbols (os/kernel-debug-symbols) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-kernel-symbols (os/kernel-symbols) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland (os/userland) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-base (os/userland-base) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-base-bootstrap (os/userland-base-bootstrap) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-bin (os/userland-bin) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-boot (os/userland-boot) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-conf (os/userland-conf) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-debug (os/userland-debug) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-devtools (os/userland-devtools) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-docs (os/userland-docs) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-lib (os/userland-lib) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-lib32 (os/userland-lib32) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-lib32-development (os/userland-lib32-development) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-rescue (os/userland-rescue) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-sbin (os/userland-sbin) : 12.1.20191024100338 -> 12.1.20191210090338
  • os-nozfs-userland-tests (os/userland-tests) : 12.1.20191024100338 -> 12.1.20191210090338
  • osc (devel/osc) : 0.165.4 -> 0.167.0
  • osg (graphics/osg) : 3.4.1_11 -> 3.6.4
  • osgearth (graphics/osgearth) : 2.10.1_3 -> 2.10.1_4
  • osinfo-db (misc/osinfo-db) : 20190920 -> 20191125
  • osinfo-db-tools (sysutils/osinfo-db-tools) : 1.6.0 -> 1.7.0
  • osm2pgsql (converters/osm2pgsql) : 1.0.0 -> 1.2.1
  • ossec-hids (security/ossec-hids) : 3.3.0 -> 3.5.0
  • ossec-hids-agent (security/ossec-hids-agent) : 3.3.0 -> 3.5.0
  • ossec-hids-agent-config (security/ossec-hids-agent-config) : 3.3.0 -> 3.5.0
  • ossec-hids-local (security/ossec-hids-local) : 3.3.0 -> 3.5.0
  • ossec-hids-local-config (security/ossec-hids-local-config) : 3.3.0 -> 3.5.0
  • ossim (graphics/ossim) : 2.9.1 -> 2.10.0_1
  • owasp-dependency-check (security/owasp-dependency-check) : 3.1.1 -> 3.1.1_1
  • owncloud-php71 (www/owncloud) : 10.3.0 -> 10.3.1
  • owncloud-php72 (www/owncloud) : 10.3.0 -> 10.3.1
  • owncloud-php73 (www/owncloud) : 10.3.0 -> 10.3.1
  • p5-Alien-Build (devel/p5-Alien-Build) : 1.89 -> 1.91
  • p5-AnyEvent-Redis (databases/p5-AnyEvent-Redis) : 0.24_1 -> 0.24_2
  • p5-App-perlbrew (devel/p5-App-perlbrew) : 0.86 -> 0.87
  • p5-Archive-Zip (archivers/p5-Archive-Zip) : 1.66 -> 1.67
  • p5-Astro-App-Satpass2 (astro/p5-Astro-App-Satpass2) : 0.040 -> 0.042
  • p5-Astro-SpaceTrack (astro/p5-Astro-SpaceTrack) : 0.132 -> 0.133
  • p5-Astro-satpass (astro/p5-Astro-satpass) : 0.109 -> 0.110
  • p5-BSON-XS (databases/p5-BSON-XS) : 0.8.1 -> 0.8.2
  • p5-Bio-ASN1-EntrezGene (biology/p5-Bio-ASN1-EntrezGene) : 1.73 -> 1.73_1
  • p5-Bio-Cluster (biology/p5-Bio-Cluster) : 1.7.3 -> 1.7.3_1
  • p5-BioPerl (biology/p5-BioPerl) : 1.007006 -> 1.007007
  • p5-CPAN-Perl-Releases (devel/p5-CPAN-Perl-Releases) : 4.16 -> 4.22
  • p5-Compress-Raw-Bzip2 (archivers/p5-Compress-Raw-Bzip2) : 2.087 -> 2.091
  • p5-Compress-Raw-Lzma (archivers/p5-Compress-Raw-Lzma) : 2.087 -> 2.091
  • p5-Compress-Raw-Zlib (archivers/p5-Compress-Raw-Zlib) : 2.087 -> 2.091
  • p5-Config-Model-Tester (devel/p5-Config-Model-Tester) : 4.003 -> 4.004
  • p5-Connector (devel/p5-Connector) : 1.27 -> 1.28
  • p5-Cpanel-JSON-XS (converters/p5-Cpanel-JSON-XS) : 4.15 -> 4.17
  • p5-Crypt-LibSCEP (security/p5-Crypt-LibSCEP) : 0.06 -> 0.08
  • p5-Crypt-OpenSSL-X509 (security/p5-Crypt-OpenSSL-X509) : 1.812 -> 1.813
  • p5-CryptX (security/p5-CryptX) : 0.064 -> 0.066
  • p5-DBIx-Class-Helpers (databases/p5-DBIx-Class-Helpers) : 2.034000 -> 2.034001
  • p5-DBIx-Class-ResultSet-RecursiveUpdate (databases/p5-DBIx-Class-ResultSet-RecursiveUpdate) : 0.34_1 -> 0.40
  • p5-DateTime-Event-Easter (devel/p5-DateTime-Event-Easter) : 1.06 -> 1.08
  • p5-DateTime-TimeZone (devel/p5-DateTime-TimeZone) : 2.37 -> 2.38
  • p5-Devel-PPPort (devel/p5-Devel-PPPort) : 3.54 -> 3.56
  • p5-Devel-PatchPerl (devel/p5-Devel-PatchPerl) : 1.64 -> 1.78
  • p5-EV (devel/p5-EV) : 4.22 -> 4.30
  • p5-Excel-Writer-XLSX (textproc/p5-Excel-Writer-XLSX) : 1.00 -> 1.02
  • p5-FFI-Platypus (devel/p5-FFI-Platypus) : 0.98 -> 1.01
  • p5-Finance-QuoteHist (finance/p5-Finance-QuoteHist) : 1.27 -> 1.28
  • p5-GD-SecurityImage (security/p5-GD-SecurityImage) : 1.75 -> 1.75_1
  • p5-Geo-Coder-OpenCage (misc/p5-Geo-Coder-OpenCage) : 0.25 -> 0.26
  • p5-Geo-GDAL (graphics/p5-Geo-GDAL) : 2.4.2_1 -> 2.4.3
  • p5-Geo-WebService-Elevation-USGS (science/p5-Geo-WebService-Elevation-USGS) : 0.115 -> 0.116
  • p5-GraphQL (devel/p5-GraphQL) : 0.36 -> 0.37
  • p5-HTML-Tidy5 (textproc/p5-HTML-Tidy5) : 1.04 -> 1.06
  • p5-HTTP-BrowserDetect (www/p5-HTTP-BrowserDetect) : 3.23 -> 3.24
  • p5-HTTP-Cookies (www/p5-HTTP-Cookies) : 6.04 -> 6.08
  • p5-HTTP-Date (www/p5-HTTP-Date) : 6.02_1 -> 6.05
  • p5-HTTP-Entity-Parser (www/p5-HTTP-Entity-Parser) : 0.21 -> 0.22
  • p5-IO-Async (devel/p5-IO-Async) : 0.74 -> 0.75
  • p5-IO-CaptureOutput (devel/p5-IO-CaptureOutput) : 1.1104 -> 1.1105
  • p5-IO-Compress (archivers/p5-IO-Compress) : 2.087 -> 2.091
  • p5-IO-Compress-Lzf (archivers/p5-IO-Compress-Lzf) : 2.087 -> 2.091
  • p5-IO-Compress-Lzma (archivers/p5-IO-Compress-Lzma) : 2.087 -> 2.091
  • p5-IO-Compress-Lzop (archivers/p5-IO-Compress-Lzop) : 2.087 -> 2.091
  • p5-IPC-Locker (devel/p5-IPC-Locker) : 1.496 -> 1.500
  • p5-Image-Info (graphics/p5-Image-Info) : 1.41 -> 1.42
  • p5-Image-Sane (graphics/p5-Image-Sane) : 0.14 -> 5
  • p5-JIRA-REST (devel/p5-JIRA-REST) : 0.019 -> 0.020
  • p5-List-SomeUtils (devel/p5-List-SomeUtils) : 0.56 -> 0.58
  • p5-Log-Dispatch (devel/p5-Log-Dispatch) : 2.68 -> 2.69
  • p5-MCE (devel/p5-MCE) : 1.862 -> 1.863
  • p5-MCE-Shared (devel/p5-MCE-Shared) : 1.862 -> 1.863
  • p5-MIME-Lite (mail/p5-MIME-Lite) : 3.030_1 -> 3.031
  • p5-Mail-DKIM (mail/p5-Mail-DKIM) : 0.56 -> 0.57
  • p5-Math-BigInt (math/p5-Math-BigInt) : 1.999816 -> 1.999818
  • p5-Math-BigInt-FastCalc (math/p5-Math-BigInt-FastCalc) : 0.5008 -> 0.5009
  • p5-Math-BigInt-GMP (math/p5-Math-BigInt-GMP) : 1.6006 -> 1.6007
  • p5-Math-BigInt-Lite (math/p5-Math-BigInt-Lite) : 0.18 -> 0.19
  • p5-Math-BigInt-Pari (math/p5-Math-BigInt-Pari) : 1.3005 -> 1.3006
  • p5-Minion (devel/p5-Minion) : 9.13 -> 10.0
  • p5-Module-CoreList (devel/p5-Module-CoreList) : 5.20191020 -> 5.20191120
  • p5-Mojo-Weixin (www/p5-Mojo-Weixin) : 1.4.5 -> 1.4.6
  • p5-MojoX-Log-Dispatch-Simple (www/p5-MojoX-Log-Dispatch-Simple) : 1.06 -> 1.07
  • p5-Mojolicious (www/p5-Mojolicious) : 8.25 -> 8.27
  • p5-Moo (devel/p5-Moo) : 2.003004 -> 2.003006
  • p5-Moose (devel/p5-Moose) : 2.2011 -> 2.2012
  • p5-Mozilla-PublicSuffix (dns/p5-Mozilla-PublicSuffix) : 1.0.0_27 -> 1.0.0_28
  • p5-MusicBrainz-DiscID (audio/p5-MusicBrainz-DiscID) : 0.04 -> 0.06
  • p5-Net-Async-HTTP (www/p5-Net-Async-HTTP) : 0.44 -> 0.45
  • p5-Net-BGP (net/p5-Net-BGP) : 0.16 -> 0.17
  • p5-Net-LibIDN2 (dns/p5-Net-LibIDN2) : 1.00_2 -> 1.01
  • p5-Net-SIP (net/p5-Net-SIP) : 0.820 -> 0.822
  • p5-Net-Whois-Raw (net/p5-Net-Whois-Raw) : 2.99022 -> 2.99026
  • p5-PDF-FromHTML (textproc/p5-PDF-FromHTML) : 0.31_1 -> 0.33
  • p5-Perl-Critic-Pulp (textproc/p5-Perl-Critic-Pulp) : 96 -> 97
  • p5-Perl-PrereqScanner-NotQuiteLite (devel/p5-Perl-PrereqScanner-NotQuiteLite) : 0.9908 -> 0.9909
  • p5-Pithub (devel/p5-Pithub) : 0.01034 -> 0.01035
  • p5-Pod-Markdown (textproc/p5-Pod-Markdown) : 3.101 -> 3.200
  • p5-Pod-Simple (textproc/p5-Pod-Simple) : 3.39 -> 3.40
  • p5-Proc-Background (devel/p5-Proc-Background) : 1.10_1 -> 1.20
  • p5-Protocol-HTTP2 (www/p5-Protocol-HTTP2) : 1.09 -> 1.10
  • p5-Redis-Fast (databases/p5-Redis-Fast) : 0.23 -> 0.25_1
  • p5-Rex (sysutils/p5-Rex) : 1.4.1 -> 1.6.0
  • p5-Role-Tiny (devel/p5-Role-Tiny) : 2.001003 -> 2.001004
  • p5-SQL-Interp (databases/p5-SQL-Interp) : 1.24 -> 1.25
  • p5-SQL-Translator (databases/p5-SQL-Translator) : 1.60 -> 1.60_1
  • p5-Scalar-List-Utils (lang/p5-Scalar-List-Utils) : 1.52 -> 1.53
  • p5-Specio (devel/p5-Specio) : 0.44 -> 0.45
  • p5-Store-CouchDB (databases/p5-Store-CouchDB) : 3.8 -> 4.3
  • p5-String-CRC32 (devel/p5-String-CRC32) : 1.7 -> 1.8
  • p5-Sub-Name (devel/p5-Sub-Name) : 0.21 -> 0.26
  • p5-Sys-Syslog (sysutils/p5-Sys-Syslog) : 0.35 -> 0.36
  • p5-Term-Choose (devel/p5-Term-Choose) : 1.705 -> 1.706
  • p5-Term-Choose-Util (devel/p5-Term-Choose-Util) : 0.104 -> 0.106
  • p5-Term-Clui (devel/p5-Term-Clui) : 1.75 -> 1.76
  • p5-Term-Form (devel/p5-Term-Form) : 0.522 -> 0.523
  • p5-Term-Table (devel/p5-Term-Table) : 0.014 -> 0.015
  • p5-Test-Script (devel/p5-Test-Script) : 1.25 -> 1.26
  • p5-Test-Simple (devel/p5-Test-Simple) : 1.302168 -> 1.302169
  • p5-Test2-Plugin-NoWarnings (devel/p5-Test2-Plugin-NoWarnings) : 0.07 -> 0.08
  • p5-Test2-Suite (devel/p5-Test2-Suite) : 0.000126 -> 0.000127
  • p5-Text-Table-Any (textproc/p5-Text-Table-Any) : 0.095 -> 0.096
  • p5-Text-Table-CSV (textproc/p5-Text-Table-CSV) : 0.021 -> 0.023
  • p5-TrimGalore (biology/p5-TrimGalore) : 0.6.4 -> 0.6.5
  • p5-Type-Tiny (devel/p5-Type-Tiny) : 1.004004 -> 1.006000
  • p5-WWW-Mechanize (www/p5-WWW-Mechanize) : 1.92 -> 1.95
  • p5-Woothee (www/p5-Woothee) : 1.8.0 -> 1.10.0
  • p5-XML-Compile-SOAP (net/p5-XML-Compile-SOAP) : 3.25 -> 3.26
  • p5-Xapian (databases/p5-Xapian) : 1.4.13.0 -> 1.4.14.0
  • p5-ZeroMQ (net/p5-ZeroMQ) : 0.21_3 -> 0.23
  • p5-ack (textproc/p5-ack) : 3.1.1 -> 3.1.3
  • p5-libwww (www/p5-libwww) : 6.39 -> 6.42
  • p5-openxpki-i18n (security/p5-openxpki-i18n) : 2.2.3 -> 2.5.5
  • p5-subversion (devel/p5-subversion) : 1.12.2 -> 1.13.0
  • pa_IN-libreoffice (editors/libreoffice-pa_IN) : 6.3.2 -> 6.3.3
  • packer (sysutils/packer) : 1.4.4 -> 1.4.5
  • packr (devel/packr) : 2.7.1 -> 2.7.1_1
  • pacpl (audio/pacpl) : 5.1.0_2 -> 6.1.2
  • padthv1-lv2 (audio/padthv1-lv2) : 0.9.9_1 -> 0.9.11
  • pagmo2 (science/pagmo2) : 2.10.161_2 -> 2.11.4
  • palapeli (games/palapeli) : 19.08.2 -> 19.08.3
  • palomino (games/palomino) : 20131231_7 -> 20131231_8
  • paml (biology/paml) : 4.9i -> 4.9j
  • papirus-icon-theme (x11-themes/papirus-icon-theme) : 20190720 -> 20191201
  • parinfer-rust (editors/parinfer-rust) : 0.4.0_1 -> 0.4.0_2
  • parley (misc/parley) : 19.08.2 -> 19.08.3
  • parole (multimedia/xfce4-parole) : 1.0.4 -> 1.0.5
  • pastebinit (misc/pastebinit) : 1.5_1 -> 1.5.1
  • patch (devel/patch) : 2.7.6 -> 2.7.6_1
  • pcgen (games/pcgen) : 6.06.01 -> 6.06.01_1
  • pciids (misc/pciids) : 20190725 -> 20191012
  • pcl-pointclouds (graphics/pcl-pointclouds) : 1.9.1_7 -> 1.9.1_8
  • pdf-tools-emacs26 (print/pdf-tools) : 0.90_9 -> 0.90.34_1
  • pdf-tools-emacs26_canna (print/pdf-tools) : 0.90_9 -> 0.90.34_1
  • pdf-tools-emacs27 (print/pdf-tools) : 0.90_9 -> 0.90.34_1
  • pdf2djvu (converters/pdf2djvu) : 0.9.12_12 -> 0.9.13_1
  • pdf2svg (graphics/pdf2svg) : 0.2.3_11 -> 0.2.3_12
  • pdfgrep (textproc/pdfgrep) : 2.1.1_10 -> 2.1.1_11
  • pdfpc (graphics/pdfpc) : 4.3.4_4 -> 4.3.4_5
  • pdfsandwich (textproc/pdfsandwich) : 0.1.7_4 -> 0.1.7_5
  • peco (textproc/peco) : 0.4.4 -> 0.4.4_1
  • percona57-client (databases/percona57-client) : 5.7.26.29 -> 5.7.27.30
  • percona57-pam-for-mysql (databases/percona57-pam-for-mysql) : 5.7.26.29 -> 5.7.27.30
  • percona57-server (databases/percona57-server) : 5.7.26.29_2 -> 5.7.27.30
  • perl5 (lang/perl5.30) : 5.30.0 -> 5.30.1
  • perl5-devel (lang/perl5-devel) : 5.31.5.59 -> 5.31.6.115
  • pet (deskutils/pet) : 0.3.6 -> 0.3.6_2
  • pfetch (sysutils/pfetch) : 0.1 -> 0.4.0
  • pfstools (graphics/pfstools) : 2.1.0_5 -> 2.1.0_6
  • pg_citus (databases/pg_citus) : 9.0.0 -> 9.1.0
  • pgadmin3 (databases/pgadmin3) : 1.22.2_3 -> 1.22.2_4
  • pgbarman (databases/pgbarman) : 2.9 -> 2.10
  • pgbarman-py27 (databases/pgbarman) : 2.9 -> 2.10
  • pgroonga (databases/pgroonga) : 2.2.1 -> 2.2.2
  • phex (net-p2p/phex) : 3.4.2.116 -> 3.4.2.116_1
  • photoflow (graphics/photoflow) : 0.2.8.1260_2 -> 0.2.8.1398
  • php-geshi (devel/php-geshi) : 1.0.9.0 -> 1.0.9.1
  • php-mode.el-emacs26 (lang/php-mode.el) : 1.22.0 -> 1.22.1
  • php-mode.el-emacs26_canna (lang/php-mode.el) : 1.22.0 -> 1.22.1
  • php-mode.el-emacs26_nox (lang/php-mode.el) : 1.22.0 -> 1.22.1
  • php-xapian (databases/php-xapian) : 1.4.13 -> 1.4.14
  • php71 (lang/php71) : 7.1.32 -> 7.1.33
  • php71-bcmath (math/php71-bcmath) : 7.1.32 -> 7.1.33
  • php71-bz2 (archivers/php71-bz2) : 7.1.32 -> 7.1.33
  • php71-calendar (misc/php71-calendar) : 7.1.32 -> 7.1.33
  • php71-composer (devel/php-composer) : 1.9.0 -> 1.9.1
  • php71-ctype (textproc/php71-ctype) : 7.1.32 -> 7.1.33
  • php71-curl (ftp/php71-curl) : 7.1.32 -> 7.1.33
  • php71-dba (databases/php71-dba) : 7.1.32 -> 7.1.33
  • php71-dom (textproc/php71-dom) : 7.1.32 -> 7.1.33
  • php71-enchant (textproc/php71-enchant) : 7.1.32 -> 7.1.33
  • php71-exif (graphics/php71-exif) : 7.1.32 -> 7.1.33
  • php71-fileinfo (sysutils/php71-fileinfo) : 7.1.32 -> 7.1.33
  • php71-filter (security/php71-filter) : 7.1.32 -> 7.1.33
  • php71-ftp (ftp/php71-ftp) : 7.1.32 -> 7.1.33
  • php71-gd (graphics/php71-gd) : 7.1.32 -> 7.1.33
  • php71-gettext (devel/php71-gettext) : 7.1.32 -> 7.1.33
  • php71-gmp (math/php71-gmp) : 7.1.32 -> 7.1.33
  • php71-hash (security/php71-hash) : 7.1.32 -> 7.1.33
  • php71-iconv (converters/php71-iconv) : 7.1.32 -> 7.1.33
  • php71-imap (mail/php71-imap) : 7.1.32 -> 7.1.33
  • php71-interbase (databases/php71-interbase) : 7.1.32 -> 7.1.33
  • php71-intl (devel/php71-intl) : 7.1.32_1 -> 7.1.33
  • php71-json (devel/php71-json) : 7.1.32 -> 7.1.33
  • php71-ldap (net/php71-ldap) : 7.1.32 -> 7.1.33
  • php71-mbstring (converters/php71-mbstring) : 7.1.32 -> 7.1.33
  • php71-mcrypt (security/php71-mcrypt) : 7.1.32 -> 7.1.33
  • php71-mysqli (databases/php71-mysqli) : 7.1.32 -> 7.1.33
  • php71-odbc (databases/php71-odbc) : 7.1.32 -> 7.1.33
  • php71-opcache (www/php71-opcache) : 7.1.32 -> 7.1.33
  • php71-openssl (security/php71-openssl) : 7.1.32 -> 7.1.33
  • php71-pcntl (devel/php71-pcntl) : 7.1.32 -> 7.1.33
  • php71-pdo (databases/php71-pdo) : 7.1.32 -> 7.1.33
  • php71-pdo_dblib (databases/php71-pdo_dblib) : 7.1.32 -> 7.1.33
  • php71-pdo_firebird (databases/php71-pdo_firebird) : 7.1.32 -> 7.1.33
  • php71-pdo_mysql (databases/php71-pdo_mysql) : 7.1.32 -> 7.1.33
  • php71-pdo_odbc (databases/php71-pdo_odbc) : 7.1.32 -> 7.1.33
  • php71-pdo_pgsql (databases/php71-pdo_pgsql) : 7.1.32 -> 7.1.33
  • php71-pdo_sqlite (databases/php71-pdo_sqlite) : 7.1.32 -> 7.1.33
  • php71-pear-Crypt_GPG (security/pear-Crypt_GPG) : 1.4.3 -> 1.6.3
  • php71-pear-File_MARC (textproc/pear-File_MARC) : 1.3.0 -> 1.4.1
  • php71-pear-Horde_Crypt_Blowfish (security/pear-Horde_Crypt_Blowfish) : 1.1.2 -> 1.1.3
  • php71-pear-Mail_Mime (mail/pear-Mail_Mime) : 1.10.2 -> 1.10.4
  • php71-pear-PHP_Archive (archivers/pear-PHP_Archive) : 0.12.0 -> 0.13.0
  • php71-pear-PHP_CodeSniffer (devel/pear-PHP_CodeSniffer) : 3.5.0 -> 3.5.2
  • php71-pear-horde-Horde_ActiveSync (comms/pear-Horde_ActiveSync) : 2.40.0 -> 2.40.2
  • php71-pear-horde-Horde_Compress (archivers/pear-Horde_Compress) : 2.2.2_1 -> 2.2.3
  • php71-pear-horde-Horde_Core (devel/pear-Horde_Core) : 2.31.10 -> 2.31.11
  • php71-pear-horde-Horde_Date_Parser (devel/pear-Horde_Date_Parser) : 2.0.6 -> 2.0.7
  • php71-pear-horde-Horde_Idna (dns/pear-Horde_Idna) : 1.1.1 -> 1.1.2
  • php71-pear-horde-Horde_Kolab_Storage (mail/pear-Horde_Kolab_Storage) : 2.2.3 -> 2.2.4
  • php71-pear-horde-Horde_Ldap (net/pear-Horde_Ldap) : 2.4.1 -> 2.4.2
  • php71-pear-horde-Horde_Pdf (textproc/pear-Horde_Pdf) : 2.0.7 -> 2.0.8
  • php71-pear-horde-Horde_Util (devel/pear-Horde_Util) : 2.5.8 -> 2.5.9
  • php71-pear-horde-Horde_Xml_Wbxml (textproc/pear-Horde_Xml_Wbxml) : 2.0.3 -> 2.0.4
  • php71-pecl-APCu (devel/pecl-APCu) : 5.1.17 -> 5.1.18
  • php71-pecl-grpc (devel/pecl-grpc) : 1.24.0 -> 1.25.0
  • php71-pecl-http (www/pecl-http) : 3.2.1_1 -> 3.2.3
  • php71-pecl-libsodium (security/pecl-libsodium) : 1.0.7 -> 2.0.22
  • php71-pecl-memcached (databases/pecl-memcached) : 3.1.4 -> 3.1.5
  • php71-pecl-oauth (net/pecl-oauth2) : 2.0.3 -> 2.0.4
  • php71-pecl-protobuf (devel/pecl-protobuf) : 3.10.0 -> 3.11.0
  • php71-pecl-raphf (devel/pecl-raphf2) : 2.0.0_1 -> 2.0.1
  • php71-pecl-redis (databases/pecl-redis) : 5.0.2 -> 5.1.1
  • php71-pecl-swoole (devel/pecl-swoole) : 4.4.7 -> 4.4.12
  • php71-pecl-vips (graphics/pecl-vips) : 1.0.9_1 -> 1.0.9_2
  • php71-pecl-xdebug (devel/pecl-xdebug) : 2.7.2 -> 2.8.1
  • php71-pgsql (databases/php71-pgsql) : 7.1.32 -> 7.1.33
  • php71-phalcon (www/phalcon) : 3.4.4 -> 3.4.5
  • php71-phar (archivers/php71-phar) : 7.1.32 -> 7.1.33
  • php71-posix (sysutils/php71-posix) : 7.1.32 -> 7.1.33
  • php71-pspell (textproc/php71-pspell) : 7.1.32 -> 7.1.33
  • php71-readline (devel/php71-readline) : 7.1.32 -> 7.1.33
  • php71-recode (converters/php71-recode) : 7.1.32 -> 7.1.33
  • php71-session (www/php71-session) : 7.1.32 -> 7.1.33
  • php71-shmop (devel/php71-shmop) : 7.1.32 -> 7.1.33
  • php71-simplexml (textproc/php71-simplexml) : 7.1.32 -> 7.1.33
  • php71-snmp (net-mgmt/php71-snmp) : 7.1.32 -> 7.1.33
  • php71-soap (net/php71-soap) : 7.1.32 -> 7.1.33
  • php71-sockets (net/php71-sockets) : 7.1.32 -> 7.1.33
  • php71-sqlite3 (databases/php71-sqlite3) : 7.1.32 -> 7.1.33
  • php71-sysvmsg (devel/php71-sysvmsg) : 7.1.32 -> 7.1.33
  • php71-sysvsem (devel/php71-sysvsem) : 7.1.32 -> 7.1.33
  • php71-sysvshm (devel/php71-sysvshm) : 7.1.32 -> 7.1.33
  • php71-tidy (www/php71-tidy) : 7.1.32 -> 7.1.33
  • php71-tokenizer (devel/php71-tokenizer) : 7.1.32 -> 7.1.33
  • php71-wddx (textproc/php71-wddx) : 7.1.32 -> 7.1.33
  • php71-xml (textproc/php71-xml) : 7.1.32 -> 7.1.33
  • php71-xmlreader (textproc/php71-xmlreader) : 7.1.32 -> 7.1.33
  • php71-xmlrpc (net/php71-xmlrpc) : 7.1.32 -> 7.1.33
  • php71-xmlwriter (textproc/php71-xmlwriter) : 7.1.32 -> 7.1.33
  • php71-xsl (textproc/php71-xsl) : 7.1.32 -> 7.1.33
  • php71-zip (archivers/php71-zip) : 7.1.32 -> 7.1.33
  • php71-zlib (archivers/php71-zlib) : 7.1.32 -> 7.1.33
  • php72 (lang/php72) : 7.2.23 -> 7.2.25
  • php72-bcmath (math/php72-bcmath) : 7.2.23 -> 7.2.25
  • php72-bz2 (archivers/php72-bz2) : 7.2.23 -> 7.2.25
  • php72-calendar (misc/php72-calendar) : 7.2.23 -> 7.2.25
  • php72-composer (devel/php-composer) : 1.9.0 -> 1.9.1
  • php72-ctype (textproc/php72-ctype) : 7.2.23 -> 7.2.25
  • php72-curl (ftp/php72-curl) : 7.2.23 -> 7.2.25
  • php72-dba (databases/php72-dba) : 7.2.23 -> 7.2.25
  • php72-dom (textproc/php72-dom) : 7.2.23 -> 7.2.25
  • php72-enchant (textproc/php72-enchant) : 7.2.23 -> 7.2.25
  • php72-exif (graphics/php72-exif) : 7.2.23 -> 7.2.25
  • php72-fileinfo (sysutils/php72-fileinfo) : 7.2.23 -> 7.2.25
  • php72-filter (security/php72-filter) : 7.2.23 -> 7.2.25
  • php72-ftp (ftp/php72-ftp) : 7.2.23 -> 7.2.25
  • php72-gd (graphics/php72-gd) : 7.2.23 -> 7.2.25
  • php72-gettext (devel/php72-gettext) : 7.2.23 -> 7.2.25
  • php72-gmp (math/php72-gmp) : 7.2.23 -> 7.2.25
  • php72-hash (security/php72-hash) : 7.2.23 -> 7.2.25
  • php72-iconv (converters/php72-iconv) : 7.2.23 -> 7.2.25
  • php72-imap (mail/php72-imap) : 7.2.23 -> 7.2.25
  • php72-interbase (databases/php72-interbase) : 7.2.23 -> 7.2.25
  • php72-intl (devel/php72-intl) : 7.2.23_1 -> 7.2.25
  • php72-json (devel/php72-json) : 7.2.23 -> 7.2.25
  • php72-ldap (net/php72-ldap) : 7.2.23 -> 7.2.25
  • php72-mbstring (converters/php72-mbstring) : 7.2.23 -> 7.2.25
  • php72-mysqli (databases/php72-mysqli) : 7.2.23 -> 7.2.25
  • php72-odbc (databases/php72-odbc) : 7.2.23 -> 7.2.25
  • php72-opcache (www/php72-opcache) : 7.2.23 -> 7.2.25
  • php72-openssl (security/php72-openssl) : 7.2.23 -> 7.2.25
  • php72-pcntl (devel/php72-pcntl) : 7.2.23 -> 7.2.25
  • php72-pdo (databases/php72-pdo) : 7.2.23 -> 7.2.25
  • php72-pdo_dblib (databases/php72-pdo_dblib) : 7.2.23 -> 7.2.25
  • php72-pdo_firebird (databases/php72-pdo_firebird) : 7.2.23 -> 7.2.25
  • php72-pdo_mysql (databases/php72-pdo_mysql) : 7.2.23 -> 7.2.25
  • php72-pdo_odbc (databases/php72-pdo_odbc) : 7.2.23 -> 7.2.25
  • php72-pdo_pgsql (databases/php72-pdo_pgsql) : 7.2.23 -> 7.2.25
  • php72-pdo_sqlite (databases/php72-pdo_sqlite) : 7.2.23 -> 7.2.25
  • php72-pear-Crypt_GPG (security/pear-Crypt_GPG) : 1.4.3 -> 1.6.3
  • php72-pear-File_MARC (textproc/pear-File_MARC) : 1.3.0 -> 1.4.1
  • php72-pear-Horde_Crypt_Blowfish (security/pear-Horde_Crypt_Blowfish) : 1.1.2 -> 1.1.3
  • php72-pear-Mail_Mime (mail/pear-Mail_Mime) : 1.10.2 -> 1.10.4
  • php72-pear-PHP_Archive (archivers/pear-PHP_Archive) : 0.12.0 -> 0.13.0
  • php72-pear-PHP_CodeSniffer (devel/pear-PHP_CodeSniffer) : 3.5.0 -> 3.5.2
  • php72-pear-horde-Horde_ActiveSync (comms/pear-Horde_ActiveSync) : 2.40.0 -> 2.40.2
  • php72-pear-horde-Horde_Compress (archivers/pear-Horde_Compress) : 2.2.2_1 -> 2.2.3
  • php72-pear-horde-Horde_Core (devel/pear-Horde_Core) : 2.31.10 -> 2.31.11
  • php72-pear-horde-Horde_Date_Parser (devel/pear-Horde_Date_Parser) : 2.0.6 -> 2.0.7
  • php72-pear-horde-Horde_Idna (dns/pear-Horde_Idna) : 1.1.1 -> 1.1.2
  • php72-pear-horde-Horde_Kolab_Storage (mail/pear-Horde_Kolab_Storage) : 2.2.3 -> 2.2.4
  • php72-pear-horde-Horde_Ldap (net/pear-Horde_Ldap) : 2.4.1 -> 2.4.2
  • php72-pear-horde-Horde_Pdf (textproc/pear-Horde_Pdf) : 2.0.7 -> 2.0.8
  • php72-pear-horde-Horde_Util (devel/pear-Horde_Util) : 2.5.8 -> 2.5.9
  • php72-pear-horde-Horde_Xml_Wbxml (textproc/pear-Horde_Xml_Wbxml) : 2.0.3 -> 2.0.4
  • php72-pecl-APCu (devel/pecl-APCu) : 5.1.17 -> 5.1.18
  • php72-pecl-grpc (devel/pecl-grpc) : 1.24.0 -> 1.25.0
  • php72-pecl-http (www/pecl-http) : 3.2.1_1 -> 3.2.3
  • php72-pecl-libsodium (security/pecl-libsodium) : 1.0.7 -> 2.0.22
  • php72-pecl-memcached (databases/pecl-memcached) : 3.1.4 -> 3.1.5
  • php72-pecl-oauth (net/pecl-oauth2) : 2.0.3 -> 2.0.4
  • php72-pecl-protobuf (devel/pecl-protobuf) : 3.10.0 -> 3.11.0
  • php72-pecl-raphf (devel/pecl-raphf2) : 2.0.0_1 -> 2.0.1
  • php72-pecl-redis (databases/pecl-redis) : 5.0.2 -> 5.1.1
  • php72-pecl-swoole (devel/pecl-swoole) : 4.4.7 -> 4.4.12
  • php72-pecl-vips (graphics/pecl-vips) : 1.0.9_1 -> 1.0.9_2
  • php72-pecl-xdebug (devel/pecl-xdebug) : 2.7.2 -> 2.8.1
  • php72-pgsql (databases/php72-pgsql) : 7.2.23 -> 7.2.25
  • php72-phalcon (www/phalcon) : 3.4.4 -> 3.4.5
  • php72-phar (archivers/php72-phar) : 7.2.23 -> 7.2.25
  • php72-posix (sysutils/php72-posix) : 7.2.23 -> 7.2.25
  • php72-pspell (textproc/php72-pspell) : 7.2.23 -> 7.2.25
  • php72-readline (devel/php72-readline) : 7.2.23 -> 7.2.25
  • php72-recode (converters/php72-recode) : 7.2.23 -> 7.2.25
  • php72-session (www/php72-session) : 7.2.23 -> 7.2.25
  • php72-shmop (devel/php72-shmop) : 7.2.23 -> 7.2.25
  • php72-simplexml (textproc/php72-simplexml) : 7.2.23 -> 7.2.25
  • php72-snmp (net-mgmt/php72-snmp) : 7.2.23 -> 7.2.25
  • php72-soap (net/php72-soap) : 7.2.23 -> 7.2.25
  • php72-sockets (net/php72-sockets) : 7.2.23 -> 7.2.25
  • php72-sodium (security/php72-sodium) : 7.2.23 -> 7.2.25
  • php72-sqlite3 (databases/php72-sqlite3) : 7.2.23 -> 7.2.25
  • php72-sysvmsg (devel/php72-sysvmsg) : 7.2.23 -> 7.2.25
  • php72-sysvsem (devel/php72-sysvsem) : 7.2.23 -> 7.2.25
  • php72-sysvshm (devel/php72-sysvshm) : 7.2.23 -> 7.2.25
  • php72-tidy (www/php72-tidy) : 7.2.23 -> 7.2.25
  • php72-tokenizer (devel/php72-tokenizer) : 7.2.23 -> 7.2.25
  • php72-wddx (textproc/php72-wddx) : 7.2.23 -> 7.2.25
  • php72-xml (textproc/php72-xml) : 7.2.23 -> 7.2.25
  • php72-xmlreader (textproc/php72-xmlreader) : 7.2.23 -> 7.2.25
  • php72-xmlrpc (net/php72-xmlrpc) : 7.2.23 -> 7.2.25
  • php72-xmlwriter (textproc/php72-xmlwriter) : 7.2.23 -> 7.2.25
  • php72-xsl (textproc/php72-xsl) : 7.2.23 -> 7.2.25
  • php72-zip (archivers/php72-zip) : 7.2.23 -> 7.2.25
  • php72-zlib (archivers/php72-zlib) : 7.2.23 -> 7.2.25
  • php73 (lang/php73) : 7.3.10 -> 7.3.12
  • php73-bcmath (math/php73-bcmath) : 7.3.10 -> 7.3.12
  • php73-bz2 (archivers/php73-bz2) : 7.3.10 -> 7.3.12
  • php73-calendar (misc/php73-calendar) : 7.3.10 -> 7.3.12
  • php73-composer (devel/php-composer) : 1.9.0 -> 1.9.1
  • php73-ctype (textproc/php73-ctype) : 7.3.10 -> 7.3.12
  • php73-curl (ftp/php73-curl) : 7.3.10 -> 7.3.12
  • php73-dba (databases/php73-dba) : 7.3.10 -> 7.3.12
  • php73-dom (textproc/php73-dom) : 7.3.10 -> 7.3.12
  • php73-enchant (textproc/php73-enchant) : 7.3.10 -> 7.3.12
  • php73-exif (graphics/php73-exif) : 7.3.10 -> 7.3.12
  • php73-fileinfo (sysutils/php73-fileinfo) : 7.3.10 -> 7.3.12
  • php73-filter (security/php73-filter) : 7.3.10 -> 7.3.12
  • php73-ftp (ftp/php73-ftp) : 7.3.10 -> 7.3.12
  • php73-gd (graphics/php73-gd) : 7.3.10 -> 7.3.12
  • php73-gettext (devel/php73-gettext) : 7.3.10 -> 7.3.12
  • php73-gmp (math/php73-gmp) : 7.3.10 -> 7.3.12
  • php73-hash (security/php73-hash) : 7.3.10 -> 7.3.12
  • php73-iconv (converters/php73-iconv) : 7.3.10 -> 7.3.12
  • php73-imap (mail/php73-imap) : 7.3.10 -> 7.3.12
  • php73-interbase (databases/php73-interbase) : 7.3.10 -> 7.3.12
  • php73-intl (devel/php73-intl) : 7.3.10_1 -> 7.3.12
  • php73-json (devel/php73-json) : 7.3.10 -> 7.3.12
  • php73-ldap (net/php73-ldap) : 7.3.10 -> 7.3.12
  • php73-mbstring (converters/php73-mbstring) : 7.3.10 -> 7.3.12
  • php73-mysqli (databases/php73-mysqli) : 7.3.10 -> 7.3.12
  • php73-odbc (databases/php73-odbc) : 7.3.10 -> 7.3.12
  • php73-opcache (www/php73-opcache) : 7.3.10 -> 7.3.12
  • php73-openssl (security/php73-openssl) : 7.3.10 -> 7.3.12
  • php73-pcntl (devel/php73-pcntl) : 7.3.10 -> 7.3.12
  • php73-pdo (databases/php73-pdo) : 7.3.10 -> 7.3.12
  • php73-pdo_dblib (databases/php73-pdo_dblib) : 7.3.10 -> 7.3.12
  • php73-pdo_firebird (databases/php73-pdo_firebird) : 7.3.10 -> 7.3.12
  • php73-pdo_mysql (databases/php73-pdo_mysql) : 7.3.10 -> 7.3.12
  • php73-pdo_odbc (databases/php73-pdo_odbc) : 7.3.10 -> 7.3.12
  • php73-pdo_pgsql (databases/php73-pdo_pgsql) : 7.3.10 -> 7.3.12
  • php73-pdo_sqlite (databases/php73-pdo_sqlite) : 7.3.10 -> 7.3.12
  • php73-pear-Crypt_GPG (security/pear-Crypt_GPG) : 1.4.3 -> 1.6.3
  • php73-pear-File_MARC (textproc/pear-File_MARC) : 1.3.0 -> 1.4.1
  • php73-pear-Horde_Crypt_Blowfish (security/pear-Horde_Crypt_Blowfish) : 1.1.2 -> 1.1.3
  • php73-pear-Mail_Mime (mail/pear-Mail_Mime) : 1.10.2 -> 1.10.4
  • php73-pear-PHP_Archive (archivers/pear-PHP_Archive) : 0.12.0 -> 0.13.0
  • php73-pear-PHP_CodeSniffer (devel/pear-PHP_CodeSniffer) : 3.5.0 -> 3.5.2
  • php73-pear-horde-Horde_ActiveSync (comms/pear-Horde_ActiveSync) : 2.40.0 -> 2.40.2
  • php73-pear-horde-Horde_Compress (archivers/pear-Horde_Compress) : 2.2.2_1 -> 2.2.3
  • php73-pear-horde-Horde_Core (devel/pear-Horde_Core) : 2.31.10 -> 2.31.11
  • php73-pear-horde-Horde_Date_Parser (devel/pear-Horde_Date_Parser) : 2.0.6 -> 2.0.7
  • php73-pear-horde-Horde_Idna (dns/pear-Horde_Idna) : 1.1.1 -> 1.1.2
  • php73-pear-horde-Horde_Kolab_Storage (mail/pear-Horde_Kolab_Storage) : 2.2.3 -> 2.2.4
  • php73-pear-horde-Horde_Ldap (net/pear-Horde_Ldap) : 2.4.1 -> 2.4.2
  • php73-pear-horde-Horde_Pdf (textproc/pear-Horde_Pdf) : 2.0.7 -> 2.0.8
  • php73-pear-horde-Horde_Util (devel/pear-Horde_Util) : 2.5.8 -> 2.5.9
  • php73-pear-horde-Horde_Xml_Wbxml (textproc/pear-Horde_Xml_Wbxml) : 2.0.3 -> 2.0.4
  • php73-pecl-APCu (devel/pecl-APCu) : 5.1.17 -> 5.1.18
  • php73-pecl-grpc (devel/pecl-grpc) : 1.24.0 -> 1.25.0
  • php73-pecl-http (www/pecl-http) : 3.2.1_1 -> 3.2.3
  • php73-pecl-libsodium (security/pecl-libsodium) : 1.0.7 -> 2.0.22
  • php73-pecl-memcached (databases/pecl-memcached) : 3.1.4 -> 3.1.5
  • php73-pecl-oauth (net/pecl-oauth2) : 2.0.3 -> 2.0.4
  • php73-pecl-protobuf (devel/pecl-protobuf) : 3.10.0 -> 3.11.0
  • php73-pecl-raphf (devel/pecl-raphf2) : 2.0.0_1 -> 2.0.1
  • php73-pecl-redis (databases/pecl-redis) : 5.0.2 -> 5.1.1
  • php73-pecl-swoole (devel/pecl-swoole) : 4.4.7 -> 4.4.12
  • php73-pecl-vips (graphics/pecl-vips) : 1.0.9_1 -> 1.0.9_2
  • php73-pecl-xdebug (devel/pecl-xdebug) : 2.7.2 -> 2.8.1
  • php73-pgsql (databases/php73-pgsql) : 7.3.10 -> 7.3.12
  • php73-phalcon (www/phalcon) : 3.4.4 -> 3.4.5
  • php73-phar (archivers/php73-phar) : 7.3.10 -> 7.3.12
  • php73-posix (sysutils/php73-posix) : 7.3.10 -> 7.3.12
  • php73-pspell (textproc/php73-pspell) : 7.3.10 -> 7.3.12
  • php73-readline (devel/php73-readline) : 7.3.10 -> 7.3.12
  • php73-recode (converters/php73-recode) : 7.3.10 -> 7.3.12
  • php73-session (www/php73-session) : 7.3.10 -> 7.3.12
  • php73-shmop (devel/php73-shmop) : 7.3.10 -> 7.3.12
  • php73-simplexml (textproc/php73-simplexml) : 7.3.10 -> 7.3.12
  • php73-snmp (net-mgmt/php73-snmp) : 7.3.10 -> 7.3.12
  • php73-soap (net/php73-soap) : 7.3.10 -> 7.3.12
  • php73-sockets (net/php73-sockets) : 7.3.10 -> 7.3.12
  • php73-sodium (security/php73-sodium) : 7.3.10 -> 7.3.12
  • php73-sqlite3 (databases/php73-sqlite3) : 7.3.10 -> 7.3.12
  • php73-sysvmsg (devel/php73-sysvmsg) : 7.3.10 -> 7.3.12
  • php73-sysvsem (devel/php73-sysvsem) : 7.3.10 -> 7.3.12
  • php73-sysvshm (devel/php73-sysvshm) : 7.3.10 -> 7.3.12
  • php73-tidy (www/php73-tidy) : 7.3.10 -> 7.3.12
  • php73-tokenizer (devel/php73-tokenizer) : 7.3.10 -> 7.3.12
  • php73-wddx (textproc/php73-wddx) : 7.3.10 -> 7.3.12
  • php73-xml (textproc/php73-xml) : 7.3.10 -> 7.3.12
  • php73-xmlreader (textproc/php73-xmlreader) : 7.3.10 -> 7.3.12
  • php73-xmlrpc (net/php73-xmlrpc) : 7.3.10 -> 7.3.12
  • php73-xmlwriter (textproc/php73-xmlwriter) : 7.3.10 -> 7.3.12
  • php73-xsl (textproc/php73-xsl) : 7.3.10 -> 7.3.12
  • php73-zip (archivers/php73-zip) : 7.3.10 -> 7.3.12
  • php73-zlib (archivers/php73-zlib) : 7.3.10 -> 7.3.12
  • php74 (lang/php74) : 7.4.0.r4 -> 7.4.0
  • php74-bcmath (math/php74-bcmath) : 7.4.0.r4 -> 7.4.0
  • php74-bz2 (archivers/php74-bz2) : 7.4.0.r4 -> 7.4.0
  • php74-calendar (misc/php74-calendar) : 7.4.0.r4 -> 7.4.0
  • php74-composer (devel/php-composer) : 1.9.0 -> 1.9.1
  • php74-ctype (textproc/php74-ctype) : 7.4.0.r4 -> 7.4.0
  • php74-curl (ftp/php74-curl) : 7.4.0.r4 -> 7.4.0
  • php74-dba (databases/php74-dba) : 7.4.0.r4 -> 7.4.0
  • php74-dom (textproc/php74-dom) : 7.4.0.r4 -> 7.4.0
  • php74-enchant (textproc/php74-enchant) : 7.4.0.r4 -> 7.4.0
  • php74-exif (graphics/php74-exif) : 7.4.0.r4 -> 7.4.0
  • php74-ffi (devel/php74-ffi) : 7.4.0.r4 -> 7.4.0
  • php74-fileinfo (sysutils/php74-fileinfo) : 7.4.0.r4 -> 7.4.0
  • php74-filter (security/php74-filter) : 7.4.0.r4 -> 7.4.0
  • php74-ftp (ftp/php74-ftp) : 7.4.0.r4 -> 7.4.0
  • php74-gd (graphics/php74-gd) : 7.4.0.r4 -> 7.4.0
  • php74-gettext (devel/php74-gettext) : 7.4.0.r4 -> 7.4.0
  • php74-gmp (math/php74-gmp) : 7.4.0.r4 -> 7.4.0
  • php74-iconv (converters/php74-iconv) : 7.4.0.r4 -> 7.4.0
  • php74-imap (mail/php74-imap) : 7.4.0.r4 -> 7.4.0
  • php74-intl (devel/php74-intl) : 7.4.0.r4_1 -> 7.4.0
  • php74-json (devel/php74-json) : 7.4.0.r4 -> 7.4.0
  • php74-ldap (net/php74-ldap) : 7.4.0.r4 -> 7.4.0
  • php74-mbstring (converters/php74-mbstring) : 7.4.0.r4 -> 7.4.0
  • php74-mysqli (databases/php74-mysqli) : 7.4.0.r4 -> 7.4.0
  • php74-odbc (databases/php74-odbc) : 7.4.0.r4 -> 7.4.0
  • php74-opcache (www/php74-opcache) : 7.4.0.r4 -> 7.4.0
  • php74-openssl (security/php74-openssl) : 7.4.0.r4 -> 7.4.0
  • php74-pcntl (devel/php74-pcntl) : 7.4.0.r4 -> 7.4.0
  • php74-pdo (databases/php74-pdo) : 7.4.0.r4 -> 7.4.0
  • php74-pdo_dblib (databases/php74-pdo_dblib) : 7.4.0.r4 -> 7.4.0
  • php74-pdo_firebird (databases/php74-pdo_firebird) : 7.4.0.r4 -> 7.4.0
  • php74-pdo_mysql (databases/php74-pdo_mysql) : 7.4.0.r4 -> 7.4.0
  • php74-pdo_odbc (databases/php74-pdo_odbc) : 7.4.0.r4 -> 7.4.0
  • php74-pdo_pgsql (databases/php74-pdo_pgsql) : 7.4.0.r4 -> 7.4.0
  • php74-pdo_sqlite (databases/php74-pdo_sqlite) : 7.4.0.r4 -> 7.4.0
  • php74-pear-Crypt_GPG (security/pear-Crypt_GPG) : 1.4.3 -> 1.6.3
  • php74-pear-File_MARC (textproc/pear-File_MARC) : 1.3.0 -> 1.4.1
  • php74-pear-Horde_Crypt_Blowfish (security/pear-Horde_Crypt_Blowfish) : 1.1.2 -> 1.1.3
  • php74-pear-Mail_Mime (mail/pear-Mail_Mime) : 1.10.2 -> 1.10.4
  • php74-pear-PHP_Archive (archivers/pear-PHP_Archive) : 0.12.0 -> 0.13.0
  • php74-pear-PHP_CodeSniffer (devel/pear-PHP_CodeSniffer) : 3.5.0 -> 3.5.2
  • php74-pear-horde-Horde_ActiveSync (comms/pear-Horde_ActiveSync) : 2.40.0 -> 2.40.2
  • php74-pear-horde-Horde_Compress (archivers/pear-Horde_Compress) : 2.2.2_1 -> 2.2.3
  • php74-pear-horde-Horde_Core (devel/pear-Horde_Core) : 2.31.10 -> 2.31.11
  • php74-pear-horde-Horde_Date_Parser (devel/pear-Horde_Date_Parser) : 2.0.6 -> 2.0.7
  • php74-pear-horde-Horde_Idna (dns/pear-Horde_Idna) : 1.1.1 -> 1.1.2
  • php74-pear-horde-Horde_Kolab_Storage (mail/pear-Horde_Kolab_Storage) : 2.2.3 -> 2.2.4
  • php74-pear-horde-Horde_Ldap (net/pear-Horde_Ldap) : 2.4.1 -> 2.4.2
  • php74-pear-horde-Horde_Pdf (textproc/pear-Horde_Pdf) : 2.0.7 -> 2.0.8
  • php74-pear-horde-Horde_Util (devel/pear-Horde_Util) : 2.5.8 -> 2.5.9
  • php74-pear-horde-Horde_Xml_Wbxml (textproc/pear-Horde_Xml_Wbxml) : 2.0.3 -> 2.0.4
  • php74-pecl-grpc (devel/pecl-grpc) : 1.24.0 -> 1.25.0
  • php74-pecl-libsodium (security/pecl-libsodium) : 1.0.7 -> 2.0.22
  • php74-pecl-redis (databases/pecl-redis) : 5.0.2 -> 5.1.1
  • php74-pecl-swoole (devel/pecl-swoole) : 4.4.7 -> 4.4.12
  • php74-pecl-vips (graphics/pecl-vips) : 1.0.9_1 -> 1.0.9_2
  • php74-pgsql (databases/php74-pgsql) : 7.4.0.r4 -> 7.4.0
  • php74-phar (archivers/php74-phar) : 7.4.0.r4 -> 7.4.0
  • php74-posix (sysutils/php74-posix) : 7.4.0.r4 -> 7.4.0
  • php74-pspell (textproc/php74-pspell) : 7.4.0.r4 -> 7.4.0
  • php74-readline (devel/php74-readline) : 7.4.0.r4 -> 7.4.0
  • php74-session (www/php74-session) : 7.4.0.r4 -> 7.4.0
  • php74-shmop (devel/php74-shmop) : 7.4.0.r4 -> 7.4.0
  • php74-simplexml (textproc/php74-simplexml) : 7.4.0.r4 -> 7.4.0
  • php74-snmp (net-mgmt/php74-snmp) : 7.4.0.r4 -> 7.4.0
  • php74-soap (net/php74-soap) : 7.4.0.r4 -> 7.4.0
  • php74-sockets (net/php74-sockets) : 7.4.0.r4 -> 7.4.0
  • php74-sodium (security/php74-sodium) : 7.4.0.r4 -> 7.4.0
  • php74-sqlite3 (databases/php74-sqlite3) : 7.4.0.r4 -> 7.4.0
  • php74-sysvmsg (devel/php74-sysvmsg) : 7.4.0.r4 -> 7.4.0
  • php74-sysvsem (devel/php74-sysvsem) : 7.4.0.r4 -> 7.4.0
  • php74-sysvshm (devel/php74-sysvshm) : 7.4.0.r4 -> 7.4.0
  • php74-tidy (www/php74-tidy) : 7.4.0.r4 -> 7.4.0
  • php74-tokenizer (devel/php74-tokenizer) : 7.4.0.r4 -> 7.4.0
  • php74-xml (textproc/php74-xml) : 7.4.0.r4 -> 7.4.0
  • php74-xmlreader (textproc/php74-xmlreader) : 7.4.0.r4 -> 7.4.0
  • php74-xmlrpc (net/php74-xmlrpc) : 7.4.0.r4 -> 7.4.0
  • php74-xmlwriter (textproc/php74-xmlwriter) : 7.4.0.r4 -> 7.4.0
  • php74-xsl (textproc/php74-xsl) : 7.4.0.r4 -> 7.4.0
  • php74-zip (archivers/php74-zip) : 7.4.0.r4 -> 7.4.0
  • php74-zlib (archivers/php74-zlib) : 7.4.0.r4 -> 7.4.0
  • phpMyAdmin-devel-php71 (databases/phpmyadmin-devel) : 5.0.0.a1 -> 5.0.0.r1
  • phpMyAdmin-devel-php72 (databases/phpmyadmin-devel) : 5.0.0.a1 -> 5.0.0.r1
  • phpMyAdmin-devel-php73 (databases/phpmyadmin-devel) : 5.0.0.a1 -> 5.0.0.r1
  • phpMyAdmin-devel-php74 (databases/phpmyadmin-devel) : 5.0.0.a1 -> 5.0.0.r1
  • phpMyAdmin-php71 (databases/phpmyadmin) : 4.9.1 -> 4.9.2
  • phpMyAdmin-php72 (databases/phpmyadmin) : 4.9.1 -> 4.9.2
  • phpMyAdmin-php73 (databases/phpmyadmin) : 4.9.1 -> 4.9.2
  • phpMyAdmin-php74 (databases/phpmyadmin) : 4.9.1 -> 4.9.2
  • phpfpm_exporter (sysutils/phpfpm_exporter) : 0.3.3 -> 0.3.3_1
  • phpmailer6 (mail/phpmailer6) : 6.1.1 -> 6.1.3
  • phpmustache (www/phpmustache) : 2.12.0 -> 2.13.0
  • phpunit7-php71 (devel/phpunit7) : 7.5.16 -> 7.5.17
  • phpunit7-php72 (devel/phpunit7) : 7.5.16 -> 7.5.17
  • phpunit7-php73 (devel/phpunit7) : 7.5.16 -> 7.5.17
  • phpunit7-php74 (devel/phpunit7) : 7.5.16 -> 7.5.17
  • phpunit8-php71 (devel/phpunit8) : 8.4.0 -> 8.4.3
  • phpunit8-php72 (devel/phpunit8) : 8.4.0 -> 8.4.3
  • phpunit8-php73 (devel/phpunit8) : 8.4.0 -> 8.4.3
  • phpunit8-php74 (devel/phpunit8) : 8.4.0 -> 8.4.3
  • phyml (biology/phyml) : 3.3.20190909 -> 3.3.20190909_1
  • picard (audio/picard) : 2.2.1 -> 2.2.2
  • picard-plugins (audio/picard-plugins) : 2.0.20190917 -> 2.0.20191027
  • picmi (games/picmi) : 19.08.2 -> 19.08.3
  • pijul (devel/pijul) : 0.12.0_7 -> 0.12.0_8
  • pim-data-exporter (deskutils/pim-data-exporter) : 19.08.2_1 -> 19.08.3_1
  • pim-sieve-editor (deskutils/pim-sieve-editor) : 19.08.2 -> 19.08.3
  • pimcommon (net/pimcommon) : 19.08.2_1 -> 19.08.3_1
  • ping_exporter (net-mgmt/ping_exporter) : 0.44 -> 0.44_1
  • pipe (misc/pipe) : 2.5_1 -> 2.5_2
  • pithos (audio/pithos) : 1.4.1 -> 1.5.0
  • piwigo (www/piwigo) : 2.9.5 -> 2.10.1
  • pjsip (net/pjsip) : 2.9_2 -> 2.9_3
  • pjsip-extsrtp (net/pjsip-extsrtp) : 2.9_2 -> 2.9_3
  • pkg-provides (ports-mgmt/pkg-provides) : 0.5.0 -> 0.6.1
  • pkg_replace (ports-mgmt/pkg_replace) : 20190827 -> 20191018
  • pl-hunspell (polish/hunspell) : 20191019 -> 20191117
  • pl-kadu (polish/kadu) : 4.3_16 -> 4.3_17
  • pl-libreoffice (polish/libreoffice) : 6.3.2 -> 6.3.3
  • plasma-pass (sysutils/plasma-pass) : 1.0.0_1 -> 1.1.0
  • plasma5-breeze (x11-themes/plasma5-breeze) : 5.17.0 -> 5.17.4
  • plasma5-breeze-gtk (x11-themes/plasma5-breeze-gtk) : 5.17.0 -> 5.17.4
  • plasma5-discover (sysutils/plasma5-discover) : 5.17.0 -> 5.17.4
  • plasma5-drkonqi (sysutils/plasma5-drkonqi) : 5.17.0 -> 5.17.4
  • plasma5-kactivitymanagerd (x11/plasma5-kactivitymanagerd) : 5.17.0 -> 5.17.4
  • plasma5-kde-cli-tools (sysutils/plasma5-kde-cli-tools) : 5.17.0 -> 5.17.4
  • plasma5-kde-gtk-config (x11-themes/plasma5-kde-gtk-config) : 5.17.0 -> 5.17.4
  • plasma5-kdecoration (x11-wm/plasma5-kdecoration) : 5.17.0 -> 5.17.4
  • plasma5-kdeplasma-addons (x11-toolkits/plasma5-kdeplasma-addons) : 5.17.0 -> 5.17.4
  • plasma5-kgamma5 (x11/plasma5-kgamma5) : 5.17.0 -> 5.17.4
  • plasma5-khotkeys (devel/plasma5-khotkeys) : 5.17.0 -> 5.17.4
  • plasma5-kinfocenter (sysutils/plasma5-kinfocenter) : 5.17.0 -> 5.17.4
  • plasma5-kmenuedit (sysutils/plasma5-kmenuedit) : 5.17.0 -> 5.17.4
  • plasma5-kscreen (x11/plasma5-kscreen) : 5.17.0 -> 5.17.4
  • plasma5-kscreenlocker (security/plasma5-kscreenlocker) : 5.17.0 -> 5.17.4
  • plasma5-ksshaskpass (security/plasma5-ksshaskpass) : 5.17.0 -> 5.17.4
  • plasma5-ksysguard (sysutils/plasma5-ksysguard) : 5.17.0 -> 5.17.4
  • plasma5-kwallet-pam (security/plasma5-kwallet-pam) : 5.17.0 -> 5.17.4
  • plasma5-kwayland-integration (x11/plasma5-kwayland-integration) : 5.17.0 -> 5.17.4
  • plasma5-kwin (x11-wm/plasma5-kwin) : 5.17.0 -> 5.17.4
  • plasma5-kwrited (devel/plasma5-kwrited) : 5.17.0 -> 5.17.4
  • plasma5-libkscreen (x11/plasma5-libkscreen) : 5.17.0 -> 5.17.4
  • plasma5-libksysguard (sysutils/plasma5-libksysguard) : 5.17.0 -> 5.17.4
  • plasma5-milou (deskutils/plasma5-milou) : 5.17.0 -> 5.17.4
  • plasma5-oxygen (x11-themes/plasma5-oxygen) : 5.17.0 -> 5.17.4
  • plasma5-plasma (x11/plasma5-plasma) : 5.17.0 -> 5.17.4
  • plasma5-plasma-browser-integration (www/plasma5-plasma-browser-integration) : 5.17.0 -> 5.17.4
  • plasma5-plasma-desktop (x11/plasma5-plasma-desktop) : 5.17.0 -> 5.17.4
  • plasma5-plasma-integration (x11/plasma5-plasma-integration) : 5.17.0 -> 5.17.4
  • plasma5-plasma-pa (audio/plasma5-plasma-pa) : 5.17.0 -> 5.17.4
  • plasma5-plasma-sdk (devel/plasma5-plasma-sdk) : 5.17.0 -> 5.17.4
  • plasma5-plasma-workspace (x11/plasma5-plasma-workspace) : 5.17.0_1 -> 5.17.4
  • plasma5-plasma-workspace-wallpapers (x11-themes/plasma5-plasma-workspace-wallpapers) : 5.17.0 -> 5.17.4
  • plasma5-polkit-kde-agent-1 (sysutils/plasma5-polkit-kde-agent-1) : 5.17.0 -> 5.17.4
  • plasma5-powerdevil (sysutils/plasma5-powerdevil) : 5.17.0 -> 5.17.4
  • plasma5-sddm-kcm (deskutils/plasma5-sddm-kcm) : 5.17.0 -> 5.17.4
  • plasma5-systemsettings (sysutils/plasma5-systemsettings) : 5.17.0 -> 5.17.4
  • plasma5-user-manager (sysutils/plasma5-user-manager) : 5.17.0 -> 5.17.4
  • plata-theme (x11-themes/plata-theme) : 0.8.8 -> 0.9.1
  • plex-ttf (x11-fonts/plex-ttf) : 3.0.0 -> 4.0.1
  • plexmediaserver (multimedia/plexmediaserver) : 1.18.0.1944 -> 1.18.2.2058
  • plexmediaserver-plexpass (multimedia/plexmediaserver-plexpass) : 1.18.0.1944 -> 1.18.3.2129
  • plplot (math/plplot) : 5.12.0_8 -> 5.15.0
  • plplot-ada (math/plplot-ada) : 5.12.0_1 -> 5.15.0_1
  • pmd (devel/pmd) : 6.17.0 -> 6.20.0
  • pmdk (devel/pmdk) : 1.5 -> 1.6.1
  • polybar (x11/polybar) : 3.4.0 -> 3.4.1
  • polyphone (audio/polyphone) : 2.1.2 -> 2.2.0
  • ponyc (lang/ponyc) : 0.31.0 -> 0.33.0
  • poppler (graphics/poppler) : 0.81.0_1 -> 0.82.0_1
  • poppler-data (graphics/poppler-data) : 0.4.9 -> 0.4.9_1
  • poppler-glib (graphics/poppler-glib) : 0.81.0_1 -> 0.82.0_2
  • poppler-qt5 (graphics/poppler-qt5) : 0.81.0_1 -> 0.82.0_2
  • poppler-utils (graphics/poppler-utils) : 0.81.0_2 -> 0.82.0_3
  • port-index-uniquifier (ports-mgmt/port-index-uniquifier) : 1201500 -> 1201503
  • portfmt (ports-mgmt/portfmt) : g20191021 -> g20191117
  • ports (os/ports) : 12.1.20191024100338 -> 12.1.20191210090338
  • postfix (mail/postfix) : 3.4.7_1 -> 3.4.8
  • postfix-current (mail/postfix-current) : 3.5.20191013 -> 3.5.20191109
  • postfix-current-sasl (mail/postfix-current-sasl) : 3.5.20191013 -> 3.5.20191109
  • postfix-ldap-sasl (mail/postfix-ldap-sasl) : 3.4.7_1 -> 3.4.8
  • postfix-sasl (mail/postfix-sasl) : 3.4.7_1 -> 3.4.8
  • postgis23 (databases/postgis23) : 2.3.10 -> 2.3.10_1
  • postgis24 (databases/postgis24) : 2.4.8 -> 2.4.8_1
  • postgis25 (databases/postgis25) : 2.5.3 -> 2.5.3_1
  • postgresql-odbc (databases/postgresql-odbc) : 11.01.0000_1 -> 12.00.0000
  • postgresql-repmgr (databases/postgresql-repmgr) : 4.4.0_1 -> 5.0.0
  • postgresql10-client (databases/postgresql10-client) : 10.10 -> 10.11
  • postgresql10-contrib (databases/postgresql10-contrib) : 10.10 -> 10.11
  • postgresql10-docs (databases/postgresql10-docs) : 10.10 -> 10.11
  • postgresql10-plperl (databases/postgresql10-plperl) : 10.10 -> 10.11
  • postgresql10-plpython (databases/postgresql10-plpython) : 10.10 -> 10.11
  • postgresql10-pltcl (databases/postgresql10-pltcl) : 10.10 -> 10.11
  • postgresql10-server (databases/postgresql10-server) : 10.10_1 -> 10.11
  • postgresql11-client (databases/postgresql11-client) : 11.5 -> 11.6
  • postgresql11-contrib (databases/postgresql11-contrib) : 11.5 -> 11.6
  • postgresql11-docs (databases/postgresql11-docs) : 11.5 -> 11.6
  • postgresql11-ogr_fdw (databases/postgresql-ogr_fdw) : 1.0.8 -> 1.0.9
  • postgresql11-pg_dirtyread (databases/pg_dirtyread) : 2.1_1 -> 2.2
  • postgresql11-plperl (databases/postgresql11-plperl) : 11.5 -> 11.6
  • postgresql11-plpython (databases/postgresql11-plpython) : 11.5 -> 11.6
  • postgresql11-pltcl (databases/postgresql11-pltcl) : 11.5 -> 11.6
  • postgresql11-server (databases/postgresql11-server) : 11.5_2 -> 11.6
  • postgresql12-client (databases/postgresql12-client) : 12.0 -> 12.1
  • postgresql12-contrib (databases/postgresql12-contrib) : 12.0 -> 12.1
  • postgresql12-docs (databases/postgresql12-docs) : 12.0 -> 12.1
  • postgresql12-plperl (databases/postgresql12-plperl) : 12.0 -> 12.1
  • postgresql12-plpython (databases/postgresql12-plpython) : 12.0 -> 12.1
  • postgresql12-pltcl (databases/postgresql12-pltcl) : 12.0 -> 12.1
  • postgresql12-server (databases/postgresql12-server) : 12.0 -> 12.1
  • postgresql94-client (databases/postgresql94-client) : 9.4.24 -> 9.4.25
  • postgresql94-contrib (databases/postgresql94-contrib) : 9.4.24 -> 9.4.25
  • postgresql94-docs (databases/postgresql94-docs) : 9.4.24 -> 9.4.25
  • postgresql94-plperl (databases/postgresql94-plperl) : 9.4.24 -> 9.4.25
  • postgresql94-plpython (databases/postgresql94-plpython) : 9.4.24 -> 9.4.25
  • postgresql94-pltcl (databases/postgresql94-pltcl) : 9.4.24 -> 9.4.25
  • postgresql94-server (databases/postgresql94-server) : 9.4.24 -> 9.4.25
  • postgresql95-client (databases/postgresql95-client) : 9.5.19 -> 9.5.20
  • postgresql95-contrib (databases/postgresql95-contrib) : 9.5.19 -> 9.5.20
  • postgresql95-docs (databases/postgresql95-docs) : 9.5.19 -> 9.5.20
  • postgresql95-plperl (databases/postgresql95-plperl) : 9.5.19 -> 9.5.20
  • postgresql95-plpython (databases/postgresql95-plpython) : 9.5.19 -> 9.5.20
  • postgresql95-pltcl (databases/postgresql95-pltcl) : 9.5.19 -> 9.5.20
  • postgresql95-server (databases/postgresql95-server) : 9.5.19 -> 9.5.20
  • postgresql96-client (databases/postgresql96-client) : 9.6.15 -> 9.6.16
  • postgresql96-contrib (databases/postgresql96-contrib) : 9.6.15 -> 9.6.16
  • postgresql96-docs (databases/postgresql96-docs) : 9.6.15 -> 9.6.16
  • postgresql96-plperl (databases/postgresql96-plperl) : 9.6.15 -> 9.6.16
  • postgresql96-plpython (databases/postgresql96-plpython) : 9.6.15 -> 9.6.16
  • postgresql96-pltcl (databases/postgresql96-pltcl) : 9.6.15 -> 9.6.16
  • postgresql96-server (databases/postgresql96-server) : 9.6.15_1 -> 9.6.16
  • pot (sysutils/pot) : 0.9.2 -> 0.10.1
  • potnet (sysutils/potnet) : 0.4.1 -> 0.4.2_1
  • powerarchitect (databases/powerarchitect) : 1.0.8 -> 1.0.8_1
  • powerdxx (sysutils/powerdxx) : 0.4.1_1 -> 0.4.3
  • powerpc64-binutils (devel/powerpc64-binutils) : 2.32_1 -> 2.33.1
  • poxml (devel/poxml) : 19.08.2 -> 19.08.3
  • ppower4 (textproc/ppower4) : 0.9.4_7 -> 0.9.4_8
  • pprof (devel/pprof) : g20190515 -> g20190515_1
  • pqiv (graphics/pqiv) : 2.11_3 -> 2.11_4
  • prestashop (finance/prestashop) : 1.7.6.1_1 -> 1.7.6.2
  • print-manager (print/print-manager) : 19.08.2 -> 19.08.3_1
  • profanity (net-im/profanity) : 0.7.1 -> 0.7.1_1
  • proftpd (ftp/proftpd) : 1.3.6 -> 1.3.6b
  • proftpd-mod_clamav (security/proftpd-mod_clamav) : 0.14.r2 -> 0.14.r2_1
  • proftpd-mod_ldap (net/proftpd-mod_ldap) : 1.3.6_3 -> 1.3.6b_3
  • proftpd-mod_sql_mysql (databases/proftpd-mod_sql_mysql) : 1.3.6 -> 1.3.6b
  • proftpd-mod_sql_odbc (databases/proftpd-mod_sql_odbc) : 1.3.6 -> 1.3.6b
  • proftpd-mod_sql_postgres (databases/proftpd-mod_sql_postgres) : 1.3.6_2 -> 1.3.6b_2
  • proftpd-mod_sql_sqlite (databases/proftpd-mod_sql_sqlite) : 1.3.6_3 -> 1.3.6b_3
  • proftpd-mod_sql_tds (databases/proftpd-mod_sql_tds) : 4.13 -> 4.13_1
  • proftpd-mod_vroot (ftp/proftpd-mod_vroot) : 0.9.5 -> 0.9.5_1
  • projectlibre (deskutils/projectlibre) : 1.8.0 -> 1.8.0_1
  • projectx (multimedia/projectx) : 0.91.0 -> 0.91.0_1
  • prometheus (net-mgmt/prometheus2) : 2.13.0 -> 2.14.0_2
  • prometheus-collectd-exporter (net-mgmt/prometheus-collectd-exporter) : 0.4.0 -> 0.4.0_1
  • protobuf-java (devel/protobuf-java) : 3.10.0 -> 3.11.1
  • protracker (audio/protracker) : 2.3d.r191 -> 2.b37
  • pslib (print/pslib) : 0.4.5_4 -> 0.4.6
  • pspg (databases/pspg) : 2.1.8 -> 2.6.0
  • pspp (math/pspp) : 1.2.0_1 -> 1.2.0_2
  • psvn-emacs26 (devel/psvn) : 20120326.212349_9 -> 20150720.214200
  • psvn-emacs26_canna (devel/psvn) : 20120326.212349_9 -> 20150720.214200
  • psvn-emacs26_nox (devel/psvn) : 20120326.212349_9 -> 20150720.214200
  • psvn-emacs27 (devel/psvn) : 20120326.212349_9 -> 20150720.214200
  • pt-libreoffice (portuguese/libreoffice) : 6.3.2 -> 6.3.3
  • pt_BR-libreoffice (portuguese/libreoffice-pt_BR) : 6.3.2 -> 6.3.3
  • ptlib (devel/ptlib) : 2.10.11_3 -> 2.10.11_4
  • public_suffix_list (dns/public_suffix_list) : 20190824 -> 20191026
  • pulseaudio-module-xrdp (audio/pulseaudio-module-xrdp) : 0.4 -> 0.4_1
  • pup (textproc/pup) : 0.4.0.9 -> 0.4.0.9_1
  • puppet6 (sysutils/puppet6) : 6.10.1 -> 6.11.1
  • puppetdb-terminus5 (databases/puppetdb-terminus5) : 5.2.10 -> 5.2.11
  • puppetdb-terminus6 (databases/puppetdb-terminus6) : 6.7.1 -> 6.7.3
  • puppetdb5 (databases/puppetdb5) : 5.2.10 -> 5.2.11
  • puppetdb6 (databases/puppetdb6) : 6.7.1 -> 6.7.3
  • puppetserver6 (sysutils/puppetserver6) : 6.7.1 -> 6.7.2
  • pushgateway (net-mgmt/pushgateway) : 0.9.1 -> 0.9.1_1
  • pwsafe (sysutils/pwsafe) : 0.2.0_4 -> 0.2.0.155
  • py27-Automat (devel/py-Automat) : 0.7.0_1 -> 0.8.0
  • py27-Cerberus (devel/py-cerberus) : 1.3.1 -> 1.3.2
  • py27-Flask-HTTPAuth (security/py-flask-httpauth) : 3.2.4 -> 3.3.0
  • py27-Flask-RESTful (www/py-flask-restful) : 0.3.6 -> 0.3.7
  • py27-Pyomo (math/py-Pyomo) : 5.6.6 -> 5.6.7
  • py27-WsgiDAV (www/py-wsgidav) : 3.0.0 -> 3.0.1
  • py27-ansible-runner (sysutils/py-ansible-runner) : 1.4.1 -> 1.4.4
  • py27-apptools (devel/py-apptools) : 4.4.0_1 -> 4.5.0
  • py27-apscheduler (devel/py-apscheduler) : 3.6.1 -> 3.6.3
  • py27-apsw (databases/py-apsw) : 3.29.0 -> 3.30.1
  • py27-argcomplete (devel/py-argcomplete) : 1.10.0 -> 1.10.2
  • py27-arrow (devel/py-arrow) : 0.15.2 -> 0.15.4
  • py27-astLib (astro/py-astLib) : 0.10.2_2 -> 0.11.0
  • py27-asttokens (devel/py-asttokens) : 1.1.15 -> 2.0.2
  • py27-autograd (math/py-autograd) : 1.2_1 -> 1.3
  • py27-aws-sam-translator (devel/py-aws-sam-translator) : 1.14.0 -> 1.15.1
  • py27-aws-xray-sdk (devel/py-aws-xray-sdk) : 2.4.2 -> 2.4.3
  • py27-azure-cli (sysutils/py-azure-cli) : 2.0.75 -> 2.0.77_1
  • py27-azure-cli-core (sysutils/py-azure-cli-core) : 2.0.75 -> 2.0.77
  • py27-azure-datalake-store (devel/py-azure-datalake-store) : 0.0.47 -> 0.0.48
  • py27-azure-mgmt-advisor (devel/py-azure-mgmt-advisor) : 2.0.1 -> 3.0.0
  • py27-azure-mgmt-appconfiguration (devel/py-azure-mgmt-appconfiguration) : 0.1.0 -> 0.3.0
  • py27-azure-mgmt-compute (devel/py-azure-mgmt-compute) : 8.0.0 -> 10.0.0
  • py27-azure-mgmt-containerregistry (devel/py-azure-mgmt-containerregistry) : 3.0.0.r6 -> 3.0.0.r7
  • py27-azure-mgmt-containerservice (devel/py-azure-mgmt-containerservice) : 7.0.0 -> 8.0.0
  • py27-azure-mgmt-cosmosdb (devel/py-azure-mgmt-cosmosdb) : 0.8.0 -> 0.10.0
  • py27-azure-mgmt-datamigration (devel/py-azure-mgmt-datamigration) : 3.0.0 -> 4.0.0
  • py27-azure-mgmt-imagebuilder (devel/py-azure-mgmt-imagebuilder) : 0.2.1 -> 0.3.0
  • py27-azure-mgmt-kusto (devel/py-azure-mgmt-kusto) : 0.4.0 -> 0.5.0
  • py27-azure-mgmt-netapp (devel/py-azure-mgmt-netapp) : 0.6.0 -> 0.7.0
  • py27-azure-mgmt-network (devel/py-azure-mgmt-network) : 6.0.0 -> 8.0.0
  • py27-azure-mgmt-recoveryservicesbackup (devel/py-azure-mgmt-recoveryservicesbackup) : 0.4.0 -> 0.5.0
  • py27-azure-mgmt-reservations (devel/py-azure-mgmt-reservations) : 0.5.0 -> 0.6.0
  • py27-azure-mgmt-resource (devel/py-azure-mgmt-resource) : 4.0.0 -> 6.0.0
  • py27-azure-mgmt-sql (devel/py-azure-mgmt-sql) : 0.14.0 -> 0.15.0
  • py27-azure-mgmt-sqlvirtualmachine (devel/py-azure-mgmt-sqlvirtualmachine) : 0.4.0 -> 0.5.0
  • py27-azure-mgmt-storage (devel/py-azure-mgmt-storage) : 4.2.0 -> 5.0.0
  • py27-azure-mgmt-web (devel/py-azure-mgmt-web) : 0.43.0 -> 0.44.0
  • py27-boto3 (www/py-boto3) : 1.9.159 -> 1.10.6
  • py27-botocore (devel/py-botocore) : 1.12.245 -> 1.13.6
  • py27-bottleneck (math/py-bottleneck) : 1.2.1_5 -> 1.3.1
  • py27-bsddb (databases/py-bsddb) : 2.7.16_5 -> 2.7.17_5
  • py27-bx-python (biology/py-bx-python) : 0.8.4_1 -> 0.8.6
  • py27-caldav (www/py-caldav) : 0.6.1 -> 0.6.2
  • py27-cchardet (textproc/py-cchardet) : 2.1.4 -> 2.1.5
  • py27-cec (multimedia/py-cec) : 0.2.6_1 -> 0.2.7
  • py27-certifi (security/py-certifi) : 2019.6.16 -> 2019.9.11
  • py27-cffi (devel/py-cffi) : 1.13.1 -> 1.13.2
  • py27-cfn-lint (devel/py-cfn-lint) : 0.23.5 -> 0.24.4
  • py27-chainer (science/py-chainer) : 6.4.0 -> 7.0.0
  • py27-chardet (textproc/py-chardet) : 3.0.4_1 -> 3.0.4_2
  • py27-cheroot (www/py-cheroot) : 6.0.0_1 -> 6.5.6
  • py27-ciscoconfparse (net-mgmt/py-ciscoconfparse) : 1.4.7 -> 1.4.10
  • py27-cloud_sptheme (textproc/py-cloud_sptheme) : 1.9.4 -> 1.10.0
  • py27-configargparse (devel/py-configargparse) : 0.14.0 -> 0.15.1
  • py27-convertdate (devel/py-convertdate) : 2.1.3_1 -> 2.2.0
  • py27-cracklib (security/py-cracklib) : 2.9.6 -> 2.9.7
  • py27-cvxopt (math/py-cvxopt) : 1.2.3_1 -> 1.2.3_2
  • py27-cxx (devel/py-cxx) : 6.0.0 -> 7.1.3
  • py27-cybox (security/py-cybox) : 2.1.0.18 -> 2.1.0.20
  • py27-cymem (devel/py-cymem) : 2.0.2 -> 2.0.3
  • py27-dateutils (devel/py-dateutils) : 0.6.6_2 -> 0.6.7
  • py27-dbus (devel/py-dbus) : 1.2.8 -> 1.2.14
  • py27-ddtrace (devel/py-ddtrace) : 0.30.2 -> 0.31.0
  • py27-deprecated (devel/py-deprecated) : 1.2.6 -> 1.2.7
  • py27-distlib (devel/py-distlib) : 0.2.9 -> 0.3.0
  • py27-django (www/py-django) : 1.11.25 -> 1.11.26
  • py27-django-crispy-forms (www/py-django-crispy-forms) : 1.8.0 -> 1.8.1
  • py27-django-modern-rpc (www/py-django-modern-rpc) : 0.11.1 -> 0.12.0
  • py27-django-storages (www/py-django-storages) : 1.7.1 -> 1.8
  • py27-django-timezone-field (www/py-django-timezone-field) : 3.0 -> 3.1
  • py27-django111 (www/py-django111) : 1.11.25 -> 1.11.26
  • py27-dns-lexicon (dns/py-dns-lexicon) : 3.3.5 -> 3.3.11
  • py27-dogpile.cache (devel/py-dogpile.cache) : 0.8.0 -> 0.9.0
  • py27-drf-yasg (www/py-drf-yasg) : 1.16.1 -> 1.17.0
  • py27-elasticsearch (textproc/py-elasticsearch) : 7.0.5 -> 7.1.0
  • py27-elasticsearch5 (textproc/py-elasticsearch5) : 5.5.2_1 -> 5.5.2_2
  • py27-elasticsearch6 (textproc/py-elasticsearch6) : 6.4.0 -> 6.4.0_1
  • py27-envisage (devel/py-envisage) : 4.8.0 -> 4.9.0
  • py27-evdev (devel/py-evdev) : 0.8.1 -> 0.8.1_1
  • py27-fakeredis (databases/py-fakeredis) : 1.0.5 -> 1.1.0
  • py27-fido2 (security/py-fido2) : 0.7.1 -> 0.7.3
  • py27-flake8 (devel/py-flake8) : 3.7.8 -> 3.7.9
  • py27-flake8-quotes (devel/py-flake8-quotes) : 2.1.0 -> 2.1.1
  • py27-flexget (www/py-flexget) : 2.21.29 -> 2.21.35
  • py27-future (devel/py-future) : 0.17.1_1 -> 0.18.2
  • py27-futurist (devel/py-futurist) : 1.9.0 -> 1.10.0
  • py27-gcalcli (deskutils/gcalcli) : 4.0.4 -> 4.0.4_1
  • py27-gdal (graphics/py-gdal) : 2.4.2_1 -> 2.4.3
  • py27-gdbm (databases/py-gdbm) : 2.7.16_6 -> 2.7.17_6
  • py27-geopandas (graphics/py-geopandas) : 0.6.0 -> 0.6.1
  • py27-gimp (graphics/py-gimp) : 2.10.12_4 -> 2.10.12_5
  • py27-glances (sysutils/py-glances) : 3.1.0 -> 3.1.3
  • py27-glfw (graphics/py-glfw) : 1.8.3 -> 1.8.5
  • py27-google (www/py-google) : 2.0.2 -> 2.0.3
  • py27-google-auth (security/py-google-auth) : 1.6.3 -> 1.7.2
  • py27-google-cloud-core (www/py-google-cloud-core) : 1.0.3 -> 1.1.0
  • py27-google-cloud-storage (www/py-google-cloud-storage) : 1.20.0 -> 1.23.0
  • py27-google-resumable-media (www/py-google-resumable-media) : 0.4.1 -> 0.5.0
  • py27-graphene (devel/py-graphene) : 2.1.3 -> 2.1.8
  • py27-graphql-core (devel/py-graphql-core) : 2.2.1 -> 2.2.1_1
  • py27-graphql-relay (devel/py-graphql-relay) : 0.4.5 -> 2.0.0
  • py27-grpcio (devel/py-grpcio) : 1.24.1 -> 1.25.0
  • py27-grpcio-tools (devel/py-grpcio-tools) : 1.24.1 -> 1.25.0
  • py27-gym (math/py-gym) : 0.14.0 -> 0.15.3
  • py27-httplib2 (www/py-httplib2) : 0.13.1 -> 0.14.0
  • py27-ijson (devel/py-ijson) : 2.5 -> 2.5.1
  • py27-inflect (devel/py-inflect) : 2.1.0 -> 3.0.2
  • py27-instabot (www/py-instabot) : 0.70.0 -> 0.74.0
  • py27-internetarchive (www/py-internetarchive) : 1.8.5 -> 1.9.0
  • py27-ipaddress (net/py-ipaddress) : 1.0.22 -> 1.0.23
  • py27-ipdb (devel/py-ipdb) : 0.12.2 -> 0.12.3
  • py27-jellyfish (devel/py-jellyfish) : 0.6.1 -> 0.7.2
  • py27-jenkins-job-builder (devel/py-jenkins-job-builder) : 3.0.2 -> 3.1.0
  • py27-jsonschema (devel/py-jsonschema) : 3.0.2 -> 3.2.0
  • py27-jupyter_client (devel/py-jupyter_client) : 5.3.3 -> 5.3.4
  • py27-jupyter_core (devel/py-jupyter_core) : 4.5.0 -> 4.6.1
  • py27-keras (math/py-keras) : 2.2.5 -> 2.3.1
  • py27-keras-applications (math/py-keras-applications) : 1.0.7_1 -> 1.0.8
  • py27-keras-preprocessing (math/py-keras-preprocessing) : 1.0.9_1 -> 1.1.0
  • py27-lark-parser (devel/py-lark-parser) : 0.7.5 -> 0.7.8
  • py27-lazy-object-proxy (devel/py-lazy-object-proxy) : 1.4.2 -> 1.4.3
  • py27-ldap (net/py-ldap) : 3.1.0 -> 3.2.0
  • py27-ldap3 (net/py-ldap3) : 2.5 -> 2.6_1
  • py27-levmar (math/py-levmar) : 0.2.2_2 -> 0.2.3
  • py27-libcloud (net/py-libcloud) : 2.6.0 -> 2.6.1
  • py27-libsass (www/py-libsass) : 0.19.3 -> 0.19.4
  • py27-libtaxii (devel/py-libtaxii) : 1.1.114 -> 1.1.115
  • py27-libxml2 (textproc/py-libxml2) : 2.9.9 -> 2.9.10
  • py27-libxslt (textproc/py-libxslt) : 1.1.33 -> 1.1.34
  • py27-lmdb (databases/py-lmdb) : 0.93 -> 0.97
  • py27-lxml (devel/py-lxml) : 4.3.4_1 -> 4.4.2
  • py27-matrix-synapse-ldap3 (net/py-matrix-synapse-ldap3) : 0.1.3 -> 0.1.4
  • py27-mechanize (www/py-mechanize) : 0.4.3 -> 0.4.4
  • py27-minio (devel/py-minio) : 4.0.10 -> 4.0.21
  • py27-mlpy (science/py-mlpy) : 3.5.0_8 -> 3.5.0_9
  • py27-mlt (multimedia/py-mlt) : 6.16.0 -> 6.18.0_1
  • py27-mock (devel/py-mock) : 2.0.0 -> 3.0.5
  • py27-multiqc (biology/py-multiqc) : 1.7 -> 1.8
  • py27-munch (devel/py-munch) : 2.3.2 -> 2.5.0
  • py27-mysql-connector-python (databases/py-mysql-connector-python) : 8.0.17 -> 8.0.18
  • py27-natsort (devel/py-natsort) : 6.0.0 -> 6.2.0
  • py27-nbconvert (devel/py-nbconvert) : 5.6.0 -> 5.6.1
  • py27-oci (devel/py-oci) : 2.6.0 -> 2.7.0
  • py27-openimageio (graphics/py-openimageio) : 2.0.10_3 -> 2.0.10_4
  • py27-oslo.cache (devel/py-oslo.cache) : 1.37.0 -> 1.38.0
  • py27-oslo.concurrency (devel/py-oslo.concurrency) : 3.30.0 -> 3.31.0
  • py27-oslo.config (devel/py-oslo.config) : 6.11.1 -> 6.12.0
  • py27-oslo.i18n (devel/py-oslo.i18n) : 3.24.0 -> 3.25.0
  • py27-oslo.log (devel/py-oslo.log) : 3.44.1 -> 3.45.0
  • py27-oslo.messaging (devel/py-oslo.messaging) : 10.2.0 -> 10.3.0
  • py27-oslo.policy (devel/py-oslo.policy) : 2.3.2 -> 2.4.0
  • py27-oslo.utils (devel/py-oslo.utils) : 3.41.2 -> 3.42.1
  • py27-parsedatetime (devel/py-parsedatetime) : 2.4_1 -> 2.5
  • py27-pathlib2 (devel/py-pathlib2) : 2.3.4 -> 2.3.5
  • py27-pdagent (net-mgmt/py-pdagent) : 1.5 -> 1.6
  • py27-pdftotext (textproc/py-pdftotext) : 2.1.2 -> 2.1.2_1
  • py27-pebble (devel/py-pebble) : 4.3.10 -> 4.4.0
  • py27-pep8-naming (devel/py-pep8-naming) : 0.8.2 -> 0.9.1
  • py27-pgcli (databases/py-pgcli) : 2.1.1_1 -> 2.2.0
  • py27-pgspecial (databases/py-pgspecial) : 1.11.7 -> 1.11.8
  • py27-pika (devel/py-pika) : 1.0.1 -> 1.1.0
  • py27-pip-tools (devel/py-pip-tools) : 4.2.0 -> 4.3.0
  • py27-pipreqs (devel/py-pipreqs) : 0.4.9 -> 0.4.10
  • py27-planet (www/py-planet) : 1.4.2 -> 1.4.3
  • py27-plastex (math/py-plastex) : 1.0.0 -> 2.0
  • py27-poppler (graphics/py-poppler) : 0.12.1_15 -> 0.12.1_16
  • py27-portend (net/py-portend) : 2.4 -> 2.5
  • py27-psutil (sysutils/py-psutil) : 5.6.3 -> 5.6.6
  • py27-publicsuffix (dns/py-publicsuffix) : 1.1.0_22 -> 1.1.0_23
  • py27-publicsuffixlist (dns/py-publicsuffixlist) : 0.6.11 -> 0.6.11_1
  • py27-pudb (devel/py-pudb) : 2019.1 -> 2019.2
  • py27-pyasn1 (devel/py-pyasn1) : 0.4.5 -> 0.4.7
  • py27-pyasn1-modules (devel/py-pyasn1-modules) : 0.2.5 -> 0.2.7
  • py27-pybind11 (devel/py-pybind11) : 2.3.0 -> 2.4.3
  • py27-pycha (graphics/py-pycha) : 0.7.0 -> 0.8.1
  • py27-pycryptodome (security/py-pycryptodome) : 3.8.2 -> 3.9.0
  • py27-pycryptodomex (security/py-pycryptodomex) : 3.8.2 -> 3.9.0
  • py27-pygit2 (devel/py-pygit2) : 0.28.0 -> 0.28.2
  • py27-pygsl (math/py-pygsl) : 2.3.0_4 -> 2.3.0_5
  • py27-pygslodeiv2 (math/py-pygslodeiv2) : 0.9.2_1 -> 0.9.2_2
  • py27-pykml (misc/py-pykml) : 0.1.3_1 -> 0.2.0
  • py27-pyliblo (audio/py-pyliblo) : 0.10.0_1 -> 0.10.0_2
  • py27-pyparsing (devel/py-pyparsing) : 2.4.1.1 -> 2.4.5
  • py27-pyro (devel/py-pyro) : 4.74_1 -> 4.77
  • py27-pysaml2 (security/py-pysaml2) : 4.8.0 -> 4.9.0
  • py27-pyside2 (devel/pyside2) : 5.13.1 -> 5.13.2_1
  • py27-pyside2-tools (devel/pyside2-tools) : 5.13.1 -> 5.13.2
  • py27-pysndfile (audio/py-pysndfile) : 1.3.7 -> 1.3.8
  • py27-pysodium (security/py-pysodium) : 0.7.2 -> 0.7.3
  • py27-pysparse (math/py-pysparse) : 1.3_8 -> 1.3_9
  • py27-pyspf (mail/py-pyspf) : 2.0.12_5 -> 2.0.13_1
  • py27-pytest-pycodestyle (devel/py-pytest-pycodestyle) : 1.4.0 -> 2.0.0
  • py27-python-gist (devel/py-python-gist) : 0.7.0 -> 0.9.0
  • py27-python-gitlab (devel/py-python-gitlab) : 1.12.1 -> 1.13.0
  • py27-python-swiftclient (databases/py-python-swiftclient) : 3.8.0 -> 3.8.1
  • py27-python-tools (lang/python-tools) : 2.7.16_1 -> 2.7.17_1
  • py27-pytz (devel/py-pytz) : 2019.2 -> 2019.3
  • py27-pyzmq (net/py-pyzmq) : 18.1.0 -> 18.1.1
  • py27-qt5 (devel/py-qt5) : 5.13.0 -> 5.13.1_1
  • py27-qt5-core (devel/py-qt5-core) : 5.13.0 -> 5.13.1
  • py27-qt5-dbus (devel/py-qt5-dbus) : 5.13.0 -> 5.13.1
  • py27-qt5-dbussupport (devel/py-qt5-dbussupport) : 5.13.0 -> 5.13.1
  • py27-qt5-demo (misc/py-qt5-demo) : 5.13.0 -> 5.13.1
  • py27-qt5-designer (devel/py-qt5-designer) : 5.13.0 -> 5.13.1
  • py27-qt5-designerplugin (devel/py-qt5-designerplugin) : 5.13.0 -> 5.13.1
  • py27-qt5-gui (x11-toolkits/py-qt5-gui) : 5.13.0 -> 5.13.1
  • py27-qt5-help (devel/py-qt5-help) : 5.13.0 -> 5.13.1
  • py27-qt5-multimedia (multimedia/py-qt5-multimedia) : 5.13.0 -> 5.13.1
  • py27-qt5-multimediawidgets (multimedia/py-qt5-multimediawidgets) : 5.13.0 -> 5.13.1
  • py27-qt5-network (net/py-qt5-network) : 5.13.0 -> 5.13.1
  • py27-qt5-opengl (x11/py-qt5-opengl) : 5.13.0 -> 5.13.1
  • py27-qt5-printsupport (print/py-qt5-printsupport) : 5.13.0 -> 5.13.1
  • py27-qt5-qml (lang/py-qt5-qml) : 5.13.0 -> 5.13.1
  • py27-qt5-quick (x11-toolkits/py-qt5-quick) : 5.13.0 -> 5.13.1
  • py27-qt5-quickwidgets (x11-toolkits/py-qt5-quickwidgets) : 5.13.0 -> 5.13.1
  • py27-qt5-serialport (comms/py-qt5-serialport) : 5.13.0 -> 5.13.1
  • py27-qt5-sql (databases/py-qt5-sql) : 5.13.0 -> 5.13.1
  • py27-qt5-svg (graphics/py-qt5-svg) : 5.13.0 -> 5.13.1
  • py27-qt5-test (devel/py-qt5-test) : 5.13.0 -> 5.13.1
  • py27-qt5-webchannel (www/py-qt5-webchannel) : 5.13.0 -> 5.13.1
  • py27-qt5-webkit (www/py-qt5-webkit) : 5.13.0 -> 5.13.1
  • py27-qt5-webkitwidgets (www/py-qt5-webkitwidgets) : 5.13.0 -> 5.13.1
  • py27-qt5-widgets (x11-toolkits/py-qt5-widgets) : 5.13.0 -> 5.13.1
  • py27-qt5-xml (textproc/py-qt5-xml) : 5.13.0 -> 5.13.1
  • py27-qt5-xmlpatterns (textproc/py-qt5-xmlpatterns) : 5.13.0 -> 5.13.1
  • py27-redis (databases/py-redis) : 3.2.1 -> 3.2.1_1
  • py27-redis2 (databases/py-redis2) : 2.10.6 -> 2.10.6_1
  • py27-requests (www/py-requests) : 2.21.0 -> 2.22.0
  • py27-responses (devel/py-responses) : 0.10.6 -> 0.10.7
  • py27-ripe.atlas.sagan (net/py-ripe.atlas.sagan) : 1.2.1 -> 1.3.0
  • py27-ripe.atlas.tools (net/py-ripe.atlas.tools) : 2.2.3 -> 2.3.0
  • py27-robotframework-pabot (devel/py-robotframework-pabot) : 0.89 -> 0.91
  • py27-ros-catkin_pkg (devel/ros-catkin_pkg) : 0.4.13 -> 0.4.14
  • py27-ros-rosdep (devel/ros-rosdep) : 0.16.1 -> 0.18.0
  • py27-ros-rosdistro (devel/ros-rosdistro) : 0.7.4 -> 0.7.5
  • py27-ros-rospkg (devel/ros-rospkg) : 1.1.10 -> 1.2.0
  • py27-rtree (devel/py-rtree) : 0.8.3_1 -> 0.9.1
  • py27-salt (sysutils/py-salt) : 2019.2.0_2 -> 2019.2.2_1
  • py27-scapy (net/scapy) : 2.4.3_1 -> 2.4.3_2
  • py27-scikit-fuzzy (science/py-scikit-fuzzy) : 0.4.1_1 -> 0.4.2
  • py27-scikit-image (graphics/py-scikit-image) : 0.14.2_2 -> 0.14.3
  • py27-scikit-umfpack (math/py-scikit-umfpack) : 0.3.2_2 -> 0.3.2_3
  • py27-seafdav (www/py-seafdav) : 7.0.9 -> 7.0.11
  • py27-seafobj (www/py-seafobj) : 7.0.9 -> 7.0.11
  • py27-semver (devel/py-semver) : 2.8.1 -> 2.9.0
  • py27-serializable (devel/py-serializable) : 0.1.1 -> 0.2.1
  • py27-serpent (devel/py-serpent) : 1.27 -> 1.28
  • py27-setuptools (devel/py-setuptools) : 41.2.0 -> 41.4.0
  • py27-shiboken2 (devel/shiboken2) : 5.13.1 -> 5.13.2
  • py27-shodan (net/py-shodan) : 1.19.0 -> 1.20.0
  • py27-sip (devel/py-sip) : 4.19.18 -> 4.19.19_1
  • py27-smart_open (net/py-smart_open) : 1.8.4 -> 1.9.0
  • py27-soco (multimedia/py-soco) : 0.17 -> 0.18.1
  • py27-sqlalchemy-migrate (databases/py-sqlalchemy-migrate) : 0.12.0_1 -> 0.13.0
  • py27-sqlalchemy13 (databases/py-sqlalchemy13) : 1.3.10 -> 1.3.11
  • py27-sqlite3 (databases/py-sqlite3) : 2.7.16_7 -> 2.7.17_7
  • py27-statsmodels (math/py-statsmodels) : 0.10.1_1 -> 0.10.2
  • py27-subversion (devel/py-subversion) : 1.12.2 -> 1.13.0
  • py27-sysv_ipc (devel/py-sysv_ipc) : 1.0.0 -> 1.0.1
  • py27-tableschema (databases/py-tableschema) : 1.8.0 -> 1.11.0
  • py27-tabulate (devel/py-tabulate) : 0.8.3 -> 0.8.6
  • py27-tabulator (devel/py-tabulator) : 1.25.1 -> 1.30.0
  • py27-tblib (devel/py-tblib) : 1.4.0 -> 1.5.0
  • py27-testfixtures (devel/py-testfixtures) : 6.10.0 -> 6.10.3
  • py27-tkinter (x11-toolkits/py-tkinter) : 2.7.16_6 -> 2.7.17_6
  • py27-tmuxp (sysutils/py-tmuxp) : 1.5.3 -> 1.5.4
  • py27-toil (misc/py-toil) : 3.20.0 -> 3.21.0
  • py27-tqdm (misc/py-tqdm) : 4.36.1 -> 4.40.1
  • py27-transifex-client (textproc/py-transifex-client) : 0.13.6 -> 0.13.6_1
  • py27-trustme (security/py-trustme) : 0.5.2 -> 0.5.3
  • py27-twilio (devel/py-twilio) : 6.29.3 -> 6.33.1
  • py27-typing-extensions (devel/py-typing-extensions) : 3.7.4 -> 3.7.4.1
  • py27-unit (www/py-unit) : 1.12.0 -> 1.13.0
  • py27-urllib3 (net/py-urllib3) : 1.22 -> 1.25.6
  • py27-urwid (devel/py-urwid) : 2.0.1 -> 2.1.0
  • py27-validators (devel/py-validators) : 0.14.0 -> 0.14.1
  • py27-vulture (devel/py-vulture) : 1.1 -> 1.2
  • py27-w3lib (www/py-w3lib) : 1.20.0 -> 1.21.0
  • py27-xapian (databases/py-xapian) : 1.4.13 -> 1.4.14
  • py27-xdis (devel/py-xdis) : 4.1.0 -> 4.1.3
  • py27-xxhash (devel/py-xxhash) : 1.4.2 -> 1.4.3
  • py27-yaml (devel/py-yaml) : 5.1 -> 5.2
  • py27-yamllint (devel/py-yamllint) : 1.18.0 -> 1.19.0
  • py27-zodbpickle (databases/py-zodbpickle) : 1.0.4 -> 1.1
  • py27-zopfli (archivers/py-zopfli) : 0.1.6 -> 0.1.7
  • py35-gdbm (databases/py-gdbm) : 3.5.7_6 -> 3.5.9_6
  • py35-setuptools (devel/py-setuptools) : 41.2.0 -> 41.4.0
  • py35-sqlite3 (databases/py-sqlite3) : 3.5.7_7 -> 3.5.9_7
  • py35-tkinter (x11-toolkits/py-tkinter) : 3.5.7_6 -> 3.5.9_6
  • py36-Automat (devel/py-Automat) : 0.7.0_1 -> 0.8.0
  • py36-Cerberus (devel/py-cerberus) : 1.3.1 -> 1.3.2
  • py36-Flask-HTTPAuth (security/py-flask-httpauth) : 3.2.4 -> 3.3.0
  • py36-Flask-RESTful (www/py-flask-restful) : 0.3.6 -> 0.3.7
  • py36-OWSLib (graphics/py-OWSLib) : 0.18.0 -> 0.19.0
  • py36-Pyomo (math/py-Pyomo) : 5.6.6 -> 5.6.7
  • py36-WsgiDAV (www/py-wsgidav) : 3.0.0 -> 3.0.1
  • py36-aioredis (databases/py-aioredis) : 1.3.0 -> 1.3.1
  • py36-ansible-runner (sysutils/py-ansible-runner) : 1.4.1 -> 1.4.4
  • py36-apptools (devel/py-apptools) : 4.4.0_1 -> 4.5.0
  • py36-apscheduler (devel/py-apscheduler) : 3.6.1 -> 3.6.3
  • py36-apsw (databases/py-apsw) : 3.29.0 -> 3.30.1
  • py36-argcomplete (devel/py-argcomplete) : 1.10.0 -> 1.10.2
  • py36-arrow (devel/py-arrow) : 0.15.2 -> 0.15.4
  • py36-asgiref (www/py-asgiref) : 3.2.2 -> 3.2.3
  • py36-astLib (astro/py-astLib) : 0.10.2_2 -> 0.11.0
  • py36-astroid (devel/py-astroid) : 2.3.2 -> 2.3.3
  • py36-asttokens (devel/py-asttokens) : 1.1.15 -> 2.0.2
  • py36-asyncpg (databases/py-asyncpg) : 0.19.0 -> 0.20.0
  • py36-autograd (math/py-autograd) : 1.2_1 -> 1.3
  • py36-aws-sam-translator (devel/py-aws-sam-translator) : 1.14.0 -> 1.15.1
  • py36-aws-xray-sdk (devel/py-aws-xray-sdk) : 2.4.2 -> 2.4.3
  • py36-azure-cli (sysutils/py-azure-cli) : 2.0.75 -> 2.0.77_1
  • py36-azure-cli-core (sysutils/py-azure-cli-core) : 2.0.75 -> 2.0.77
  • py36-azure-datalake-store (devel/py-azure-datalake-store) : 0.0.47 -> 0.0.48
  • py36-azure-mgmt-advisor (devel/py-azure-mgmt-advisor) : 2.0.1 -> 3.0.0
  • py36-azure-mgmt-appconfiguration (devel/py-azure-mgmt-appconfiguration) : 0.1.0 -> 0.3.0
  • py36-azure-mgmt-compute (devel/py-azure-mgmt-compute) : 8.0.0 -> 10.0.0
  • py36-azure-mgmt-containerregistry (devel/py-azure-mgmt-containerregistry) : 3.0.0.r6 -> 3.0.0.r7
  • py36-azure-mgmt-containerservice (devel/py-azure-mgmt-containerservice) : 7.0.0 -> 8.0.0
  • py36-azure-mgmt-cosmosdb (devel/py-azure-mgmt-cosmosdb) : 0.8.0 -> 0.10.0
  • py36-azure-mgmt-datamigration (devel/py-azure-mgmt-datamigration) : 3.0.0 -> 4.0.0
  • py36-azure-mgmt-imagebuilder (devel/py-azure-mgmt-imagebuilder) : 0.2.1 -> 0.3.0
  • py36-azure-mgmt-kusto (devel/py-azure-mgmt-kusto) : 0.4.0 -> 0.5.0
  • py36-azure-mgmt-netapp (devel/py-azure-mgmt-netapp) : 0.6.0 -> 0.7.0
  • py36-azure-mgmt-network (devel/py-azure-mgmt-network) : 6.0.0 -> 8.0.0
  • py36-azure-mgmt-recoveryservicesbackup (devel/py-azure-mgmt-recoveryservicesbackup) : 0.4.0 -> 0.5.0
  • py36-azure-mgmt-reservations (devel/py-azure-mgmt-reservations) : 0.5.0 -> 0.6.0
  • py36-azure-mgmt-resource (devel/py-azure-mgmt-resource) : 4.0.0 -> 6.0.0
  • py36-azure-mgmt-sql (devel/py-azure-mgmt-sql) : 0.14.0 -> 0.15.0
  • py36-azure-mgmt-sqlvirtualmachine (devel/py-azure-mgmt-sqlvirtualmachine) : 0.4.0 -> 0.5.0
  • py36-azure-mgmt-storage (devel/py-azure-mgmt-storage) : 4.2.0 -> 5.0.0
  • py36-azure-mgmt-web (devel/py-azure-mgmt-web) : 0.43.0 -> 0.44.0
  • py36-borgmatic (sysutils/py-borgmatic) : 1.3.26 -> 1.3.26_1
  • py36-boto3 (www/py-boto3) : 1.9.159 -> 1.10.6
  • py36-botocore (devel/py-botocore) : 1.12.245 -> 1.13.6
  • py36-bottleneck (math/py-bottleneck) : 1.2.1_5 -> 1.3.1
  • py36-bx-python (biology/py-bx-python) : 0.8.4_1 -> 0.8.6
  • py36-caldav (www/py-caldav) : 0.6.1 -> 0.6.2
  • py36-cchardet (textproc/py-cchardet) : 2.1.4 -> 2.1.5
  • py36-certifi (security/py-certifi) : 2019.6.16 -> 2019.9.11
  • py36-cffi (devel/py-cffi) : 1.13.1 -> 1.13.2
  • py36-cfn-lint (devel/py-cfn-lint) : 0.23.5 -> 0.24.4
  • py36-chainer (science/py-chainer) : 6.4.0 -> 7.0.0
  • py36-chardet (textproc/py-chardet) : 3.0.4_1 -> 3.0.4_2
  • py36-cheroot (www/py-cheroot) : 6.0.0_1 -> 6.5.6
  • py36-ciscoconfparse (net-mgmt/py-ciscoconfparse) : 1.4.7 -> 1.4.10
  • py36-cloud_sptheme (textproc/py-cloud_sptheme) : 1.9.4 -> 1.10.0
  • py36-configargparse (devel/py-configargparse) : 0.14.0 -> 0.15.1
  • py36-convertdate (devel/py-convertdate) : 2.1.3_1 -> 2.2.0
  • py36-cutadapt (biology/py-cutadapt) : 2.5 -> 2.7
  • py36-cvxopt (math/py-cvxopt) : 1.2.3_1 -> 1.2.3_2
  • py36-cybox (security/py-cybox) : 2.1.0.18 -> 2.1.0.20
  • py36-cymem (devel/py-cymem) : 2.0.2 -> 2.0.3
  • py36-dataclasses (devel/py-dataclasses) : 0.6 -> 0.7
  • py36-dateutils (devel/py-dateutils) : 0.6.6_2 -> 0.6.7
  • py36-dbus (devel/py-dbus) : 1.2.8 -> 1.2.14
  • py36-ddtrace (devel/py-ddtrace) : 0.30.2 -> 0.31.0
  • py36-deprecated (devel/py-deprecated) : 1.2.6 -> 1.2.7
  • py36-dfvfs (security/py-dfvfs) : 20190609 -> 20190902
  • py36-dfwinreg (security/py-dfwinreg) : 20190517 -> 20190714
  • py36-distlib (devel/py-distlib) : 0.2.9 -> 0.3.0
  • py36-dj21-django-crispy-forms (www/py-dj21-django-crispy-forms) : 1.8.0 -> 1.8.1
  • py36-dj21-django-timezone-field (www/py-dj21-django-timezone-field) : 3.0 -> 3.1
  • py36-dj21-drf-yasg (www/py-dj21-drf-yasg) : 1.16.1 -> 1.17.0
  • py36-dj22-django-rq (devel/py-dj22-django-rq) : 2.1.0 -> 2.2.0
  • py36-dj22-django-timezone-field (www/py-dj22-django-timezone-field) : 3.0 -> 3.1
  • py36-dj22-drf-yasg (www/py-dj22-drf-yasg) : 1.16.1 -> 1.17.0
  • py36-django (www/py-django) : 1.11.25 -> 1.11.26
  • py36-django-crispy-forms (www/py-django-crispy-forms) : 1.8.0 -> 1.8.1
  • py36-django-debug-toolbar (www/py-django-debug-toolbar) : 2.0 -> 2.1
  • py36-django-jsonfield2 (www/py-django-jsonfield2) : 3.0.2 -> 3.0.3
  • py36-django-modern-rpc (www/py-django-modern-rpc) : 0.11.1 -> 0.12.0
  • py36-django-storages (www/py-django-storages) : 1.7.1 -> 1.8
  • py36-django-timezone-field (www/py-django-timezone-field) : 3.0 -> 3.1
  • py36-django111 (www/py-django111) : 1.11.25 -> 1.11.26
  • py36-django21 (www/py-django21) : 2.1.13 -> 2.1.15
  • py36-django22 (www/py-django22) : 2.2.6 -> 2.2.8
  • py36-dnaio (biology/py-dnaio) : 0.3 -> 0.4.1
  • py36-dns-lexicon (dns/py-dns-lexicon) : 3.3.5 -> 3.3.11
  • py36-dogpile.cache (devel/py-dogpile.cache) : 0.8.0 -> 0.9.0
  • py36-drf-yasg (www/py-drf-yasg) : 1.16.1 -> 1.17.0
  • py36-eccodes-python (science/py-eccodes-python) : 0.9.3 -> 0.9.4
  • py36-elasticsearch (textproc/py-elasticsearch) : 7.0.5 -> 7.1.0
  • py36-elasticsearch5 (textproc/py-elasticsearch5) : 5.5.2_1 -> 5.5.2_2
  • py36-elasticsearch6 (textproc/py-elasticsearch6) : 6.4.0 -> 6.4.0_1
  • py36-envisage (devel/py-envisage) : 4.8.0 -> 4.9.0
  • py36-evdev (devel/py-evdev) : 0.8.1 -> 0.8.1_1
  • py36-fakeredis (databases/py-fakeredis) : 1.0.5 -> 1.1.0
  • py36-fido2 (security/py-fido2) : 0.7.1 -> 0.7.3
  • py36-flake8 (devel/py-flake8) : 3.7.8 -> 3.7.9
  • py36-flake8-quotes (devel/py-flake8-quotes) : 2.1.0 -> 2.1.1
  • py36-flexget (www/py-flexget) : 2.21.29 -> 2.21.35
  • py36-folium (www/py-folium) : 0.10.0 -> 0.10.1
  • py36-future (devel/py-future) : 0.17.1_1 -> 0.18.2
  • py36-futurist (devel/py-futurist) : 1.9.0 -> 1.10.0
  • py36-gcalcli (deskutils/gcalcli) : 4.0.4 -> 4.0.4_1
  • py36-gdal (graphics/py-gdal) : 2.4.2_1 -> 2.4.3
  • py36-gensim (textproc/py-gensim) : 3.7.3_1 -> 3.8.1
  • py36-geopandas (graphics/py-geopandas) : 0.6.0 -> 0.6.1
  • py36-glances (sysutils/py-glances) : 3.1.0 -> 3.1.3
  • py36-glfw (graphics/py-glfw) : 1.8.3 -> 1.8.5
  • py36-google (www/py-google) : 2.0.2 -> 2.0.3
  • py36-google-auth (security/py-google-auth) : 1.6.3 -> 1.7.2
  • py36-google-cloud-core (www/py-google-cloud-core) : 1.0.3 -> 1.1.0
  • py36-google-cloud-storage (www/py-google-cloud-storage) : 1.20.0 -> 1.23.0
  • py36-google-resumable-media (www/py-google-resumable-media) : 0.4.1 -> 0.5.0
  • py36-grammalecte-fr (french/py-grammalecte-fr) : 1.5.0 -> 1.6.0
  • py36-graphene (devel/py-graphene) : 2.1.3 -> 2.1.8
  • py36-graphql-core (devel/py-graphql-core) : 2.2.1 -> 2.2.1_1
  • py36-graphql-relay (devel/py-graphql-relay) : 0.4.5 -> 2.0.0
  • py36-grpcio (devel/py-grpcio) : 1.24.1 -> 1.25.0
  • py36-grpcio-tools (devel/py-grpcio-tools) : 1.24.1 -> 1.25.0
  • py36-gym (math/py-gym) : 0.14.0 -> 0.15.3
  • py36-httplib2 (www/py-httplib2) : 0.13.1 -> 0.14.0
  • py36-ijson (devel/py-ijson) : 2.5 -> 2.5.1
  • py36-inflect (devel/py-inflect) : 2.1.0 -> 3.0.2
  • py36-instabot (www/py-instabot) : 0.70.0 -> 0.74.0
  • py36-internetarchive (www/py-internetarchive) : 1.8.5 -> 1.9.0
  • py36-ipdb (devel/py-ipdb) : 0.12.2 -> 0.12.3
  • py36-ipykernel5 (devel/py-ipykernel5) : 5.1.2 -> 5.1.3
  • py36-ipython (devel/ipython) : 7.8.0 -> 7.10.1
  • py36-jeepney (devel/py-jeepney) : 0.4 -> 0.4.1
  • py36-jellyfish (devel/py-jellyfish) : 0.6.1 -> 0.7.2
  • py36-jenkins-job-builder (devel/py-jenkins-job-builder) : 3.0.2 -> 3.1.0
  • py36-jsonschema (devel/py-jsonschema) : 3.0.2 -> 3.2.0
  • py36-jupyter_client (devel/py-jupyter_client) : 5.3.3 -> 5.3.4
  • py36-jupyter_core (devel/py-jupyter_core) : 4.5.0 -> 4.6.1
  • py36-jupyterlab (devel/py-jupyterlab) : 1.1.4 -> 1.2.3
  • py36-jupyterlab_server (devel/py-jupyterlab_server) : 1.0.0 -> 1.0.6
  • py36-keras (math/py-keras) : 2.2.5 -> 2.3.1
  • py36-keras-applications (math/py-keras-applications) : 1.0.7_1 -> 1.0.8
  • py36-keras-preprocessing (math/py-keras-preprocessing) : 1.0.9_1 -> 1.1.0
  • py36-khard (deskutils/py-khard) : 0.13.0 -> 0.15.1
  • py36-lark-parser (devel/py-lark-parser) : 0.7.5 -> 0.7.8
  • py36-lazy-object-proxy (devel/py-lazy-object-proxy) : 1.4.2 -> 1.4.3
  • py36-ldap (net/py-ldap) : 3.1.0 -> 3.2.0
  • py36-ldap3 (net/py-ldap3) : 2.5 -> 2.6_1
  • py36-levmar (math/py-levmar) : 0.2.2_2 -> 0.2.3
  • py36-libcloud (net/py-libcloud) : 2.6.0 -> 2.6.1
  • py36-libsass (www/py-libsass) : 0.19.3 -> 0.19.4
  • py36-libtaxii (devel/py-libtaxii) : 1.1.114 -> 1.1.115
  • py36-libxml2 (textproc/py-libxml2) : 2.9.9 -> 2.9.10
  • py36-lmdb (databases/py-lmdb) : 0.93 -> 0.97
  • py36-logilab-common (devel/py-logilab-common) : 1.4.3 -> 1.5.0
  • py36-lxml (devel/py-lxml) : 4.3.4_1 -> 4.4.2
  • py36-marshmallow (devel/py-marshmallow) : 3.2.1 -> 3.3.0
  • py36-marshmallow-sqlalchemy (databases/py-marshmallow-sqlalchemy) : 0.19.0 -> 0.20.0
  • py36-matrix-synapse (net-im/py-matrix-synapse) : 1.4.0 -> 1.6.1
  • py36-matrix-synapse-ldap3 (net/py-matrix-synapse-ldap3) : 0.1.3 -> 0.1.4
  • py36-mechanize (www/py-mechanize) : 0.4.3 -> 0.4.4
  • py36-minio (devel/py-minio) : 4.0.10 -> 4.0.21
  • py36-mlpy (science/py-mlpy) : 3.5.0_8 -> 3.5.0_9
  • py36-mock (devel/py-mock) : 2.0.0 -> 3.0.5
  • py36-more-itertools (devel/py-more-itertools) : 7.2.0 -> 8.0.0
  • py36-multidict (www/py-multidict) : 4.5.2 -> 4.6.1
  • py36-multiqc (biology/py-multiqc) : 1.7 -> 1.8
  • py36-munch (devel/py-munch) : 2.3.2 -> 2.5.0
  • py36-music21 (audio/py-music21) : 5.7.0 -> 5.7.1
  • py36-mypy (devel/py-mypy) : 0.740 -> 0.750
  • py36-mysql-connector-python (databases/py-mysql-connector-python) : 8.0.17 -> 8.0.18
  • py36-natsort (devel/py-natsort) : 6.0.0 -> 6.2.0
  • py36-nbconvert (devel/py-nbconvert) : 5.6.0 -> 5.6.1
  • py36-oci (devel/py-oci) : 2.6.0 -> 2.7.0
  • py36-ocrmypdf (textproc/py-ocrmypdf) : 9.0.3 -> 9.1.1
  • py36-openimageio (graphics/py-openimageio) : 2.0.10_3 -> 2.0.10_4
  • py36-oslo.cache (devel/py-oslo.cache) : 1.37.0 -> 1.38.0
  • py36-oslo.concurrency (devel/py-oslo.concurrency) : 3.30.0 -> 3.31.0
  • py36-oslo.config (devel/py-oslo.config) : 6.11.1 -> 6.12.0
  • py36-oslo.i18n (devel/py-oslo.i18n) : 3.24.0 -> 3.25.0
  • py36-oslo.log (devel/py-oslo.log) : 3.44.1 -> 3.45.0
  • py36-oslo.messaging (devel/py-oslo.messaging) : 10.2.0 -> 10.3.0
  • py36-oslo.policy (devel/py-oslo.policy) : 2.3.2 -> 2.4.0
  • py36-oslo.utils (devel/py-oslo.utils) : 3.41.2 -> 3.42.1
  • py36-paperless (deskutils/py-paperless) : 2.7.0_1 -> 2.7.0_2
  • py36-parsedatetime (devel/py-parsedatetime) : 2.4_1 -> 2.5
  • py36-pathlib2 (devel/py-pathlib2) : 2.3.4 -> 2.3.5
  • py36-pdftotext (textproc/py-pdftotext) : 2.1.2 -> 2.1.2_1
  • py36-pebble (devel/py-pebble) : 4.3.10 -> 4.4.0
  • py36-pep8-naming (devel/py-pep8-naming) : 0.8.2 -> 0.9.1
  • py36-pgcli (databases/py-pgcli) : 2.1.1_1 -> 2.2.0
  • py36-pgspecial (databases/py-pgspecial) : 1.11.7 -> 1.11.8
  • py36-pika (devel/py-pika) : 1.0.1 -> 1.1.0
  • py36-pikepdf (textproc/py-pikepdf) : 1.6.4 -> 1.7.0
  • py36-pip-tools (devel/py-pip-tools) : 4.2.0 -> 4.3.0
  • py36-pipreqs (devel/py-pipreqs) : 0.4.9 -> 0.4.10
  • py36-planet (www/py-planet) : 1.4.2 -> 1.4.3
  • py36-plaso (security/py-plaso) : 20190708 -> 20190916
  • py36-plastex (math/py-plastex) : 1.0.0 -> 2.0
  • py36-pooch (devel/py-pooch) : 0.6.0 -> 0.7.0
  • py36-portend (net/py-portend) : 2.4 -> 2.5
  • py36-prance (devel/py-prance) : 0.16.1 -> 0.17.0
  • py36-psutil (sysutils/py-psutil) : 5.6.3 -> 5.6.6
  • py36-publicsuffix (dns/py-publicsuffix) : 1.1.0_22 -> 1.1.0_23
  • py36-publicsuffixlist (dns/py-publicsuffixlist) : 0.6.11 -> 0.6.11_1
  • py36-pudb (devel/py-pudb) : 2019.1 -> 2019.2
  • py36-pyasn1 (devel/py-pyasn1) : 0.4.5 -> 0.4.7
  • py36-pyasn1-modules (devel/py-pyasn1-modules) : 0.2.5 -> 0.2.7
  • py36-pybind11 (devel/py-pybind11) : 2.3.0 -> 2.4.3
  • py36-pycha (graphics/py-pycha) : 0.7.0 -> 0.8.1
  • py36-pycryptodome (security/py-pycryptodome) : 3.8.2 -> 3.9.0
  • py36-pycryptodomex (security/py-pycryptodomex) : 3.8.2 -> 3.9.0
  • py36-pydantic (devel/py-pydantic) : 0.32 -> 1.2
  • py36-pygit2 (devel/py-pygit2) : 0.28.0 -> 0.28.2
  • py36-pygsl (math/py-pygsl) : 2.3.0_4 -> 2.3.0_5
  • py36-pygslodeiv2 (math/py-pygslodeiv2) : 0.9.2_1 -> 0.9.2_2
  • py36-pykml (misc/py-pykml) : 0.1.3_1 -> 0.2.0
  • py36-pyliblo (audio/py-pyliblo) : 0.10.0_1 -> 0.10.0_2
  • py36-pymc3 (math/py-pymc3) : 3.7_1 -> 3.8
  • py36-pyparsing (devel/py-pyparsing) : 2.4.1.1 -> 2.4.5
  • py36-pyro (devel/py-pyro) : 4.74_1 -> 4.77
  • py36-pysaml2 (security/py-pysaml2) : 4.8.0 -> 4.9.0
  • py36-pyside2 (devel/pyside2) : 5.13.1 -> 5.13.2_1
  • py36-pyside2-tools (devel/pyside2-tools) : 5.13.1 -> 5.13.2
  • py36-pysndfile (audio/py-pysndfile) : 1.3.7 -> 1.3.8
  • py36-pysodium (security/py-pysodium) : 0.7.2 -> 0.7.3
  • py36-pyspf (mail/py-pyspf) : 2.0.12_5 -> 2.0.13_1
  • py36-pytest-pycodestyle (devel/py-pytest-pycodestyle) : 1.4.0 -> 2.0.0
  • py36-python-gist (devel/py-python-gist) : 0.7.0 -> 0.9.0
  • py36-python-gitlab (devel/py-python-gitlab) : 1.12.1 -> 1.13.0
  • py36-python-poppler-qt5 (graphics/py-python-poppler-qt5) : 0.74.0_1 -> 0.75.0
  • py36-python-swiftclient (databases/py-python-swiftclient) : 3.8.0 -> 3.8.1
  • py36-pytradfri (net/py-pytradfri) : 6.3.1 -> 6.4.0
  • py36-pytz (devel/py-pytz) : 2019.2 -> 2019.3
  • py36-pyzmq (net/py-pyzmq) : 18.1.0 -> 18.1.1
  • py36-qcelemental (science/py-qcelemental) : 0.9.0 -> 0.11.0
  • py36-qt5 (devel/py-qt5) : 5.13.0 -> 5.13.1_1
  • py36-qt5-core (devel/py-qt5-core) : 5.13.0 -> 5.13.1
  • py36-qt5-dbus (devel/py-qt5-dbus) : 5.13.0 -> 5.13.1
  • py36-qt5-dbussupport (devel/py-qt5-dbussupport) : 5.13.0 -> 5.13.1
  • py36-qt5-demo (misc/py-qt5-demo) : 5.13.0 -> 5.13.1
  • py36-qt5-designer (devel/py-qt5-designer) : 5.13.0 -> 5.13.1
  • py36-qt5-designerplugin (devel/py-qt5-designerplugin) : 5.13.0 -> 5.13.1
  • py36-qt5-gui (x11-toolkits/py-qt5-gui) : 5.13.0 -> 5.13.1
  • py36-qt5-help (devel/py-qt5-help) : 5.13.0 -> 5.13.1
  • py36-qt5-multimedia (multimedia/py-qt5-multimedia) : 5.13.0 -> 5.13.1
  • py36-qt5-multimediawidgets (multimedia/py-qt5-multimediawidgets) : 5.13.0 -> 5.13.1
  • py36-qt5-network (net/py-qt5-network) : 5.13.0 -> 5.13.1
  • py36-qt5-opengl (x11/py-qt5-opengl) : 5.13.0 -> 5.13.1
  • py36-qt5-printsupport (print/py-qt5-printsupport) : 5.13.0 -> 5.13.1
  • py36-qt5-qml (lang/py-qt5-qml) : 5.13.0 -> 5.13.1
  • py36-qt5-quick (x11-toolkits/py-qt5-quick) : 5.13.0 -> 5.13.1
  • py36-qt5-quickwidgets (x11-toolkits/py-qt5-quickwidgets) : 5.13.0 -> 5.13.1
  • py36-qt5-serialport (comms/py-qt5-serialport) : 5.13.0 -> 5.13.1
  • py36-qt5-sql (databases/py-qt5-sql) : 5.13.0 -> 5.13.1
  • py36-qt5-svg (graphics/py-qt5-svg) : 5.13.0 -> 5.13.1
  • py36-qt5-test (devel/py-qt5-test) : 5.13.0 -> 5.13.1
  • py36-qt5-webchannel (www/py-qt5-webchannel) : 5.13.0 -> 5.13.1
  • py36-qt5-webkit (www/py-qt5-webkit) : 5.13.0 -> 5.13.1
  • py36-qt5-webkitwidgets (www/py-qt5-webkitwidgets) : 5.13.0 -> 5.13.1
  • py36-qt5-widgets (x11-toolkits/py-qt5-widgets) : 5.13.0 -> 5.13.1
  • py36-qt5-xml (textproc/py-qt5-xml) : 5.13.0 -> 5.13.1
  • py36-qt5-xmlpatterns (textproc/py-qt5-xmlpatterns) : 5.13.0 -> 5.13.1
  • py36-redis (databases/py-redis) : 3.2.1 -> 3.2.1_1
  • py36-redis2 (databases/py-redis2) : 2.10.6 -> 2.10.6_1
  • py36-requests (www/py-requests) : 2.21.0 -> 2.22.0
  • py36-responses (devel/py-responses) : 0.10.6 -> 0.10.7
  • py36-ripe.atlas.sagan (net/py-ripe.atlas.sagan) : 1.2.1 -> 1.3.0
  • py36-ripe.atlas.tools (net/py-ripe.atlas.tools) : 2.2.3 -> 2.3.0
  • py36-robotframework-pabot (devel/py-robotframework-pabot) : 0.89 -> 0.91
  • py36-ros-catkin_pkg (devel/ros-catkin_pkg) : 0.4.13 -> 0.4.14
  • py36-ros-rosdep (devel/ros-rosdep) : 0.16.1 -> 0.18.0
  • py36-ros-rosdistro (devel/ros-rosdistro) : 0.7.4 -> 0.7.5
  • py36-ros-rospkg (devel/ros-rospkg) : 1.1.10 -> 1.2.0
  • py36-rpy2 (math/py-rpy2) : 3.2.1 -> 3.2.2
  • py36-rtree (devel/py-rtree) : 0.8.3_1 -> 0.9.1
  • py36-rx (devel/py-rx) : 1.6.1 -> 3.0.1
  • py36-salt (sysutils/py-salt) : 2019.2.0_2 -> 2019.2.2_1
  • py36-scapy (net/scapy) : 2.4.3_1 -> 2.4.3_2
  • py36-scarab (sysutils/py-scarab) : 0.1.2 -> 0.1.3
  • py36-scikit-image (graphics/py-scikit-image) : 0.14.2_2 -> 0.14.3
  • py36-scikit-umfpack (math/py-scikit-umfpack) : 0.3.2_2 -> 0.3.2_3
  • py36-semver (devel/py-semver) : 2.8.1 -> 2.9.0
  • py36-serializable (devel/py-serializable) : 0.1.1 -> 0.2.1
  • py36-serpent (devel/py-serpent) : 1.27 -> 1.28
  • py36-setuptools (devel/py-setuptools) : 41.2.0 -> 41.4.0
  • py36-shiboken2 (devel/shiboken2) : 5.13.1 -> 5.13.2
  • py36-shodan (net/py-shodan) : 1.19.0 -> 1.20.0
  • py36-sip (devel/py-sip) : 4.19.18 -> 4.19.19_1
  • py36-smart_open (net/py-smart_open) : 1.8.4 -> 1.9.0
  • py36-soco (multimedia/py-soco) : 0.17 -> 0.18.1
  • py36-softlayer (net/py-softlayer) : 5.5.3_2 -> 5.8.2
  • py36-spot (math/py-spot) : 2.8.2 -> 2.8.3
  • py36-sqlalchemy-migrate (databases/py-sqlalchemy-migrate) : 0.12.0_1 -> 0.13.0
  • py36-sqlalchemy13 (databases/py-sqlalchemy13) : 1.3.10 -> 1.3.11
  • py36-starlette (www/py-starlette) : 0.12.10 -> 0.12.13
  • py36-statsmodels (math/py-statsmodels) : 0.10.1_1 -> 0.10.2
  • py36-stix2-patterns (security/py-stix2-patterns) : 1.1.0 -> 1.2.1
  • py36-sysv_ipc (devel/py-sysv_ipc) : 1.0.0 -> 1.0.1
  • py36-tableschema (databases/py-tableschema) : 1.8.0 -> 1.11.0
  • py36-tabulate (devel/py-tabulate) : 0.8.3 -> 0.8.6
  • py36-tabulator (devel/py-tabulator) : 1.25.1 -> 1.30.0
  • py36-tblib (devel/py-tblib) : 1.4.0 -> 1.5.0
  • py36-termtosvg (graphics/py-termtosvg) : 0.9.0 -> 1.0.0
  • py36-testfixtures (devel/py-testfixtures) : 6.10.0 -> 6.10.3
  • py36-tiledb (databases/py-tiledb) : 0.4.4 -> 0.5.1
  • py36-tmuxp (sysutils/py-tmuxp) : 1.5.3 -> 1.5.4
  • py36-tqdm (misc/py-tqdm) : 4.36.1 -> 4.40.1
  • py36-transifex-client (textproc/py-transifex-client) : 0.13.6 -> 0.13.6_1
  • py36-trustme (security/py-trustme) : 0.5.2 -> 0.5.3
  • py36-twilio (devel/py-twilio) : 6.29.3 -> 6.33.1
  • py36-typing-extensions (devel/py-typing-extensions) : 3.7.4 -> 3.7.4.1
  • py36-unit (www/py-unit) : 1.12.0 -> 1.13.0
  • py36-urllib3 (net/py-urllib3) : 1.22 -> 1.25.6
  • py36-urwid (devel/py-urwid) : 2.0.1 -> 2.1.0
  • py36-uvloop (devel/py-uvloop) : 0.13.0 -> 0.14.0
  • py36-validators (devel/py-validators) : 0.14.0 -> 0.14.1
  • py36-venusian (devel/py-venusian) : 1.2.0 -> 3.0.0
  • py36-veusz (science/py-veusz) : 3.0.1_1 -> 3.1
  • py36-vulture (devel/py-vulture) : 1.1 -> 1.2
  • py36-w3lib (www/py-w3lib) : 1.20.0 -> 1.21.0
  • py36-wsproto (net/py-wsproto) : 0.15.0 -> 0.15.0_1
  • py36-xapian (databases/py-xapian) : 1.4.13 -> 1.4.14
  • py36-xarray (devel/py-xarray) : 0.14.0 -> 0.14.1
  • py36-xdis (devel/py-xdis) : 4.1.0 -> 4.1.3
  • py36-xopen (archivers/py-xopen) : 0.8.2 -> 0.8.4
  • py36-xxhash (devel/py-xxhash) : 1.4.2 -> 1.4.3
  • py36-yaml (devel/py-yaml) : 5.1 -> 5.2
  • py36-yamllint (devel/py-yamllint) : 1.18.0 -> 1.19.0
  • py36-yarl (www/py-yarl) : 1.3.0 -> 1.4.2
  • py36-zodbpickle (databases/py-zodbpickle) : 1.0.4 -> 1.1
  • py36-zopfli (archivers/py-zopfli) : 0.1.6 -> 0.1.7
  • py37-setuptools (devel/py-setuptools) : 41.2.0 -> 41.4.0
  • pybind11 (devel/pybind11) : 2.3.0 -> 2.4.3
  • pycharm-ce (devel/pycharm-ce) : 2019.2.3 -> 2019.3
  • pydbus-common (devel/pydbus-common) : 1.2.8 -> 1.2.14
  • pylint-py36 (devel/pylint) : 2.4.3 -> 2.4.4
  • python27 (lang/python27) : 2.7.16_1 -> 2.7.17_1
  • python35 (lang/python35) : 3.5.7_2 -> 3.5.9_4
  • python36 (lang/python36) : 3.6.9 -> 3.6.9_3
  • python37 (lang/python37) : 3.7.5 -> 3.7.5_1
  • qbittorrent (net-p2p/qbittorrent) : 4.1.8 -> 4.1.9.1
  • qbittorrent-nox (net-p2p/qbittorrent) : 4.1.8 -> 4.1.9.1
  • qbs (devel/qbs) : 1.14.0 -> 1.14.1
  • qemu (emulators/qemu) : 3.1.1.1 -> 4.1.1_1
  • qemu-cheri (emulators/qemu-cheri) : 0.d20190831 -> 0.d20190831_1
  • qemu-powernv (emulators/qemu-powernv) : 3.0.50_1 -> 3.0.50_2
  • qemu-sbruno (emulators/qemu-sbruno) : 2.11.50.g20190730 -> 2.11.50.g20191112
  • qemu-user-static (emulators/qemu-user-static) : 2.11.50.g20190730 -> 2.11.50.g20191112
  • qemu-utils (emulators/qemu-utils) : 3.1.1.1 -> 4.1.1_1
  • qemu40 (emulators/qemu40) : 4.0.0 -> 4.0.1
  • qgis (graphics/qgis) : 3.8.2 -> 3.8.2_1
  • qgis-ltr (graphics/qgis-ltr) : 3.4.11_1 -> 3.4.11_2
  • qgit (devel/qgit) : 2.8_2 -> 2.9
  • qico (comms/qico) : 0.49.10.3 -> 0.59.1
  • qmapshack (astro/qmapshack) : 1.13.0_2 -> 1.14.0
  • qmidictl (audio/qmidictl) : 0.5.5_1 -> 0.6.0
  • qpdfview (print/qpdfview) : 0.4.18 -> 0.4.18_1
  • qrcodegen (textproc/qrcodegen) : 1.14.2 -> 1.14.2_1
  • qt5 (devel/qt5) : 5.13.0_3 -> 5.13.2_3
  • qt5-3d (graphics/qt5-3d) : 5.13.0_1 -> 5.13.2
  • qt5-assistant (devel/qt5-assistant) : 5.13.0_1 -> 5.13.2
  • qt5-buildtools (devel/qt5-buildtools) : 5.13.0_1 -> 5.13.2
  • qt5-charts (x11-toolkits/qt5-charts) : 5.13.0_1 -> 5.13.2
  • qt5-concurrent (devel/qt5-concurrent) : 5.13.0_1 -> 5.13.2
  • qt5-connectivity (comms/qt5-connectivity) : 5.13.0_1 -> 5.13.2
  • qt5-core (devel/qt5-core) : 5.13.0_1 -> 5.13.2
  • qt5-datavis3d (x11-toolkits/qt5-datavis3d) : 5.13.0_1 -> 5.13.2
  • qt5-dbus (devel/qt5-dbus) : 5.13.0_1 -> 5.13.2
  • qt5-declarative (x11-toolkits/qt5-declarative) : 5.13.0_1 -> 5.13.2
  • qt5-designer (devel/qt5-designer) : 5.13.0_1 -> 5.13.2
  • qt5-examples (misc/qt5-examples) : 5.13.0 -> 5.13.2
  • qt5-gamepad (x11-toolkits/qt5-gamepad) : 5.13.0_1 -> 5.13.2
  • qt5-graphicaleffects (graphics/qt5-graphicaleffects) : 5.13.0_1 -> 5.13.2
  • qt5-gui (x11-toolkits/qt5-gui) : 5.13.0_2 -> 5.13.2_2
  • qt5-help (devel/qt5-help) : 5.13.0_1 -> 5.13.2
  • qt5-imageformats (graphics/qt5-imageformats) : 5.13.0_1 -> 5.13.2
  • qt5-l10n (misc/qt5-l10n) : 5.13.0 -> 5.13.2
  • qt5-linguist (devel/qt5-linguist) : 5.13.0_1 -> 5.13.2
  • qt5-linguisttools (devel/qt5-linguisttools) : 5.13.0_1 -> 5.13.2
  • qt5-location (devel/qt5-location) : 5.13.0_1 -> 5.13.2
  • qt5-multimedia (multimedia/qt5-multimedia) : 5.13.0_1 -> 5.13.2
  • qt5-network (net/qt5-network) : 5.13.0_1 -> 5.13.2
  • qt5-networkauth (net/qt5-networkauth) : 5.13.0_1 -> 5.13.2
  • qt5-opengl (graphics/qt5-opengl) : 5.13.0_1 -> 5.13.2
  • qt5-pixeltool (graphics/qt5-pixeltool) : 5.13.0_1 -> 5.13.2
  • qt5-printsupport (print/qt5-printsupport) : 5.13.0_1 -> 5.13.2
  • qt5-qdbus (devel/qt5-qdbus) : 5.13.0_1 -> 5.13.2
  • qt5-qdbusviewer (devel/qt5-qdbusviewer) : 5.13.0_1 -> 5.13.2
  • qt5-qdoc (devel/qt5-qdoc) : 5.13.0_2 -> 5.13.2
  • qt5-qdoc-data (devel/qt5-qdoc-data) : 5.13.0 -> 5.13.2
  • qt5-qev (x11/qt5-qev) : 5.13.0_1 -> 5.13.2
  • qt5-qmake (devel/qt5-qmake) : 5.13.0 -> 5.13.2
  • qt5-qtdiag (sysutils/qt5-qtdiag) : 5.13.0_1 -> 5.13.2
  • qt5-qtpaths (sysutils/qt5-qtpaths) : 5.13.0_1 -> 5.13.2
  • qt5-qtplugininfo (sysutils/qt5-qtplugininfo) : 5.13.0_1 -> 5.13.2
  • qt5-quickcontrols (x11-toolkits/qt5-quickcontrols) : 5.13.0_1 -> 5.13.2
  • qt5-quickcontrols2 (x11-toolkits/qt5-quickcontrols2) : 5.13.0_1 -> 5.13.2
  • qt5-remoteobjects (devel/qt5-remoteobjects) : 5.13.0_1 -> 5.13.2
  • qt5-script (devel/qt5-script) : 5.13.0_1 -> 5.13.2
  • qt5-scripttools (devel/qt5-scripttools) : 5.13.0_1 -> 5.13.2
  • qt5-scxml (devel/qt5-scxml) : 5.13.0_1 -> 5.13.2
  • qt5-sensors (comms/qt5-sensors) : 5.13.0_1 -> 5.13.2
  • qt5-serialbus (comms/qt5-serialbus) : 5.13.0_1 -> 5.13.2
  • qt5-serialport (comms/qt5-serialport) : 5.13.0_1 -> 5.13.2
  • qt5-speech (accessibility/qt5-speech) : 5.13.0 -> 5.13.2
  • qt5-sql (databases/qt5-sql) : 5.13.0_1 -> 5.13.2
  • qt5-sqldrivers-ibase (databases/qt5-sqldrivers-ibase) : 5.13.0 -> 5.13.2
  • qt5-sqldrivers-mysql (databases/qt5-sqldrivers-mysql) : 5.13.0 -> 5.13.2
  • qt5-sqldrivers-odbc (databases/qt5-sqldrivers-odbc) : 5.13.0 -> 5.13.2
  • qt5-sqldrivers-pgsql (databases/qt5-sqldrivers-pgsql) : 5.13.0 -> 5.13.2
  • qt5-sqldrivers-sqlite2 (databases/qt5-sqldrivers-sqlite2) : 5.13.0 -> 5.13.2
  • qt5-sqldrivers-sqlite3 (databases/qt5-sqldrivers-sqlite3) : 5.13.0 -> 5.13.2
  • qt5-sqldrivers-tds (databases/qt5-sqldrivers-tds) : 5.13.0 -> 5.13.2
  • qt5-style-plugins (x11-themes/qt5-style-plugins) : 5.0.0.23_6 -> 5.0.0.23_7
  • qt5-svg (graphics/qt5-svg) : 5.13.0_1 -> 5.13.2
  • qt5-testlib (devel/qt5-testlib) : 5.13.0_1 -> 5.13.2
  • qt5-uiplugin (x11-toolkits/qt5-uiplugin) : 5.13.0_1 -> 5.13.2
  • qt5-uitools (devel/qt5-uitools) : 5.13.0_1 -> 5.13.2
  • qt5-virtualkeyboard (x11-toolkits/qt5-virtualkeyboard) : 5.13.0_1 -> 5.13.2
  • qt5-wayland (graphics/qt5-wayland) : 5.13.0_1 -> 5.13.2
  • qt5-webchannel (www/qt5-webchannel) : 5.13.0_1 -> 5.13.2
  • qt5-webengine (www/qt5-webengine) : 5.12.2_4 -> 5.13.2
  • qt5-webglplugin (www/qt5-webglplugin) : 5.13.0 -> 5.13.2
  • qt5-webkit (www/qt5-webkit) : 5.212.0.a3_4 -> 5.212.0.a3_5
  • qt5-websockets (www/qt5-websockets) : 5.13.0_1 -> 5.13.2
  • qt5-websockets-qml (www/qt5-websockets-qml) : 5.13.0_1 -> 5.13.2
  • qt5-webview (www/qt5-webview) : 5.13.0_1 -> 5.13.2
  • qt5-widgets (x11-toolkits/qt5-widgets) : 5.13.0_1 -> 5.13.2
  • qt5-x11extras (x11/qt5-x11extras) : 5.13.0_1 -> 5.13.2
  • qt5-xml (textproc/qt5-xml) : 5.13.0_1 -> 5.13.2
  • qt5-xmlpatterns (textproc/qt5-xmlpatterns) : 5.13.0_1 -> 5.13.2
  • qtcreator (devel/qtcreator) : 4.10.1 -> 4.10.2
  • qtpbfimageplugin (graphics/qtpbfimageplugin) : 1.4_3 -> 2.0
  • qtum (net-p2p/qtum) : 0.18.1 -> 0.18.2
  • quantlib (finance/quantlib) : 1.15_5 -> 1.16
  • quickjs (lang/quickjs) : 2019.09.18 -> 2019.10.27
  • quiterss (net/quiterss) : 0.18.12_3 -> 0.19.1
  • qxmpp-qt5 (net-im/qxmpp-qt5) : 1.0.1 -> 1.1.0
  • rabbiteer (net/rabbiteer) : 1.4.1_12 -> 1.4.1_13
  • rabbitmq (net/rabbitmq) : 3.7.17 -> 3.8.1_1
  • racer (devel/racer) : 2.1.27 -> 2.1.27_1
  • racerd (devel/racerd) : 0.1.1.56_14 -> 0.1.1.56_15
  • racket (lang/racket) : 7.3 -> 7.5_1
  • racket-minimal (lang/racket-minimal) : 7.3 -> 7.5_1
  • rapid-photo-downloader (graphics/rapid-photo-downloader) : 0.9.17 -> 0.9.17_1
  • rapidjson (devel/rapidjson) : 1.1.0_6 -> 1.1.0.524
  • rav1e (multimedia/rav1e) : s20191023 -> 0.1.0_1
  • rclone (net/rclone) : 1.49.4 -> 1.50.2
  • rclone-browser (net/rclone-browser) : 1.2 -> 1.7.0
  • rdap (dns/rdap) : 0.9.0 -> 0.9.0_1
  • re-flex (textproc/re-flex) : 1.4.3 -> 1.5.3
  • re2 (devel/re2) : 20190701_1 -> 20191101
  • recoll (deskutils/recoll) : 1.25.22 -> 1.25.22_1
  • redis (databases/redis) : 4.0.14_1 -> 5.0.7_1
  • redis-devel (databases/redis-devel) : 5.0.5_1 -> 6.0.0.20191205
  • redis_exporter (databases/redis_exporter) : 1.3.1 -> 1.3.3
  • redmine (www/redmine) : 3.4.11 -> 3.4.11_2
  • redshift (accessibility/redshift) : 1.12 -> 1.12_1
  • reggae (sysutils/reggae) : 0.1.7 -> 0.1.8
  • remotebox (net/remotebox) : 2.5_1 -> 2.5_3
  • rescue (games/rescue) : 1.0.0.3 -> 1.0.0.3_1
  • rest-server (sysutils/rest-server) : 0.9.8 -> 0.9.8_1
  • restic (sysutils/restic) : 0.9.5 -> 0.9.5_1
  • retro12 (lang/retro12) : 2019.7 -> 2019.10
  • rhino (lang/rhino) : 1.7.r4 -> 1.7.r4_1
  • riemann (net-mgmt/riemann) : 0.3.2 -> 0.3.5
  • ripgrep (textproc/ripgrep) : 11.0.2_2 -> 11.0.2_3
  • riscv64-binutils (devel/riscv64-binutils) : 2.32_1 -> 2.33.1
  • ro-libreoffice (editors/libreoffice-ro) : 6.3.2 -> 6.3.3
  • robocode (games/robocode) : 1.9.3.7 -> 1.9.3.7_1
  • robocode-naval (games/robocode-naval) : 0.9.2 -> 0.9.2_1
  • rockdodger (games/rockdodger) : 1.0.2 -> 1.1.3
  • rocksdb (databases/rocksdb) : 6.3.6 -> 6.4.6
  • rocksndiamonds-data (games/rocksndiamonds-data) : 20131106_1 -> 20131106_2
  • rocs (math/rocs) : 19.08.2 -> 19.08.3
  • ros-console_bridge (devel/ros-console_bridge) : 0.4.3 -> 0.4.4
  • ros-urdfdom (devel/ros-urdfdom) : 1.0.3 -> 1.0.3_1
  • ros-urdfdom_headers (devel/ros-urdfdom_headers) : 1.0.4 -> 1.0.4_1
  • roundcube-contextmenu-php71 (mail/roundcube-contextmenu) : 2.3 -> 3.0
  • roundcube-contextmenu-php72 (mail/roundcube-contextmenu) : 2.3 -> 3.0
  • roundcube-contextmenu-php73 (mail/roundcube-contextmenu) : 2.3 -> 3.0
  • roundcube-contextmenu-php74 (mail/roundcube-contextmenu) : 2.3 -> 3.0
  • roundcube-php71 (mail/roundcube) : 1.3.10 -> 1.4.1_1
  • roundcube-php72 (mail/roundcube) : 1.3.10 -> 1.4.1_1
  • roundcube-php73 (mail/roundcube) : 1.3.10 -> 1.4.1_1
  • roundcube-php74 (mail/roundcube) : 1.3.10 -> 1.4.1_1
  • routinator (net/routinator) : 0.5.0_2 -> 0.6.2
  • rpcs3 (emulators/rpcs3) : 0.0.7.8941 -> 0.0.7.9212
  • rrdtool (databases/rrdtool) : 1.7.2 -> 1.7.2_1
  • rspamd (mail/rspamd) : 2.0 -> 2.2
  • rspamd-devel (mail/rspamd-devel) : 2.1.a1.20191014 -> 2.3.a1.20191120
  • rsyslog (sysutils/rsyslog8) : 8.1910.0 -> 8.1911.0
  • rtg (net/rtg) : 0.7.4_19 -> 0.7.4_20
  • ru-libreoffice (russian/libreoffice) : 6.3.2 -> 6.3.3
  • ru-wordpress (russian/wordpress) : 5.2.3 -> 5.2.4
  • ruby-build (devel/ruby-build) : 20191004 -> 20191205
  • ruby-subversion (devel/ruby-subversion) : 1.12.2 -> 1.13.0
  • ruby26-xapian (databases/ruby-xapian) : 1.4.13 -> 1.4.14
  • rubygem-CFPropertyList (devel/rubygem-CFPropertyList) : 3.0.1 -> 3.0.2
  • rubygem-acme-client (security/rubygem-acme-client) : 2.0.4 -> 2.0.5
  • rubygem-activerecord-explain-analyze (databases/rubygem-activerecord-explain-analyze) : 0.1.0_1 -> 0.1.0_2
  • rubygem-activesupport4 (devel/rubygem-activesupport4) : 4.2.11.1 -> 4.2.11.1_1
  • rubygem-activesupport5 (devel/rubygem-activesupport5) : 5.1.7 -> 5.1.7_1
  • rubygem-activesupport50 (devel/rubygem-activesupport50) : 5.0.7.2 -> 5.0.7.2_1
  • rubygem-activesupport52 (devel/rubygem-activesupport52) : 5.2.3 -> 5.2.3_1
  • rubygem-acts-as-taggable-on (www/rubygem-acts-as-taggable-on) : 6.0.0 -> 6.0.0_1
  • rubygem-asciidoctor-diagram (textproc/rubygem-asciidoctor-diagram) : 1.5.10 -> 1.5.19
  • rubygem-asciidoctor-plantuml (textproc/rubygem-asciidoctor-plantuml) : 0.0.9 -> 0.0.10
  • rubygem-async-http (www/rubygem-async-http) : 0.48.2 -> 0.49.1
  • rubygem-async-io (devel/rubygem-async-io) : 1.27.0 -> 1.27.1
  • rubygem-atk (accessibility/rubygem-atk) : 3.3.8 -> 3.4.1
  • rubygem-autoprefixer-rails (textproc/rubygem-autoprefixer-rails) : 9.6.5 -> 9.7.2
  • rubygem-aws-partitions (devel/rubygem-aws-partitions) : 1.227.0 -> 1.241.0
  • rubygem-aws-sdk-acm (devel/rubygem-aws-sdk-acm) : 1.25.0 -> 1.27.0
  • rubygem-aws-sdk-acmpca (devel/rubygem-aws-sdk-acmpca) : 1.20.0 -> 1.21.0
  • rubygem-aws-sdk-alexaforbusiness (devel/rubygem-aws-sdk-alexaforbusiness) : 1.30.0 -> 1.32.0
  • rubygem-aws-sdk-amplify (devel/rubygem-aws-sdk-amplify) : 1.11.0 -> 1.14.0
  • rubygem-aws-sdk-apigateway (devel/rubygem-aws-sdk-apigateway) : 1.35.0 -> 1.36.0
  • rubygem-aws-sdk-apigatewayv2 (devel/rubygem-aws-sdk-apigatewayv2) : 1.13.0 -> 1.15.0
  • rubygem-aws-sdk-applicationautoscaling (devel/rubygem-aws-sdk-applicationautoscaling) : 1.31.0 -> 1.33.0
  • rubygem-aws-sdk-applicationdiscoveryservice (devel/rubygem-aws-sdk-applicationdiscoveryservice) : 1.21.0 -> 1.23.0
  • rubygem-aws-sdk-applicationinsights (devel/rubygem-aws-sdk-applicationinsights) : 1.3.0 -> 1.5.0
  • rubygem-aws-sdk-appmesh (devel/rubygem-aws-sdk-appmesh) : 1.16.0 -> 1.18.0
  • rubygem-aws-sdk-appstream (devel/rubygem-aws-sdk-appstream) : 1.36.0 -> 1.38.0
  • rubygem-aws-sdk-appsync (devel/rubygem-aws-sdk-appsync) : 1.20.0 -> 1.22.0
  • rubygem-aws-sdk-athena (devel/rubygem-aws-sdk-athena) : 1.20.0 -> 1.22.0
  • rubygem-aws-sdk-autoscaling (devel/rubygem-aws-sdk-autoscaling) : 1.28.0 -> 1.30.0
  • rubygem-aws-sdk-autoscalingplans (devel/rubygem-aws-sdk-autoscalingplans) : 1.18.0 -> 1.20.0
  • rubygem-aws-sdk-backup (devel/rubygem-aws-sdk-backup) : 1.9.0 -> 1.10.0
  • rubygem-aws-sdk-batch (devel/rubygem-aws-sdk-batch) : 1.26.0 -> 1.27.0
  • rubygem-aws-sdk-budgets (devel/rubygem-aws-sdk-budgets) : 1.25.0 -> 1.27.0
  • rubygem-aws-sdk-chime (devel/rubygem-aws-sdk-chime) : 1.13.0 -> 1.17.0
  • rubygem-aws-sdk-cloud9 (devel/rubygem-aws-sdk-cloud9) : 1.17.0 -> 1.19.0
  • rubygem-aws-sdk-clouddirectory (devel/rubygem-aws-sdk-clouddirectory) : 1.20.0 -> 1.21.0
  • rubygem-aws-sdk-cloudformation (devel/rubygem-aws-sdk-cloudformation) : 1.25.0 -> 1.29.0
  • rubygem-aws-sdk-cloudfront (devel/rubygem-aws-sdk-cloudfront) : 1.22.1 -> 1.23.0
  • rubygem-aws-sdk-cloudhsm (devel/rubygem-aws-sdk-cloudhsm) : 1.18.0 -> 1.19.0
  • rubygem-aws-sdk-cloudhsmv2 (devel/rubygem-aws-sdk-cloudhsmv2) : 1.18.0 -> 1.19.0
  • rubygem-aws-sdk-cloudsearch (devel/rubygem-aws-sdk-cloudsearch) : 1.15.0 -> 1.17.0
  • rubygem-aws-sdk-cloudsearchdomain (devel/rubygem-aws-sdk-cloudsearchdomain) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-cloudtrail (devel/rubygem-aws-sdk-cloudtrail) : 1.17.0 -> 1.20.0
  • rubygem-aws-sdk-cloudwatch (devel/rubygem-aws-sdk-cloudwatch) : 1.29.0 -> 1.31.0
  • rubygem-aws-sdk-cloudwatchevents (devel/rubygem-aws-sdk-cloudwatchevents) : 1.24.0 -> 1.25.0
  • rubygem-aws-sdk-cloudwatchlogs (devel/rubygem-aws-sdk-cloudwatchlogs) : 1.25.0 -> 1.27.0
  • rubygem-aws-sdk-codebuild (devel/rubygem-aws-sdk-codebuild) : 1.40.0 -> 1.43.0
  • rubygem-aws-sdk-codecommit (devel/rubygem-aws-sdk-codecommit) : 1.28.0 -> 1.30.0
  • rubygem-aws-sdk-codedeploy (devel/rubygem-aws-sdk-codedeploy) : 1.26.0 -> 1.27.0
  • rubygem-aws-sdk-codepipeline (devel/rubygem-aws-sdk-codepipeline) : 1.25.0 -> 1.27.0
  • rubygem-aws-sdk-codestar (devel/rubygem-aws-sdk-codestar) : 1.17.0 -> 1.18.0
  • rubygem-aws-sdk-cognitoidentity (devel/rubygem-aws-sdk-cognitoidentity) : 1.16.0 -> 1.18.0
  • rubygem-aws-sdk-cognitoidentityprovider (devel/rubygem-aws-sdk-cognitoidentityprovider) : 1.26.0 -> 1.30.0
  • rubygem-aws-sdk-cognitosync (devel/rubygem-aws-sdk-cognitosync) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-comprehend (devel/rubygem-aws-sdk-comprehend) : 1.25.0 -> 1.28.0
  • rubygem-aws-sdk-configservice (devel/rubygem-aws-sdk-configservice) : 1.37.0 -> 1.39.0
  • rubygem-aws-sdk-connect (devel/rubygem-aws-sdk-connect) : 1.19.0 -> 1.22.0
  • rubygem-aws-sdk-core (devel/rubygem-aws-sdk-core) : 3.70.0 -> 3.79.0
  • rubygem-aws-sdk-core2 (devel/rubygem-aws-sdk-core2) : 2.11.373 -> 2.11.394
  • rubygem-aws-sdk-costandusagereportservice (devel/rubygem-aws-sdk-costandusagereportservice) : 1.17.0 -> 1.18.0
  • rubygem-aws-sdk-costexplorer (devel/rubygem-aws-sdk-costexplorer) : 1.29.0 -> 1.33.0
  • rubygem-aws-sdk-databasemigrationservice (devel/rubygem-aws-sdk-databasemigrationservice) : 1.28.0 -> 1.30.0
  • rubygem-aws-sdk-datapipeline (devel/rubygem-aws-sdk-datapipeline) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-datasync (devel/rubygem-aws-sdk-datasync) : 1.14.0 -> 1.16.0
  • rubygem-aws-sdk-dax (devel/rubygem-aws-sdk-dax) : 1.17.0 -> 1.19.0
  • rubygem-aws-sdk-devicefarm (devel/rubygem-aws-sdk-devicefarm) : 1.28.0 -> 1.29.0
  • rubygem-aws-sdk-directconnect (devel/rubygem-aws-sdk-directconnect) : 1.25.0 -> 1.26.0
  • rubygem-aws-sdk-directoryservice (devel/rubygem-aws-sdk-directoryservice) : 1.21.0 -> 1.23.0
  • rubygem-aws-sdk-dlm (devel/rubygem-aws-sdk-dlm) : 1.18.0 -> 1.21.0
  • rubygem-aws-sdk-docdb (devel/rubygem-aws-sdk-docdb) : 1.11.0 -> 1.12.0
  • rubygem-aws-sdk-dynamodb (devel/rubygem-aws-sdk-dynamodb) : 1.36.0 -> 1.39.0
  • rubygem-aws-sdk-dynamodbstreams (devel/rubygem-aws-sdk-dynamodbstreams) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-ec2 (devel/rubygem-aws-sdk-ec2) : 1.112.0 -> 1.117.0
  • rubygem-aws-sdk-ec2instanceconnect (devel/rubygem-aws-sdk-ec2instanceconnect) : 1.2.0 -> 1.3.0
  • rubygem-aws-sdk-ecr (devel/rubygem-aws-sdk-ecr) : 1.20.0 -> 1.23.0
  • rubygem-aws-sdk-ecs (devel/rubygem-aws-sdk-ecs) : 1.51.0 -> 1.53.0
  • rubygem-aws-sdk-efs (devel/rubygem-aws-sdk-efs) : 1.21.0 -> 1.23.0
  • rubygem-aws-sdk-eks (devel/rubygem-aws-sdk-eks) : 1.26.0 -> 1.29.0
  • rubygem-aws-sdk-elasticache (devel/rubygem-aws-sdk-elasticache) : 1.26.0 -> 1.29.0
  • rubygem-aws-sdk-elasticbeanstalk (devel/rubygem-aws-sdk-elasticbeanstalk) : 1.25.0 -> 1.26.0
  • rubygem-aws-sdk-elasticloadbalancing (devel/rubygem-aws-sdk-elasticloadbalancing) : 1.18.0 -> 1.19.0
  • rubygem-aws-sdk-elasticloadbalancingv2 (devel/rubygem-aws-sdk-elasticloadbalancingv2) : 1.34.0 -> 1.38.0
  • rubygem-aws-sdk-elasticsearchservice (devel/rubygem-aws-sdk-elasticsearchservice) : 1.27.0 -> 1.29.0
  • rubygem-aws-sdk-elastictranscoder (devel/rubygem-aws-sdk-elastictranscoder) : 1.17.0 -> 1.18.0
  • rubygem-aws-sdk-emr (devel/rubygem-aws-sdk-emr) : 1.21.0 -> 1.24.0
  • rubygem-aws-sdk-eventbridge (devel/rubygem-aws-sdk-eventbridge) : 1.2.0 -> 1.3.0
  • rubygem-aws-sdk-firehose (devel/rubygem-aws-sdk-firehose) : 1.22.0 -> 1.24.0
  • rubygem-aws-sdk-fms (devel/rubygem-aws-sdk-fms) : 1.19.0 -> 1.20.0
  • rubygem-aws-sdk-forecastqueryservice (devel/rubygem-aws-sdk-forecastqueryservice) : 1.0.0 -> 1.1.0
  • rubygem-aws-sdk-forecastservice (devel/rubygem-aws-sdk-forecastservice) : 1.0.0 -> 1.2.0
  • rubygem-aws-sdk-fsx (devel/rubygem-aws-sdk-fsx) : 1.11.0 -> 1.13.0
  • rubygem-aws-sdk-gamelift (devel/rubygem-aws-sdk-gamelift) : 1.24.0 -> 1.26.0
  • rubygem-aws-sdk-glacier (devel/rubygem-aws-sdk-glacier) : 1.25.0 -> 1.26.0
  • rubygem-aws-sdk-globalaccelerator (devel/rubygem-aws-sdk-globalaccelerator) : 1.12.0 -> 1.13.0
  • rubygem-aws-sdk-glue (devel/rubygem-aws-sdk-glue) : 1.45.0 -> 1.47.0
  • rubygem-aws-sdk-greengrass (devel/rubygem-aws-sdk-greengrass) : 1.26.0 -> 1.28.0
  • rubygem-aws-sdk-groundstation (devel/rubygem-aws-sdk-groundstation) : 1.3.0 -> 1.4.0
  • rubygem-aws-sdk-guardduty (devel/rubygem-aws-sdk-guardduty) : 1.23.0 -> 1.25.0
  • rubygem-aws-sdk-health (devel/rubygem-aws-sdk-health) : 1.19.0 -> 1.20.0
  • rubygem-aws-sdk-iam (devel/rubygem-aws-sdk-iam) : 1.30.0 -> 1.32.0
  • rubygem-aws-sdk-importexport (devel/rubygem-aws-sdk-importexport) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-inspector (devel/rubygem-aws-sdk-inspector) : 1.22.0 -> 1.23.0
  • rubygem-aws-sdk-iot (devel/rubygem-aws-sdk-iot) : 1.37.0 -> 1.40.0
  • rubygem-aws-sdk-iot1clickdevicesservice (devel/rubygem-aws-sdk-iot1clickdevicesservice) : 1.17.0 -> 1.18.0
  • rubygem-aws-sdk-iot1clickprojects (devel/rubygem-aws-sdk-iot1clickprojects) : 1.17.0 -> 1.18.0
  • rubygem-aws-sdk-iotanalytics (devel/rubygem-aws-sdk-iotanalytics) : 1.25.0 -> 1.26.0
  • rubygem-aws-sdk-iotdataplane (devel/rubygem-aws-sdk-iotdataplane) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-iotevents (devel/rubygem-aws-sdk-iotevents) : 1.5.0 -> 1.6.0
  • rubygem-aws-sdk-ioteventsdata (devel/rubygem-aws-sdk-ioteventsdata) : 1.4.0 -> 1.5.0
  • rubygem-aws-sdk-iotjobsdataplane (devel/rubygem-aws-sdk-iotjobsdataplane) : 1.16.0 -> 1.17.0
  • rubygem-aws-sdk-iotthingsgraph (devel/rubygem-aws-sdk-iotthingsgraph) : 1.3.0 -> 1.4.0
  • rubygem-aws-sdk-kafka (devel/rubygem-aws-sdk-kafka) : 1.14.0 -> 1.15.0
  • rubygem-aws-sdk-kinesis (devel/rubygem-aws-sdk-kinesis) : 1.19.0 -> 1.20.0
  • rubygem-aws-sdk-kinesisanalytics (devel/rubygem-aws-sdk-kinesisanalytics) : 1.20.0 -> 1.21.0
  • rubygem-aws-sdk-kinesisanalyticsv2 (devel/rubygem-aws-sdk-kinesisanalyticsv2) : 1.10.0 -> 1.12.0
  • rubygem-aws-sdk-kinesisvideo (devel/rubygem-aws-sdk-kinesisvideo) : 1.19.0 -> 1.21.0
  • rubygem-aws-sdk-kinesisvideoarchivedmedia (devel/rubygem-aws-sdk-kinesisvideoarchivedmedia) : 1.19.0 -> 1.20.0
  • rubygem-aws-sdk-kinesisvideomedia (devel/rubygem-aws-sdk-kinesisvideomedia) : 1.17.0 -> 1.18.0
  • rubygem-aws-sdk-kms (devel/rubygem-aws-sdk-kms) : 1.24.0 -> 1.26.0
  • rubygem-aws-sdk-lakeformation (devel/rubygem-aws-sdk-lakeformation) : 1.0.0 -> 1.1.0
  • rubygem-aws-sdk-lambda (devel/rubygem-aws-sdk-lambda) : 1.30.0 -> 1.32.0
  • rubygem-aws-sdk-lambdapreview (devel/rubygem-aws-sdk-lambdapreview) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-lex (devel/rubygem-aws-sdk-lex) : 1.20.0 -> 1.22.0
  • rubygem-aws-sdk-lexmodelbuildingservice (devel/rubygem-aws-sdk-lexmodelbuildingservice) : 1.21.0 -> 1.23.0
  • rubygem-aws-sdk-licensemanager (devel/rubygem-aws-sdk-licensemanager) : 1.9.0 -> 1.11.0
  • rubygem-aws-sdk-lightsail (devel/rubygem-aws-sdk-lightsail) : 1.25.0 -> 1.26.0
  • rubygem-aws-sdk-machinelearning (devel/rubygem-aws-sdk-machinelearning) : 1.16.0 -> 1.17.0
  • rubygem-aws-sdk-macie (devel/rubygem-aws-sdk-macie) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-managedblockchain (devel/rubygem-aws-sdk-managedblockchain) : 1.6.0 -> 1.7.0
  • rubygem-aws-sdk-marketplacecommerceanalytics (devel/rubygem-aws-sdk-marketplacecommerceanalytics) : 1.17.0 -> 1.18.0
  • rubygem-aws-sdk-marketplaceentitlementservice (devel/rubygem-aws-sdk-marketplaceentitlementservice) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-marketplacemetering (devel/rubygem-aws-sdk-marketplacemetering) : 1.18.0 -> 1.21.0
  • rubygem-aws-sdk-mediaconnect (devel/rubygem-aws-sdk-mediaconnect) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-mediaconvert (devel/rubygem-aws-sdk-mediaconvert) : 1.37.0 -> 1.40.0
  • rubygem-aws-sdk-medialive (devel/rubygem-aws-sdk-medialive) : 1.37.0 -> 1.39.0
  • rubygem-aws-sdk-mediapackage (devel/rubygem-aws-sdk-mediapackage) : 1.23.0 -> 1.24.0
  • rubygem-aws-sdk-mediapackagevod (devel/rubygem-aws-sdk-mediapackagevod) : 1.5.0 -> 1.7.0
  • rubygem-aws-sdk-mediastore (devel/rubygem-aws-sdk-mediastore) : 1.19.0 -> 1.21.0
  • rubygem-aws-sdk-mediastoredata (devel/rubygem-aws-sdk-mediastoredata) : 1.18.0 -> 1.19.0
  • rubygem-aws-sdk-mediatailor (devel/rubygem-aws-sdk-mediatailor) : 1.20.0 -> 1.22.0
  • rubygem-aws-sdk-migrationhub (devel/rubygem-aws-sdk-migrationhub) : 1.17.0 -> 1.19.0
  • rubygem-aws-sdk-mobile (devel/rubygem-aws-sdk-mobile) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-mq (devel/rubygem-aws-sdk-mq) : 1.22.0 -> 1.23.0
  • rubygem-aws-sdk-mturk (devel/rubygem-aws-sdk-mturk) : 1.18.0 -> 1.19.0
  • rubygem-aws-sdk-neptune (devel/rubygem-aws-sdk-neptune) : 1.18.0 -> 1.19.0
  • rubygem-aws-sdk-opsworks (devel/rubygem-aws-sdk-opsworks) : 1.20.0 -> 1.21.0
  • rubygem-aws-sdk-opsworkscm (devel/rubygem-aws-sdk-opsworkscm) : 1.25.0 -> 1.26.0
  • rubygem-aws-sdk-organizations (devel/rubygem-aws-sdk-organizations) : 1.33.0 -> 1.35.0
  • rubygem-aws-sdk-personalize (devel/rubygem-aws-sdk-personalize) : 1.6.0 -> 1.8.0
  • rubygem-aws-sdk-personalizeevents (devel/rubygem-aws-sdk-personalizeevents) : 1.3.0 -> 1.4.0
  • rubygem-aws-sdk-personalizeruntime (devel/rubygem-aws-sdk-personalizeruntime) : 1.4.0 -> 1.5.0
  • rubygem-aws-sdk-pi (devel/rubygem-aws-sdk-pi) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-pinpoint (devel/rubygem-aws-sdk-pinpoint) : 1.28.0 -> 1.31.0
  • rubygem-aws-sdk-pinpointemail (devel/rubygem-aws-sdk-pinpointemail) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-pinpointsmsvoice (devel/rubygem-aws-sdk-pinpointsmsvoice) : 1.12.0 -> 1.13.0
  • rubygem-aws-sdk-polly (devel/rubygem-aws-sdk-polly) : 1.26.0 -> 1.27.0
  • rubygem-aws-sdk-pricing (devel/rubygem-aws-sdk-pricing) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-qldb (devel/rubygem-aws-sdk-qldb) : 1.0.0 -> 1.1.0
  • rubygem-aws-sdk-qldbsession (devel/rubygem-aws-sdk-qldbsession) : 1.0.0 -> 1.1.0
  • rubygem-aws-sdk-quicksight (devel/rubygem-aws-sdk-quicksight) : 1.12.0 -> 1.14.0
  • rubygem-aws-sdk-ram (devel/rubygem-aws-sdk-ram) : 1.11.0 -> 1.13.0
  • rubygem-aws-sdk-rds (devel/rubygem-aws-sdk-rds) : 1.68.0 -> 1.71.0
  • rubygem-aws-sdk-rdsdataservice (devel/rubygem-aws-sdk-rdsdataservice) : 1.12.0 -> 1.14.0
  • rubygem-aws-sdk-redshift (devel/rubygem-aws-sdk-redshift) : 1.32.0 -> 1.34.0
  • rubygem-aws-sdk-rekognition (devel/rubygem-aws-sdk-rekognition) : 1.30.0 -> 1.32.0
  • rubygem-aws-sdk-resourcegroups (devel/rubygem-aws-sdk-resourcegroups) : 1.20.0 -> 1.21.0
  • rubygem-aws-sdk-resourcegroupstaggingapi (devel/rubygem-aws-sdk-resourcegroupstaggingapi) : 1.18.0 -> 1.20.0
  • rubygem-aws-sdk-resources (devel/rubygem-aws-sdk-resources) : 3.54.1 -> 3.60.0
  • rubygem-aws-sdk-resources2 (devel/rubygem-aws-sdk-resources2) : 2.11.373 -> 2.11.394
  • rubygem-aws-sdk-robomaker (devel/rubygem-aws-sdk-robomaker) : 1.16.0 -> 1.18.0
  • rubygem-aws-sdk-route53 (devel/rubygem-aws-sdk-route53) : 1.29.0 -> 1.30.0
  • rubygem-aws-sdk-route53domains (devel/rubygem-aws-sdk-route53domains) : 1.17.0 -> 1.18.0
  • rubygem-aws-sdk-route53resolver (devel/rubygem-aws-sdk-route53resolver) : 1.10.0 -> 1.11.0
  • rubygem-aws-sdk-s3 (devel/rubygem-aws-sdk-s3) : 1.50.0 -> 1.56.0
  • rubygem-aws-sdk-s3control (devel/rubygem-aws-sdk-s3control) : 1.12.0 -> 1.14.0
  • rubygem-aws-sdk-sagemaker (devel/rubygem-aws-sdk-sagemaker) : 1.44.0 -> 1.47.0
  • rubygem-aws-sdk-sagemakerruntime (devel/rubygem-aws-sdk-sagemakerruntime) : 1.16.0 -> 1.18.0
  • rubygem-aws-sdk-secretsmanager (devel/rubygem-aws-sdk-secretsmanager) : 1.31.0 -> 1.32.0
  • rubygem-aws-sdk-securityhub (devel/rubygem-aws-sdk-securityhub) : 1.13.0 -> 1.14.0
  • rubygem-aws-sdk-serverlessapplicationrepository (devel/rubygem-aws-sdk-serverlessapplicationrepository) : 1.21.0 -> 1.23.0
  • rubygem-aws-sdk-servicecatalog (devel/rubygem-aws-sdk-servicecatalog) : 1.32.0 -> 1.33.0
  • rubygem-aws-sdk-servicediscovery (devel/rubygem-aws-sdk-servicediscovery) : 1.18.0 -> 1.19.0
  • rubygem-aws-sdk-servicequotas (devel/rubygem-aws-sdk-servicequotas) : 1.2.0 -> 1.3.0
  • rubygem-aws-sdk-ses (devel/rubygem-aws-sdk-ses) : 1.26.0 -> 1.27.0
  • rubygem-aws-sdk-shield (devel/rubygem-aws-sdk-shield) : 1.20.0 -> 1.21.0
  • rubygem-aws-sdk-signer (devel/rubygem-aws-sdk-signer) : 1.15.0 -> 1.17.0
  • rubygem-aws-sdk-simpledb (devel/rubygem-aws-sdk-simpledb) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-sms (devel/rubygem-aws-sdk-sms) : 1.16.0 -> 1.17.0
  • rubygem-aws-sdk-snowball (devel/rubygem-aws-sdk-snowball) : 1.21.0 -> 1.22.0
  • rubygem-aws-sdk-sns (devel/rubygem-aws-sdk-sns) : 1.19.0 -> 1.21.0
  • rubygem-aws-sdk-sqs (devel/rubygem-aws-sdk-sqs) : 1.22.0 -> 1.23.1
  • rubygem-aws-sdk-ssm (devel/rubygem-aws-sdk-ssm) : 1.57.0 -> 1.62.0
  • rubygem-aws-sdk-states (devel/rubygem-aws-sdk-states) : 1.22.0 -> 1.24.0
  • rubygem-aws-sdk-storagegateway (devel/rubygem-aws-sdk-storagegateway) : 1.32.0 -> 1.34.0
  • rubygem-aws-sdk-support (devel/rubygem-aws-sdk-support) : 1.15.0 -> 1.17.0
  • rubygem-aws-sdk-swf (devel/rubygem-aws-sdk-swf) : 1.16.0 -> 1.17.0
  • rubygem-aws-sdk-textract (devel/rubygem-aws-sdk-textract) : 1.10.0 -> 1.12.0
  • rubygem-aws-sdk-transcribeservice (devel/rubygem-aws-sdk-transcribeservice) : 1.29.0 -> 1.33.0
  • rubygem-aws-sdk-transcribestreamingservice (devel/rubygem-aws-sdk-transcribestreamingservice) : 1.8.0 -> 1.10.0
  • rubygem-aws-sdk-transfer (devel/rubygem-aws-sdk-transfer) : 1.13.0 -> 1.15.0
  • rubygem-aws-sdk-translate (devel/rubygem-aws-sdk-translate) : 1.17.0 -> 1.18.0
  • rubygem-aws-sdk-waf (devel/rubygem-aws-sdk-waf) : 1.25.0 -> 1.26.0
  • rubygem-aws-sdk-wafregional (devel/rubygem-aws-sdk-wafregional) : 1.26.0 -> 1.27.0
  • rubygem-aws-sdk-workdocs (devel/rubygem-aws-sdk-workdocs) : 1.18.0 -> 1.19.0
  • rubygem-aws-sdk-worklink (devel/rubygem-aws-sdk-worklink) : 1.11.0 -> 1.12.0
  • rubygem-aws-sdk-workmail (devel/rubygem-aws-sdk-workmail) : 1.18.0 -> 1.19.0
  • rubygem-aws-sdk-workmailmessageflow (devel/rubygem-aws-sdk-workmailmessageflow) : 1.0.0 -> 1.1.0
  • rubygem-aws-sdk-workspaces (devel/rubygem-aws-sdk-workspaces) : 1.29.0 -> 1.32.0
  • rubygem-aws-sdk-xray (devel/rubygem-aws-sdk-xray) : 1.20.0 -> 1.21.0
  • rubygem-aws-sdk2 (devel/rubygem-aws-sdk2) : 2.11.373 -> 2.11.394
  • rubygem-bolt (sysutils/rubygem-bolt) : 1.34.0 -> 1.42.0
  • rubygem-cairo-gobject (devel/rubygem-cairo-gobject) : 3.3.8 -> 3.4.1
  • rubygem-capybara-screenshot (devel/rubygem-capybara-screenshot) : 1.0.23 -> 1.0.24
  • rubygem-carrierwave (www/rubygem-carrierwave) : 1.3.1 -> 1.3.1_1
  • rubygem-cloudflare (net/rubygem-cloudflare) : 4.1.3 -> 4.2.0
  • rubygem-clutter (graphics/rubygem-clutter) : 3.3.8 -> 3.4.1
  • rubygem-clutter-gdk (graphics/rubygem-clutter-gdk) : 3.3.8 -> 3.4.1
  • rubygem-clutter-gstreamer (multimedia/rubygem-clutter-gstreamer) : 3.3.8 -> 3.4.1
  • rubygem-clutter-gtk (graphics/rubygem-clutter-gtk) : 3.3.8 -> 3.4.1
  • rubygem-console (devel/rubygem-console) : 1.5.0 -> 1.6.0
  • rubygem-css_parser (textproc/rubygem-css_parser) : 1.7.0 -> 1.7.1
  • rubygem-cucumber-core (devel/rubygem-cucumber-core) : 3.2.1_1 -> 3.2.1_2
  • rubygem-cucumber-expressions (devel/rubygem-cucumber-expressions) : 8.0.1 -> 8.2.1
  • rubygem-cucumber-rails (devel/rubygem-cucumber-rails) : 1.8.0 -> 2.0.0
  • rubygem-ddtrace (devel/rubygem-ddtrace) : 0.28.0 -> 0.29.0
  • rubygem-deckar01-task_list (www/rubygem-deckar01-task_list) : 2.2.0 -> 2.2.1
  • rubygem-diva (devel/rubygem-diva) : 1.0.0 -> 1.0.1
  • rubygem-dogapi (net/rubygem-dogapi) : 1.36.0 -> 1.37.1
  • rubygem-elasticsearch (textproc/rubygem-elasticsearch) : 7.3.0 -> 7.4.0
  • rubygem-elasticsearch-api (textproc/rubygem-elasticsearch-api) : 7.3.0 -> 7.4.0
  • rubygem-elasticsearch-dsl (textproc/rubygem-elasticsearch-dsl) : 0.1.8 -> 0.1.9
  • rubygem-elasticsearch-transport (textproc/rubygem-elasticsearch-transport) : 7.3.0 -> 7.4.0
  • rubygem-elasticsearch-xpack (textproc/rubygem-elasticsearch-xpack) : 7.3.0 -> 7.4.0
  • rubygem-excon (devel/rubygem-excon) : 0.67.0 -> 0.69.0
  • rubygem-faker (devel/rubygem-faker) : 2.6.0 -> 2.8.0
  • rubygem-faraday (www/rubygem-faraday) : 0.17.0 -> 0.17.1
  • rubygem-feedjira (www/rubygem-feedjira) : 3.0.0 -> 3.1.0
  • rubygem-ffi (devel/rubygem-ffi) : 1.11.1 -> 1.11.3
  • rubygem-flipper (devel/rubygem-flipper) : 0.16.2 -> 0.17.1
  • rubygem-flipper-active_record (databases/rubygem-flipper-active_record) : 0.16.2 -> 0.17.1
  • rubygem-flipper-active_support_cache_store (devel/rubygem-flipper-active_support_cache_store) : 0.16.2 -> 0.17.1
  • rubygem-fluentd (sysutils/rubygem-fluentd) : 1.3.3 -> 1.3.3_1
  • rubygem-fog-ovirt (net/rubygem-fog-ovirt) : 1.2.1 -> 1.2.3
  • rubygem-gdk3 (x11-toolkits/rubygem-gdk3) : 3.3.8 -> 3.4.1
  • rubygem-gdk_pixbuf2 (graphics/rubygem-gdk_pixbuf2) : 3.3.8 -> 3.4.1
  • rubygem-gio2 (devel/rubygem-gio2) : 3.3.8 -> 3.4.1
  • rubygem-gitaly (net/rubygem-gitaly) : 1.58.1 -> 1.70.0
  • rubygem-github-linguist (textproc/rubygem-github-linguist) : 6.4.1 -> 7.6.1
  • rubygem-gitlab-pygments.rb (devel/rubygem-gitlab-pygments.rb) : 0.5.4_2 -> 0.5.4_3
  • rubygem-glib2 (devel/rubygem-glib2) : 3.3.8 -> 3.4.1
  • rubygem-gnome (x11/rubygem-gnome) : 3.3.8 -> 3.4.1
  • rubygem-gobject-introspection (devel/rubygem-gobject-introspection) : 3.3.8 -> 3.4.1
  • rubygem-google-api-client (devel/rubygem-google-api-client) : 0.32.1 -> 0.35.0
  • rubygem-google-cloud-bigquery (net/rubygem-google-cloud-bigquery) : 1.14.1 -> 1.17.0
  • rubygem-google-cloud-core (net/rubygem-google-cloud-core) : 1.3.2 -> 1.4.1
  • rubygem-google-cloud-env (net/rubygem-google-cloud-env) : 1.2.1 -> 1.3.0
  • rubygem-google-cloud-logging (net/rubygem-google-cloud-logging) : 1.8.0 -> 1.9.1
  • rubygem-google-cloud-storage (net/rubygem-google-cloud-storage) : 1.21.1 -> 1.24.0
  • rubygem-google-gax (devel/rubygem-google-gax) : 1.7.1 -> 1.8.1_1
  • rubygem-google-protobuf (devel/rubygem-google-protobuf) : 3.9.2 -> 3.11.0
  • rubygem-googleauth (security/rubygem-googleauth) : 0.9.0 -> 0.10.0
  • rubygem-grape (devel/rubygem-grape) : 1.2.4 -> 1.2.5
  • rubygem-grape-entity (devel/rubygem-grape-entity) : 0.7.1_1 -> 0.7.1_2
  • rubygem-grape-path-helpers (devel/rubygem-grape-path-helpers) : 1.1.0 -> 1.1.0_1
  • rubygem-grape11 (devel/rubygem-grape11) : 1.1.0_1 -> 1.1.0_2
  • rubygem-grpc (net/rubygem-grpc) : 1.19.0 -> 1.24.0
  • rubygem-gstreamer (multimedia/rubygem-gstreamer) : 3.3.8 -> 3.4.1
  • rubygem-gtk2 (x11-toolkits/rubygem-gtk2) : 3.3.8 -> 3.4.1
  • rubygem-gtk3 (x11-toolkits/rubygem-gtk3) : 3.3.8 -> 3.4.1
  • rubygem-gtksourceview2 (x11-toolkits/rubygem-gtksourceview2) : 3.3.8 -> 3.4.1
  • rubygem-gtksourceview3 (x11-toolkits/rubygem-gtksourceview3) : 3.3.8 -> 3.4.1
  • rubygem-guard (sysutils/rubygem-guard) : 2.15.1 -> 2.16.1
  • rubygem-hiera-eyaml (sysutils/rubygem-hiera-eyaml) : 3.0.0 -> 3.1.1
  • rubygem-hiredis (databases/rubygem-hiredis) : 0.6.3_2 -> 0.6.3_3
  • rubygem-hocon (devel/rubygem-hocon) : 1.2.5 -> 1.3.0
  • rubygem-html-pipeline (textproc/rubygem-html-pipeline) : 2.10.0 -> 2.10.0_1
  • rubygem-jaro_winkler (devel/rubygem-jaro_winkler) : 1.5.3 -> 1.5.4
  • rubygem-jekyll-feed (textproc/rubygem-jekyll-feed) : 0.12.1 -> 0.13.0
  • rubygem-jekyll-sitemap (textproc/rubygem-jekyll-sitemap) : 1.3.1 -> 1.4.0
  • rubygem-json-jwt (www/rubygem-json-jwt) : 1.10.2 -> 1.11.0_1
  • rubygem-listen (devel/rubygem-listen) : 3.2.0 -> 3.2.1
  • rubygem-lita (net-im/rubygem-lita) : 4.7.1_2 -> 4.7.1_3
  • rubygem-loofah (textproc/rubygem-loofah) : 2.3.1 -> 2.4.0
  • rubygem-memoist (devel/rubygem-memoist) : 0.16.0 -> 0.16.1
  • rubygem-mixlib-install (devel/rubygem-mixlib-install) : 3.11.18 -> 3.11.21
  • rubygem-mize (devel/rubygem-mize) : 0.3.5 -> 0.4.0
  • rubygem-mogilefs-client (sysutils/rubygem-mogilefs-client) : 3.12.0 -> 3.12.1
  • rubygem-mysql2 (databases/rubygem-mysql2) : 0.4.10 -> 0.5.2
  • rubygem-necromancer (devel/rubygem-necromancer) : 0.5.0 -> 0.5.1
  • rubygem-nokogiri (textproc/rubygem-nokogiri) : 1.10.4 -> 1.10.5_1
  • rubygem-oj (devel/rubygem-oj) : 3.9.2 -> 3.10.0
  • rubygem-omniauth_crowd22 (devel/rubygem-omniauth_crowd22) : 2.2.3_1 -> 2.2.3_2
  • rubygem-omniauth_openid_connect (net/rubygem-omniauth_openid_connect) : 0.3.1 -> 0.3.3
  • rubygem-openid_connect (net/rubygem-openid_connect) : 1.1.7 -> 1.1.7_1
  • rubygem-pango (x11-toolkits/rubygem-pango) : 3.3.8 -> 3.4.1
  • rubygem-parallel (sysutils/rubygem-parallel) : 1.18.0 -> 1.19.1
  • rubygem-pkg-config (devel/rubygem-pkg-config) : 1.3.9 -> 1.4.0
  • rubygem-polyamorous (devel/rubygem-polyamorous) : 1.3.3 -> 2.3.0
  • rubygem-poppler (x11-toolkits/rubygem-poppler) : 3.3.8 -> 3.4.1_1
  • rubygem-protocol (devel/rubygem-protocol) : 1.0.1_1 -> 2.0.0
  • rubygem-protocol-http (www/rubygem-protocol-http) : 0.12.3 -> 0.13.0
  • rubygem-protocol-http1 (www/rubygem-protocol-http1) : 0.9.0 -> 0.10.0
  • rubygem-protocol-http2 (www/rubygem-protocol-http2) : 0.9.7 -> 0.10.3
  • rubygem-public_suffix (dns/rubygem-public_suffix) : 4.0.1_1 -> 4.0.1_2
  • rubygem-public_suffix_service (dns/rubygem-public_suffix_service) : 0.9.1_34 -> 0.9.1_35
  • rubygem-puppet-lint (sysutils/puppet-lint) : 2.4.1 -> 2.4.2
  • rubygem-puppetserver-ca (sysutils/rubygem-puppetserver-ca) : 1.4.0 -> 1.5.0
  • rubygem-rabbit (misc/rubygem-rabbit) : 2.2.1_1 -> 2.2.1_2
  • rubygem-rack-attack (www/rubygem-rack-attack) : 5.4.2 -> 6.2.1
  • rubygem-ransack (devel/rubygem-ransack) : 2.1.1 -> 2.3.0
  • rubygem-rb-gsl (math/rubygem-rb-gsl) : 2.1.0.2_2 -> 2.1.0.2_3
  • rubygem-rbpdf (print/rubygem-rbpdf) : 1.19.6 -> 1.20.1
  • rubygem-retryable (devel/rubygem-retryable) : 3.0.4 -> 3.0.5
  • rubygem-riemann-client (net-mgmt/rubygem-riemann-client) : 0.2.6 -> 0.2.6_1
  • rubygem-roda (www/rubygem-roda) : 3.25.0 -> 3.26.0
  • rubygem-rouge (textproc/rubygem-rouge) : 3.12.0 -> 3.13.0
  • rubygem-rsvg2 (graphics/rubygem-rsvg2) : 3.3.8 -> 3.4.1
  • rubygem-ruby-openid (net/rubygem-ruby-openid) : 2.7.0 -> 2.9.2
  • rubygem-rubyzip (archivers/rubygem-rubyzip) : 1.2.3 -> 1.3.0
  • rubygem-scrypt (security/rubygem-scrypt) : 3.0.6_1 -> 3.0.7
  • rubygem-seed-fu (databases/rubygem-seed-fu) : 2.3.9 -> 2.3.9_1
  • rubygem-stackdriver-core (net/rubygem-stackdriver-core) : 1.3.4 -> 1.4.0
  • rubygem-state_machines-activemodel (databases/rubygem-state_machines-activemodel) : 0.7.1 -> 0.7.1_1
  • rubygem-state_machines-activerecord (databases/rubygem-state_machines-activerecord) : 0.6.0 -> 0.6.0_1
  • rubygem-stoplight (devel/rubygem-stoplight) : 2.1.3 -> 2.2.0
  • rubygem-strings (devel/rubygem-strings) : 0.1.6 -> 0.1.8
  • rubygem-strings-ansi (devel/rubygem-strings-ansi) : 0.1.0 -> 0.2.0
  • rubygem-tins (devel/rubygem-tins) : 1.21.1 -> 1.22.2
  • rubygem-tomlrb (textproc/rubygem-tomlrb) : 1.2.8 -> 1.2.9
  • rubygem-trollop (devel/rubygem-trollop) : 2.9.9 -> 2.9.10
  • rubygem-tty-progressbar (devel/rubygem-tty-progressbar) : 0.17.0 -> 0.17.0_1
  • rubygem-tty-prompt (devel/rubygem-tty-prompt) : 0.19.0 -> 0.20.0
  • rubygem-tty-reader (devel/rubygem-tty-reader) : 0.6.0 -> 0.7.0
  • rubygem-tzinfo (devel/rubygem-tzinfo) : 1.2.5 -> 2.0.0
  • rubygem-validate_email (devel/rubygem-validate_email) : 0.1.6 -> 0.1.6_1
  • rubygem-validate_url (devel/rubygem-validate_url) : 1.0.8 -> 1.0.8_1
  • rubygem-validates_hostname (dns/rubygem-validates_hostname) : 1.0.8_1 -> 1.0.8_2
  • rubygem-vte (x11-toolkits/rubygem-vte) : 3.3.8 -> 3.4.1
  • rubygem-vte3 (x11-toolkits/rubygem-vte3) : 3.3.8 -> 3.4.1
  • rubygem-webdrivers (www/rubygem-webdrivers) : 4.1.2 -> 4.1.3
  • rubygem-websocket (www/rubygem-websocket) : 1.2.5 -> 1.2.8
  • rubygem-xdg (devel/rubygem-xdg) : 3.1.0 -> 3.1.1
  • rubygem-zeitwerk (devel/rubygem-zeitwerk) : 2.1.10 -> 2.2.2
  • rumur (math/rumur) : 2019.09.15 -> 2019.11.24
  • runit-faster (sysutils/runit-faster) : 2.1.3.5 -> 2.1.3.6
  • rust (lang/rust) : 1.38.0 -> 1.39.0
  • rust-bindgen (devel/rust-bindgen) : 0.51.1 -> 0.52.0
  • rust-cbindgen (devel/rust-cbindgen) : 0.9.1_1 -> 0.11.1
  • rust-nightly (lang/rust-nightly) : 1.40.0.20191024 -> 1.41.0.20191210
  • rw-libreoffice (editors/libreoffice-rw) : 6.3.2 -> 6.3.3
  • s (www/s) : 0.5.14 -> 0.5.14_1
  • s390x-binutils (devel/s390x-binutils) : 2.32_1 -> 2.33.1
  • sa_IN-libreoffice (editors/libreoffice-sa_IN) : 6.3.2 -> 6.3.3
  • samba410 (net/samba410) : 4.10.8_1 -> 4.10.10
  • samplv1-lv2 (audio/samplv1-lv2) : 0.9.9_1 -> 0.9.11
  • sane-backends (graphics/sane-backends) : 1.0.27_5 -> 1.0.28
  • sanoid (sysutils/sanoid) : 2.0.1_2 -> 2.0.3
  • sanoid-devel (sysutils/sanoid-devel) : 1.0.0.20190619_2 -> 1.0.0.20191105
  • sat-libreoffice (editors/libreoffice-sat) : 6.3.2 -> 6.3.3
  • sawfish (x11-wm/sawfish) : 1.12.0 -> 1.12.90
  • saxon (textproc/saxon) : 6.5.5 -> 6.5.5_1
  • saxon-devel (textproc/saxon-devel) : 9.1.0.8 -> 9.1.0.8_1
  • sbcl (lang/sbcl) : 1.5.5 -> 1.5.9
  • sbt (devel/sbt) : 1.3.3 -> 1.3.4_1
  • scamper (net/scamper) : 20181219 -> 20191102
  • sccache (devel/sccache) : 0.2.12 -> 0.2.12_1
  • scidavis (science/scidavis) : 2.0.1_2 -> 2.0.1_3
  • scintilla (x11-toolkits/scintilla) : 4.2.0_1 -> 4.2.1
  • scite (editors/scite) : 4.2.0_1 -> 4.2.1
  • screen (sysutils/screen) : 4.7.0_1 -> 4.7.0_8
  • screenFetch (sysutils/screenfetch) : 3.9.0.2 -> 3.9.1
  • screenFetch-nox11 (sysutils/screenfetch-nox11) : 3.9.0.2 -> 3.9.1
  • scribus-devel (print/scribus-devel) : 1.5.5_4 -> 1.5.5_5
  • scummvm (games/scummvm) : 2.0.0_3 -> 2.1.0
  • sd (textproc/sd) : 0.6.5_3 -> 0.6.5_4
  • sd-libreoffice (editors/libreoffice-sd) : 6.3.2 -> 6.3.3
  • sddm (x11/sddm) : 0.17.0_7 -> 0.17.0_8
  • seafile-client (net-mgmt/seafile-client) : 7.0.1_1 -> 7.0.4
  • seafile-gui (net-mgmt/seafile-gui) : 7.0.1_2 -> 7.0.4
  • seahub (www/seahub) : 7.0.9 -> 7.0.11
  • semantik (deskutils/semantik) : 1.2.2 -> 1.2.4
  • serd (devel/serd) : 0.30.0 -> 0.30.2
  • serf (www/serf) : 1.3.9_3 -> 1.3.9_4
  • sgt-puzzles (games/sgt-puzzles) : 20190415 -> 20191114
  • shairport-sync (audio/shairport-sync) : 3.3.2 -> 3.3.5
  • shared-mime-info (misc/shared-mime-info) : 1.10_1 -> 1.10_2
  • sherlock-lv2 (audio/sherlock-lv2) : 0.18.0_1 -> 0.20.0
  • shfmt (devel/shfmt) : 2.6.4 -> 2.6.4_1
  • shntool (audio/shntool) : 3.0.10_1 -> 3.0.10_2
  • shotcut (multimedia/shotcut) : 19.10.20 -> 19.10.20_1
  • si-libreoffice (editors/libreoffice-si) : 6.3.2 -> 6.3.3
  • sid-libreoffice (editors/libreoffice-sid) : 6.3.2 -> 6.3.3
  • siegfried (sysutils/siegfried) : 1.7.8 -> 1.7.13
  • sift (textproc/sift) : 0.9.0_3 -> 0.9.0_5
  • signing-party (security/signing-party) : 2.7 -> 2.10
  • signon-kwallet-extension (sysutils/signon-kwallet-extension) : 19.08.2 -> 19.08.3
  • sigrok-firmware-fx2lafw (science/sigrok-firmware-fx2lafw) : 0.1.6 -> 0.1.7
  • silktools (security/silktools) : 3.18.3 -> 3.19.0
  • simbody (science/simbody) : 3.6.1_5 -> 3.7
  • simgear (devel/simgear) : 2019.1.1 -> 2019.1.1_1
  • simpleviewer (graphics/simpleviewer) : 2.92_7 -> 3.1.7
  • simsmith (science/simsmith) : 9.9 -> 9.9_1
  • siren (audio/siren) : 0.9_1 -> 0.9_2
  • siril (astro/siril) : 0.9.10_6 -> 0.9.10_7
  • sisc (lang/sisc) : 1.16.6_2 -> 1.16.6_3
  • sk-libreoffice (editors/libreoffice-sk) : 6.3.2 -> 6.3.3
  • skrooge (finance/skrooge) : 2.20.0_1 -> 2.21.1
  • sl-libreoffice (editors/libreoffice-sl) : 6.3.2 -> 6.3.3
  • slack-term (net-im/slack-term) : 0.4.1 -> 0.4.1_1
  • slowhttptest (www/slowhttptest) : 1.7 -> 1.8.1
  • smtprelay (mail/smtprelay) : 1.3.0_1 -> 1.3.0_2
  • snakemake (misc/snakemake) : 5.7.1 -> 5.8.1
  • snappy (archivers/snappy) : 1.1.6_1 -> 1.1.7
  • snd (audio/snd) : 15.7_3 -> 15.7_4
  • snmp_exporter (sysutils/snmp_exporter) : 0.14.0 -> 0.14.0_1
  • snort (security/snort) : 2.9.14.1 -> 2.9.15
  • soapui (devel/soapui) : 5.2.1 -> 5.5.0
  • softether-devel (security/softether-devel) : 4.30.9700.b_1 -> 4.31.9727.b
  • softether5 (security/softether5) : 5.01.9671_1 -> 5.01.9672
  • sogo4 (www/sogo4) : 4.0.8 -> 4.1.1_1
  • sogo4-activesync (www/sogo4-activesync) : 4.0.8_1 -> 4.1.1_1
  • solarus (games/solarus) : 1.6.2 -> 1.6.2_1
  • solidity (lang/solidity) : 0.5.12 -> 0.5.13
  • sonarr-devel (net-p2p/sonarr-devel) : 3.0.3.652 -> 3.0.3.653
  • sonic (textproc/sonic) : 1.2.3 -> 1.2.3_1
  • sope4 (devel/sope4) : 4.0.8 -> 4.1.1
  • sops (security/sops) : 3.4.0 -> 3.5.0
  • source-highlight (textproc/source-highlight) : 3.1.8_8 -> 3.1.9
  • sourcesanspro-ttf (x11-fonts/sourcesanspro-ttf) : 2.045_1 -> 3.006
  • sourceserifpro-ttf (x11-fonts/sourceserifpro-ttf) : 3.000 -> 3.001
  • spambnc (mail/spambnc) : 20060416 -> 30.f
  • sparc64-binutils (devel/sparc64-binutils) : 2.32_1 -> 2.33.1
  • spdlog (devel/spdlog) : 1.3.1_2 -> 1.4.2_1
  • spectacle (graphics/spectacle) : 19.08.2 -> 19.08.3
  • spicetrade (games/spicetrade) : 1.2_3 -> 1.2_4
  • spiff (textproc/spiff) : 1.0.8 -> 1.0.8_1
  • spine (net-mgmt/cacti-spine) : 1.2.5 -> 1.2.7
  • spot (math/spot) : 2.8.2 -> 2.8.3
  • spotifyd (audio/spotifyd) : 0.2.19 -> 0.2.20_2
  • sq-libreoffice (editors/libreoffice-sq) : 6.3.2 -> 6.3.3
  • sqlite3 (databases/sqlite3) : 3.29.0_1 -> 3.30.1
  • squid (www/squid) : 4.8_1 -> 4.9
  • sr-libreoffice (editors/libreoffice-sr) : 6.3.2 -> 6.3.3
  • sr_Latn-libreoffice (editors/libreoffice-sr_Latn) : 6.3.2 -> 6.3.3
  • src (os/src) : 12.1.20191024100338 -> 12.1.20191210090338
  • ss-libreoffice (editors/libreoffice-ss) : 6.3.2 -> 6.3.3
  • ssd_report (sysutils/ssd_report) : 0.2 -> 0.4
  • ssd_report-smartmontools (sysutils/ssd_report) : 0.2 -> 0.4
  • ssh-chat (net-im/ssh-chat) : 1.8.2 -> 1.8.2_1
  • sshguard (security/sshguard) : 2.4.0_1 -> 2.4.0_2
  • ssllabs-scan (security/ssllabs-scan) : 1.5.0 -> 1.5.0_1
  • st-libreoffice (editors/libreoffice-st) : 6.3.2 -> 6.3.3
  • stardict-dictd_mova (textproc/stardict-dictd_mova) : 2.4.2_8 -> 2.4.2_9
  • starship (shells/starship) : 0.13.1_1 -> 0.13.1_2
  • statik (devel/statik) : 0.1.2 -> 0.1.2_1
  • step (science/step) : 19.08.2 -> 19.08.3_1
  • stratagus (games/stratagus) : 2.4.1_6 -> 2.4.2
  • stress-ng (benchmarks/stress-ng) : 0.10.08 -> 0.10.12
  • stumpwm (x11-wm/stumpwm) : 18.11.2_7 -> 19.11
  • stunnel (security/stunnel) : 5.55 -> 5.56
  • subfinder (dns/subfinder) : 1.2.6 -> 1.2.6_1
  • subversion (devel/subversion) : 1.12.2 -> 1.13.0
  • subversion-gnome-keyring (security/subversion-gnome-keyring) : 1.12.2 -> 1.13.0
  • sudo (security/sudo) : 1.8.28p1 -> 1.8.29
  • suil (audio/suil) : 0.10.2_3 -> 0.10.6
  • supertuxkart (games/supertuxkart) : 1.0_3 -> 1.0_4
  • suricata (security/suricata) : 4.1.5_1 -> 5.0.0_1
  • suricata5 (security/suricata5) : 5.0.0.r1 -> 5.0.0.r1_1
  • sv-libreoffice (editors/libreoffice-sv) : 6.3.2 -> 6.3.3
  • svgbob (graphics/svgbob) : g20190412_2 -> g20190412_3
  • svnup (net/svnup) : 1.07_3 -> 1.08
  • svt-av1 (multimedia/svt-av1) : 0.7.0.110 -> 0.7.5
  • svt-hevc (multimedia/svt-hevc) : 1.4.1 -> 1.4.2
  • sw_TZ-libreoffice (editors/libreoffice-sw_TZ) : 6.3.2 -> 6.3.3
  • sweeper (sysutils/sweeper) : 19.08.2 -> 19.08.3
  • sweethome3d (cad/sweethome3d) : 5.4 -> 5.4_1
  • synfig (devel/synfig) : 1.2.1_20 -> 1.2.1_21
  • synfigstudio (graphics/synfigstudio) : 1.2.1_11 -> 1.2.1_12
  • synthv1-lv2 (audio/synthv1-lv2) : 0.9.9_1 -> 0.9.11
  • system-config-printer (print/system-config-printer) : 1.4.7_4 -> 1.5.12_1
  • szl-libreoffice (editors/libreoffice-szl) : 6.3.2 -> 6.3.3
  • ta-libreoffice (editors/libreoffice-ta) : 6.3.2 -> 6.3.3
  • taisei (games/taisei) : 1.1.2_2 -> 1.3.1
  • talloc (devel/talloc) : 2.2.0 -> 2.3.0
  • tarantool (databases/tarantool) : 2.1.2_2 -> 2.1.3
  • tautulli (multimedia/tautulli) : 2.1.33 -> 2.1.37
  • tcl-sqlite3 (databases/tcl-sqlite3) : 3.26.0 -> 3.30.1
  • tcl86 (lang/tcl86) : 8.6.9_1 -> 8.6.10
  • tcl87 (lang/tcl87) : 8.7.a1_5 -> 8.7.a3_1
  • tcllib (devel/tcllib) : 1.19 -> 1.20
  • tcllibc (devel/tcllibc) : 1.19 -> 1.20
  • tclthread (devel/tclthread) : 2.8.4 -> 2.8.5
  • tcping (net/tcping) : 1.3.5_1 -> 1.3.6
  • tdbc (databases/tdbc) : 1.1.0_2 -> 1.1.1
  • tdiary (www/tdiary) : 5.0.14 -> 5.1.0
  • te-libreoffice (editors/libreoffice-te) : 6.3.2 -> 6.3.3
  • tea (editors/tea) : 47.1.0 -> 50.0.3
  • teamspeak3-server (audio/teamspeak3-server) : 3.9.1_1 -> 3.10.2
  • telegraf (net-mgmt/telegraf) : 1.12.3 -> 1.12.5
  • tellico (misc/tellico) : 3.2.1_4 -> 3.2.3
  • terminus-ttf (x11-fonts/terminus-ttf) : 4.47.0_1 -> 4.47.0_2
  • termplay (multimedia/termplay) : 2.0.5_1 -> 2.0.5_2
  • termshark (net/termshark) : 1.0.0_1 -> 1.0.0_2
  • terraform (sysutils/terraform) : 0.12.10 -> 0.12.17
  • terraform-provider-vultr (sysutils/terraform-provider-vultr) : 0.1.10 -> 0.1.10_1
  • tevent (devel/tevent) : 0.10.0 -> 0.10.1
  • tex-luatex (print/tex-luatex) : 0.80.0_11 -> 0.80.0_12
  • tex-xetex (print/tex-xetex) : 0.99992_25 -> 0.99992_26
  • texinfo (print/texinfo) : 6.6_4 -> 6.7_1
  • texlive-base (print/texlive-base) : 20150521_42 -> 20150521_43
  • texstudio (editors/texstudio) : 2.12.16_5 -> 2.12.16_6
  • textmail (mail/textmail) : 20070803_8 -> 20070803_9
  • texworks (editors/texworks) : 0.6.2_11 -> 0.6.2_12
  • tfel-mfront (science/tfel) : 3.1.2_7 -> 3.2.1
  • tg-libreoffice (editors/libreoffice-tg) : 6.3.2 -> 6.3.3
  • th-libreoffice (editors/libreoffice-th) : 6.3.2 -> 6.3.3
  • thanos (net-mgmt/thanos) : 0.8.1 -> 0.8.1_1
  • theonionbox (security/theonionbox) : 4.3.1_1 -> 4.3.1_2
  • thunderbird (mail/thunderbird) : 68.2.0 -> 68.3.0_1
  • tiff (graphics/tiff) : 4.0.10_1 -> 4.1.0
  • tiffgt (graphics/tiffgt) : 4.0.10 -> 4.1.0
  • tig (devel/tig) : 2.4.1_2 -> 2.5.0
  • tigervnc-server (net/tigervnc-server) : 1.9.0_1 -> 1.10.0
  • tigervnc-viewer (net/tigervnc-viewer) : 1.9.0_1 -> 1.10.0
  • tiled (graphics/tiled) : 1.2.5 -> 1.3.1
  • tiledb (databases/tiledb) : 1.6.3 -> 1.7.1
  • timescaledb (databases/timescaledb) : 1.4.2 -> 1.5.1
  • tin (news/tin) : 2.4.2_6 -> 2.4.3
  • tinc-devel (security/tinc-devel) : 1.1pre17_3 -> 1.1pre17_4
  • tinker (science/tinker) : 8.7.1_1 -> 8.7.2
  • tintfu (graphics/tintfu) : 0.0.4_2 -> 0.0.4_3
  • tintin++ (net/tintin++) : 2.01.91 -> 2.01.92
  • tinycbor (devel/tinycbor) : 0.5.2 -> 0.5.3
  • tinymce (www/tinymce) : 5.0.16 -> 5.1.2
  • tk86 (x11-toolkits/tk86) : 8.6.9_1 -> 8.6.10_1
  • tmu (x11-fonts/tmu) : 1.901.b_1 -> 1.901.b_2
  • tn-libreoffice (editors/libreoffice-tn) : 6.3.2 -> 6.3.3
  • tokei (devel/tokei) : 10.0.1_2 -> 10.1.0
  • tomcat85 (www/tomcat85) : 8.5.46 -> 8.5.49
  • tomcat9 (www/tomcat9) : 9.0.26 -> 9.0.29
  • tome4 (games/tome4) : 1.5.10_1 -> 1.6.4
  • toonel (net/toonel) : 0.0.50.50 -> 0.0.50.50_1
  • tor-devel (security/tor-devel) : 0.4.2.2 -> 0.4.2.4
  • torrent-file-editor (net-p2p/torrent-file-editor) : 0.3.14_1 -> 0.3.16
  • tortoisehg (devel/tortoisehg) : 5.0.2_1 -> 5.1
  • totp-cli (security/totp-cli) : 1.1.8 -> 1.1.8_2
  • tr-libreoffice (editors/libreoffice-tr) : 6.3.2 -> 6.3.3
  • tracker-miners (sysutils/tracker-miners) : 2.0.5_9 -> 2.0.5_10
  • traefik (net/traefik) : 1.7.18 -> 1.7.19
  • trafshow (net/trafshow) : 5.2.3_2 -> 5.2.3_3
  • translate-toolkit (textproc/translate-toolkit) : 2.3.1 -> 2.4.0
  • treepy.el-emacs26 (devel/treepy.el) : 0.1.1_1 -> 0.1.1_2
  • treepy.el-emacs26_canna (devel/treepy.el) : 0.1.1_1 -> 0.1.1_2
  • treepy.el-emacs26_nox (devel/treepy.el) : 0.1.1_1 -> 0.1.1_2
  • treepy.el-emacs27 (devel/treepy.el) : 0.1.1_1 -> 0.1.1_2
  • trezord (security/trezord) : 2.0.25 -> 2.0.27
  • trident-core (trident/trident-core) : 201910070837 -> 201910070837_1
  • ts-libreoffice (editors/libreoffice-ts) : 6.3.2 -> 6.3.3
  • tshark (net/tshark) : 3.0.5 -> 3.0.6
  • tshark-lite (net/tshark-lite) : 3.0.5 -> 3.0.6
  • tt-libreoffice (editors/libreoffice-tt) : 6.3.2 -> 6.3.3
  • tusd (www/tusd) : 1.0.0_1 -> 1.0.0_2
  • tvm (math/tvm) : 0.4.1614 -> 0.6.0.r0_1
  • uchiwa (www/uchiwa) : 0.18.2 -> 0.18.2_1
  • udpxy (net/udpxy) : 1.0.23 -> 1.0.24.1
  • ug-libreoffice (editors/libreoffice-ug) : 6.3.2 -> 6.3.3
  • uhidd (sysutils/uhidd) : 0.2.1_3 -> 0.2.1_5
  • uk-libreoffice (ukrainian/libreoffice) : 6.3.2 -> 6.3.3
  • umbrello (devel/umbrello) : 19.08.2 -> 19.08.3
  • unbound (dns/unbound) : 1.9.4 -> 1.9.5
  • unbound_exporter (net-mgmt/unbound_exporter) : 0.1_2 -> 0.1_4
  • uncrustify (textproc/uncrustify) : 0.69.0_1 -> 0.70.1
  • unifi5 (net-mgmt/unifi5) : 5.11.46 -> 5.12.35
  • unit (www/unit) : 1.12.0 -> 1.13.0
  • unit-perl5.30 (www/unit-perl) : 1.12.0 -> 1.13.0
  • unit-php71 (www/unit-php) : 1.12.0 -> 1.13.0
  • unit-php72 (www/unit-php) : 1.12.0 -> 1.13.0
  • unit-php73 (www/unit-php) : 1.12.0 -> 1.13.0
  • unit-php74 (www/unit-php) : 1.12.0 -> 1.13.0
  • universal-ctags (devel/universal-ctags) : g20191009 -> g20191204
  • unrar (archivers/unrar) : 5.71_1 -> 5.80
  • unrar-iconv (archivers/unrar-iconv) : 5.71_1 -> 5.80
  • up (textproc/up) : 0.3.2 -> 0.3.2_1
  • upnp (devel/upnp) : 1.8.4 -> 1.10.0
  • urbackup-client (archivers/urbackup-client) : 2.3.4_1 -> 2.4.8
  • urbackup-server (archivers/urbackup-server) : 2.3.8_1 -> 2.4.11
  • urh (misc/urh) : 2.7.5 -> 2.8.1
  • usbids (misc/usbids) : 20190508 -> 20191105
  • usql (databases/usql) : 0.7.5 -> 0.7.5_1
  • uwsgi (www/uwsgi) : 2.0.16_3 -> 2.0.18
  • uwsgi-py27 (www/uwsgi) : 2.0.16_3 -> 2.0.18
  • uz-libreoffice (editors/libreoffice-uz) : 6.3.2 -> 6.3.3
  • v (x11-toolkits/v) : 1.90_7 -> 0.1.22
  • vagrant (sysutils/vagrant) : 2.2.6 -> 2.2.6_1
  • valyriatear (games/valyriatear) : 1.0.0_11 -> 1.1.0
  • vapoursynth (multimedia/vapoursynth) : R47.2 -> r48
  • vapoursynth-fmtconv (graphics/vapoursynth-fmtconv) : r20_4 -> r21
  • varnish6 (www/varnish6) : 6.3.0 -> 6.3.1
  • varnish_exporter (www/varnish_exporter) : 1.5.1 -> 1.5.1_1
  • vault (security/vault) : 1.1.2_1 -> 1.3.0
  • ve-libreoffice (editors/libreoffice-ve) : 6.3.2 -> 6.3.3
  • vec-libreoffice (editors/libreoffice-vec) : 6.3.2 -> 6.3.3
  • venice (finance/venice) : 0.751.b -> 0.751.b_1
  • vi-libreoffice (vietnamese/libreoffice) : 6.3.2 -> 6.3.3
  • viennarna (biology/viennarna) : 2.4.13_1 -> 2.4.13_2
  • vim (editors/vim) : 8.1.2108 -> 8.1.2372
  • vim-console (editors/vim-console) : 8.1.2108 -> 8.1.2372
  • vim-tiny (editors/vim-tiny) : 8.1.2108 -> 8.1.2372
  • vips (graphics/vips) : 8.7.4_9 -> 8.8.3_1
  • virt-manager (deskutils/virt-manager) : 2.2.1 -> 2.2.1_1
  • virtboard (x11/virtboard) : 0.0.5.26 -> 0.0.6
  • virtualbox-ose-additions (emulators/virtualbox-ose-additions) : 5.2.34 -> 5.2.34_1
  • virtualbox-ose-additions-nox11 (emulators/virtualbox-ose-additions-nox11) : 5.2.34 -> 5.2.34_1
  • virtualmin (sysutils/virtualmin) : 6.07 -> 6.08
  • visp (misc/visp) : 3.2.0_5 -> 3.2.0_6
  • vkquake (games/vkquake) : 1.00.0_1 -> 1.03.0
  • vlc (multimedia/vlc) : 3.0.8_8 -> 3.0.8_12
  • vtk6 (math/vtk6) : 6.2.0_9 -> 6.2.0_10
  • vtun (net/vtun) : 3.0.4_7 -> 3.0.4_8
  • vuze (net-p2p/vuze) : 5.7.4.0_1 -> 5.7.4.0_2
  • waifu2x-ncnn-vulkan (graphics/waifu2x-ncnn-vulkan) : 20190712.5 -> 20190712.6
  • wallutils (x11/wallutils) : 5.8.2 -> 5.8.3_1
  • wargus (games/wargus) : 2.4.1_4 -> 2.4.2
  • warzone2100 (games/warzone2100) : 3.2.3_7 -> 3.3.0
  • wavbreaker (audio/wavbreaker) : 0.11_3 -> 0.13
  • waybar (x11/waybar) : 0.8.0_1 -> 0.8.0_3
  • wdisplays (x11/wdisplays) : s20190924 -> s20191026
  • wdns (dns/wdns) : 0.9.1 -> 0.10.0
  • webcamd (multimedia/webcamd) : 5.3.7.1 -> 5.3.7.1_1
  • webcamoid (multimedia/webcamoid) : 8.7.0 -> 8.7.1
  • webhook (www/webhook) : 2.6.9 -> 2.6.9_1
  • webkit2-gtk3 (www/webkit2-gtk3) : 2.24.4_1 -> 2.26.2
  • websocat (www/websocat) : 1.5.0_1 -> 1.5.0_2
  • webvfx-qt5 (multimedia/webvfx-qt5) : 0.4.4.20160823_10 -> 0.4.4.20160823_11
  • weechat (irc/weechat) : 2.5_1 -> 2.7
  • wf-recorder (multimedia/wf-recorder) : 0.1_2 -> 0.2
  • wildfly10 (java/wildfly10) : 10.1.0_1 -> 10.1.0_2
  • wildfly11 (java/wildfly11) : 11.0.0 -> 11.0.0_1
  • wildfly12 (java/wildfly12) : 12.0.0 -> 12.0.0_1
  • wildfly13 (java/wildfly13) : 13.0.0 -> 13.0.0_1
  • wildfly90 (java/wildfly90) : 9.0.2_1 -> 9.0.2_2
  • wine (emulators/wine) : 4.0.2 -> 4.0.3
  • wine-devel (emulators/wine-devel) : 4.18 -> 4.21
  • wine-mono-devel (emulators/wine-mono-devel) : 4.9.3 -> 4.9.4
  • wireguard (net/wireguard) : 0.0.20191012 -> 0.0.20191206
  • wireshark (net/wireshark) : 3.0.5 -> 3.0.6
  • wireshark-lite (net/wireshark-lite) : 3.0.5 -> 3.0.6
  • wordpress (www/wordpress) : 5.2.3 -> 5.2.4
  • wt (www/wt) : 4.1.1 -> 4.1.2
  • wt3 (www/wt3) : 3.4.1 -> 3.4.2
  • wtf (games/wtf) : 20191006 -> 20191201
  • wuzz (www/wuzz) : 0.4.0.13 -> 0.4.0.13_1
  • wxmaxima (math/wxmaxima) : 19.10.0 -> 19.11.1
  • wxsvg (graphics/wxsvg) : 1.5.20 -> 1.5.21
  • x265 (multimedia/x265) : 3.2 -> 3.2.1
  • xaos (graphics/xaos) : 3.6_6 -> 3.6_7
  • xapian-bindings (databases/xapian-bindings) : 1.4.13 -> 1.4.14
  • xapian-core (databases/xapian-core) : 1.4.13 -> 1.4.14
  • xapian-omega (www/xapian-omega) : 1.4.13 -> 1.4.14
  • xcircuit (cad/xcircuit) : 3.10.13 -> 3.10.14
  • xeus (devel/xeus) : 0.19.2_1 -> 0.23.2
  • xfburn (sysutils/xfburn) : 0.5.5_2 -> 0.6.1
  • xfce4-dashboard (x11/xfce4-dashboard) : 0.7.5 -> 0.7.7
  • xfce4-screenshooter-plugin (x11/xfce4-screenshooter-plugin) : 1.9.6 -> 1.9.7
  • xfce4-time-out-plugin (x11-clocks/xfce4-time-out-plugin) : 1.0.3 -> 1.1.0
  • xfce4-tumbler (deskutils/xfce4-tumbler) : 0.2.7_1 -> 0.2.7_2
  • xfce4-whiskermenu-plugin (x11/xfce4-whiskermenu-plugin) : 2.3.3 -> 2.3.4
  • xh-libreoffice (editors/libreoffice-xh) : 6.3.2 -> 6.3.3
  • xi-core (editors/xi-core) : g20190420_5 -> g20190420_6
  • xi-term (editors/xi-term) : g20190328_5 -> g20190328_6
  • xincluder (textproc/xincluder) : 1.0.d11_5 -> 1.0.d11_6
  • xkbprint (x11/xkbprint) : 1.0.4 -> 1.0.5
  • xmlgraphics-commons (graphics/xmlgraphics-commons) : 2.3 -> 2.4
  • xmlrpc-c (net/xmlrpc-c) : 1.51.04 -> 1.51.05
  • xmms2 (audio/xmms2) : 0.8_31 -> 0.8_32
  • xmpp-client (net-im/xmpp-client) : 20170324_1 -> 20170324_2
  • xmrig (net-p2p/xmrig) : 3.2.0 -> 5.1.1
  • xorgproto (x11/xorgproto) : 2019.1 -> 2019.2
  • xournal (graphics/xournal) : 0.4.8.2016_7 -> 0.4.8.2016_8
  • xournalpp (graphics/xournalpp) : 1.0.15 -> 1.0.16
  • xplanet (astro/xplanet) : 1.3.0_11 -> 1.3.0_12
  • xrootd (databases/xrootd) : 4.9.1 -> 4.10.0
  • xsv-rs (textproc/xsv-rs) : 0.13.0_13 -> 0.13.0_14
  • xtensor (math/xtensor) : 0.20.4 -> 0.20.10
  • xterm (x11/xterm) : 349 -> 351
  • xtl-quant-stack (devel/xtl-quant-stack) : 0.6.3 -> 0.6.9
  • yabasic (lang/yabasic) : 2.84.2 -> 2.86.0
  • yacas (math/yacas) : 1.7.0_1 -> 1.8.0
  • yadm (sysutils/yadm) : 1.12.0 -> 2.0.1
  • yakuake (x11/yakuake) : 3.0.5_2 -> 19.08.3
  • yfklog (comms/yfklog) : 0.6.0 -> 0.6.0_1
  • yggdrasil (net/yggdrasil) : 0.3.6 -> 0.3.11
  • yoshimi (audio/yoshimi) : 1.6.0.2 -> 1.6.0.3
  • you-get (www/you-get) : 0.4.1314 -> 0.4.1355
  • youtube_dl (www/youtube_dl) : 2019.10.16 -> 2019.11.28
  • yq (textproc/yq) : 2.7.2 -> 2.9.2
  • ytdl (www/ytdl) : 0.5.1 -> 0.5.1_1
  • yuicompressor (www/yuicompressor) : 2.4.8_2 -> 2.4.8_3
  • yuzu (emulators/yuzu) : s20191023 -> s20191209
  • yuzu-qt5 (emulators/yuzu-qt5) : s20191023 -> s20191209
  • z3 (math/z3) : 4.8.6 -> 4.8.7
  • zabbix4-agent (net-mgmt/zabbix4-agent) : 4.0.13 -> 4.0.15
  • zabbix4-frontend (net-mgmt/zabbix4-frontend) : 4.0.13 -> 4.0.15
  • zabbix4-java (net-mgmt/zabbix4-java) : 4.0.13 -> 4.0.15
  • zabbix4-proxy (net-mgmt/zabbix4-proxy) : 4.0.13 -> 4.0.15
  • zabbix4-server (net-mgmt/zabbix4-server) : 4.0.13 -> 4.0.15
  • zabbix42-agent (net-mgmt/zabbix42-agent) : 4.2.7 -> 4.2.8
  • zabbix42-frontend (net-mgmt/zabbix42-frontend) : 4.2.7 -> 4.2.8
  • zabbix42-java (net-mgmt/zabbix42-java) : 4.2.7 -> 4.2.8
  • zabbix42-proxy (net-mgmt/zabbix42-proxy) : 4.2.7 -> 4.2.8
  • zabbix42-server (net-mgmt/zabbix42-server) : 4.2.7 -> 4.2.8
  • zabbix44-agent (net-mgmt/zabbix44-agent) : 4.4.0 -> 4.4.3
  • zabbix44-frontend (net-mgmt/zabbix44-frontend) : 4.4.0 -> 4.4.3
  • zabbix44-java (net-mgmt/zabbix44-java) : 4.4.0 -> 4.4.3
  • zabbix44-proxy (net-mgmt/zabbix44-proxy) : 4.4.0 -> 4.4.3
  • zabbix44-server (net-mgmt/zabbix44-server) : 4.4.0 -> 4.4.3
  • zathura-pdf-poppler (graphics/zathura-pdf-poppler) : 0.2.9_8 -> 0.2.9_9
  • zenphoto-php71 (www/zenphoto) : 1.5.5 -> 1.5.6
  • zenphoto-php72 (www/zenphoto) : 1.5.5 -> 1.5.6
  • zenphoto-php73 (www/zenphoto) : 1.5.5 -> 1.5.6
  • zenphoto-php74 (www/zenphoto) : 1.5.5 -> 1.5.6
  • zeroconf-ioslave (net/zeroconf-ioslave) : 19.08.2 -> 19.08.3
  • zerotier (net/zerotier) : 1.4.2 -> 1.4.6
  • zfs-snap-diff (sysutils/zfs-snap-diff) : 0.0.10 -> 0.0.10_1
  • zfs-stats (sysutils/zfs-stats) : 1.2.2_1 -> 1.3.0
  • zh-tin (chinese/tin) : 2.4.2_6 -> 2.4.3
  • zh-tintin++ (chinese/tintin++) : 2.01.91 -> 2.01.92
  • zh-wordpress-zh_CN (chinese/wordpress-zh_CN) : 5.2.3 -> 5.2.4
  • zh-wordpress-zh_TW (chinese/wordpress-zh_TW) : 5.2.3 -> 5.2.4
  • zh_CN-libreoffice (chinese/libreoffice-zh_CN) : 6.3.2 -> 6.3.3
  • zh_TW-libreoffice (chinese/libreoffice-zh_TW) : 6.3.2 -> 6.3.3
  • zim (deskutils/zim) : 0.71.0 -> 0.72.0
  • znapzend (sysutils/znapzend) : 0.18.0 -> 0.19.1
  • zola (www/zola) : 0.9.0 -> 0.9.0_1
  • zopfli (archivers/zopfli) : 1.0.2 -> 1.0.3_1
  • zrep (sysutils/zrep) : 1.7.7 -> 1.8.0
  • zrepl (sysutils/zrepl) : 0.1.1 -> 0.1.1_1
  • zstd (archivers/zstd) : 1.4.3 -> 1.4.4
  • zu-libreoffice (editors/libreoffice-zu) : 6.3.2 -> 6.3.3
You can’t perform that action at this time.